(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    768553,      18326]*)
(*NotebookOutlinePosition[    769196,      18348]*)
(*  CellTagsIndexPosition[    769152,      18344]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
  "Libracija lune\n",
  StyleBox["Domen Mlakar, Milan Grkovski, Gabriela Hladnik, Alexander Jerman\n\
", "Outline3"],
  StyleBox["Skupaj z 'libracijaLune.pdf'", "SmallText"]
}], "Title"],

Cell[CellGroupData[{

Cell["Teorija", "Subsection"],

Cell[BoxData[
    \(\(M[E_, \[Epsilon]_] := E + \[Epsilon]\ Sin[E];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[M[E, 0.6], {E, 0, 2  \[Pi]}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.151576 0.0147151 0.0936792 [
[.17539 .00222 -3 -9 ]
[.17539 .00222 3 0 ]
[.32696 .00222 -3 -9 ]
[.32696 .00222 3 0 ]
[.47854 .00222 -3 -9 ]
[.47854 .00222 3 0 ]
[.63011 .00222 -3 -9 ]
[.63011 .00222 3 0 ]
[.78169 .00222 -3 -9 ]
[.78169 .00222 3 0 ]
[.93327 .00222 -3 -9 ]
[.93327 .00222 3 0 ]
[.01131 .10839 -6 -4.5 ]
[.01131 .10839 0 4.5 ]
[.01131 .20207 -6 -4.5 ]
[.01131 .20207 0 4.5 ]
[.01131 .29575 -6 -4.5 ]
[.01131 .29575 0 4.5 ]
[.01131 .38943 -6 -4.5 ]
[.01131 .38943 0 4.5 ]
[.01131 .48311 -6 -4.5 ]
[.01131 .48311 0 4.5 ]
[.01131 .57679 -6 -4.5 ]
[.01131 .57679 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .01472 m
.17539 .02097 L
s
[(1)] .17539 .00222 0 1 Mshowa
.32696 .01472 m
.32696 .02097 L
s
[(2)] .32696 .00222 0 1 Mshowa
.47854 .01472 m
.47854 .02097 L
s
[(3)] .47854 .00222 0 1 Mshowa
.63011 .01472 m
.63011 .02097 L
s
[(4)] .63011 .00222 0 1 Mshowa
.78169 .01472 m
.78169 .02097 L
s
[(5)] .78169 .00222 0 1 Mshowa
.93327 .01472 m
.93327 .02097 L
s
[(6)] .93327 .00222 0 1 Mshowa
.125 Mabswid
.05412 .01472 m
.05412 .01847 L
s
.08444 .01472 m
.08444 .01847 L
s
.11476 .01472 m
.11476 .01847 L
s
.14507 .01472 m
.14507 .01847 L
s
.2057 .01472 m
.2057 .01847 L
s
.23602 .01472 m
.23602 .01847 L
s
.26633 .01472 m
.26633 .01847 L
s
.29665 .01472 m
.29665 .01847 L
s
.35728 .01472 m
.35728 .01847 L
s
.38759 .01472 m
.38759 .01847 L
s
.41791 .01472 m
.41791 .01847 L
s
.44822 .01472 m
.44822 .01847 L
s
.50885 .01472 m
.50885 .01847 L
s
.53917 .01472 m
.53917 .01847 L
s
.56948 .01472 m
.56948 .01847 L
s
.5998 .01472 m
.5998 .01847 L
s
.66043 .01472 m
.66043 .01847 L
s
.69074 .01472 m
.69074 .01847 L
s
.72106 .01472 m
.72106 .01847 L
s
.75138 .01472 m
.75138 .01847 L
s
.81201 .01472 m
.81201 .01847 L
s
.84232 .01472 m
.84232 .01847 L
s
.87264 .01472 m
.87264 .01847 L
s
.90295 .01472 m
.90295 .01847 L
s
.96358 .01472 m
.96358 .01847 L
s
.9939 .01472 m
.9939 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .10839 m
.03006 .10839 L
s
[(1)] .01131 .10839 1 0 Mshowa
.02381 .20207 m
.03006 .20207 L
s
[(2)] .01131 .20207 1 0 Mshowa
.02381 .29575 m
.03006 .29575 L
s
[(3)] .01131 .29575 1 0 Mshowa
.02381 .38943 m
.03006 .38943 L
s
[(4)] .01131 .38943 1 0 Mshowa
.02381 .48311 m
.03006 .48311 L
s
[(5)] .01131 .48311 1 0 Mshowa
.02381 .57679 m
.03006 .57679 L
s
[(6)] .01131 .57679 1 0 Mshowa
.125 Mabswid
.02381 .03345 m
.02756 .03345 L
s
.02381 .05219 m
.02756 .05219 L
s
.02381 .07092 m
.02756 .07092 L
s
.02381 .08966 m
.02756 .08966 L
s
.02381 .12713 m
.02756 .12713 L
s
.02381 .14587 m
.02756 .14587 L
s
.02381 .1646 m
.02756 .1646 L
s
.02381 .18334 m
.02756 .18334 L
s
.02381 .22081 m
.02756 .22081 L
s
.02381 .23955 m
.02756 .23955 L
s
.02381 .25828 m
.02756 .25828 L
s
.02381 .27702 m
.02756 .27702 L
s
.02381 .31449 m
.02756 .31449 L
s
.02381 .33322 m
.02756 .33322 L
s
.02381 .35196 m
.02756 .35196 L
s
.02381 .3707 m
.02756 .3707 L
s
.02381 .40817 m
.02756 .40817 L
s
.02381 .4269 m
.02756 .4269 L
s
.02381 .44564 m
.02756 .44564 L
s
.02381 .46438 m
.02756 .46438 L
s
.02381 .50185 m
.02756 .50185 L
s
.02381 .52058 m
.02756 .52058 L
s
.02381 .53932 m
.02756 .53932 L
s
.02381 .55805 m
.02756 .55805 L
s
.02381 .59553 m
.02756 .59553 L
s
.02381 .61426 m
.02756 .61426 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .05277 L
.10458 .09319 L
.14415 .12917 L
.18221 .16123 L
.22272 .19199 L
.26171 .21795 L
.30316 .2415 L
.34309 .26038 L
.3815 .27538 L
.42237 .28858 L
.46172 .2994 L
.49955 .30891 L
.53984 .31904 L
.57861 .32974 L
.61984 .34313 L
.65954 .35879 L
.69774 .377 L
.73838 .40014 L
.77751 .42621 L
.81909 .45786 L
.85916 .49178 L
.89771 .527 L
.93871 .5664 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00=@3oool01P3ookl0M000000000000000001809cOob<0oooo00H0okmd0000000000000000
0000M02ooolU0?ooo`040=nLB00000000000001d_bH0oooo00@0gia80000000004P0W=oo903oool0
103OW4P0000000000018W=lV0?ooo`050?oo_`1d000000000000B02Lgol05P3oool003L0oooo00<0
okmd04RLg`3oool09@3oool00`2LB000001d0;ooo`0V0?ooo`060?oOW018B9`0oooo0?oo_`1d04P0
W=oo9P3oool00`3o_g@0B9cO0?ooo`0S0?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo9@3oool0
1@2oM000M;oo0?ooo`3ookl0_koo01H0oooo000g0?ooo`030?noM018W=l0oooo02H0oooo00<0okmd
0000001d_ol09`3oool00`2oM000000007Boo`0T0?ooo`060?oo_`1d000000000000000004P0W=oo
9`3oool00`2oM4P0W=oo0?ooo`0S0?ooo`060?oo_`1d0000B9cO0?ooo`3OW4P0M;oo5P3oool003L0
oooo00<0okmd04RLg`3oool09`3oool00`3ookl0_koo0?ooo`0W0?ooo`030?oo_`1dB9`0oooo02@0
oooo00@0_g@007Boo`3o_g@0B9cO9@3oool0102oM000000000000000M;lV0?ooo`0409a8M018B000
00000018W1L0oooo000f0?ooo`0309a8M02o_g@0B9cO02D0oooo00H0omnL04Q8W03oool0oono07@0
M02ooolT0?ooo`060?oo_`1d04P0W=oo0?oo_`1d07@0_ooo903oool0103ookl0M01809bLM018W=lU
0?ooo`030;mdB02Lgol0oooo02L0oooo00<0okmd0018W03oool0603oool003H0oooo00<0okmd0000
0018W=l09P3oool0103OW4P0000000000018W=lV0?ooo`040?oOW0180000000007BoobH0oooo00<0
omnL04P00018W=l09@3oool0102oM000000000000000M;lW0?ooo`040=nLB0000000000007BooaH0
oooo003o0?ooob40oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<00000
0?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`03
0000003oool0oooo0?l0oooo3`3oool000P0ooooo`00000C000000H0oooo000?0?ooo`8000001P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo000?0?ooo`030000003oool0
000002H0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo01H0oooo000?0?ooo`040000003oool0oooo00000?l0oooo3P3oool000l0oooo00D000000?oo
o`3oool0oooo0000003o0?ooo`d0oooo000?0?ooo`8000000`3oool00`000000oooo0?ooo`3o0?oo
o`X0oooo000?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool90?ooo`00
3`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooo203oool000l0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo000?0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0o`3oool60?ooo`003`3oool2000000P0oooo00<000000?oo
o`3oool0o`3oool50?ooo`003`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0
oooo103oool000l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000?0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3oool20?ooo`003`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo0@3oool000l0oooo0P00000=0?oo
o`030000003oool0oooo0?l0oooo000?0?ooo`030000003oool0oooo00d0oooo0P00003o0?ooo`00
3`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?`0oooo000?0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0n`3oool000l0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`3j0?ooo`003`3oool2000001<0oooo00<000000?ooo`3oool0n@3oool000l0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3h0?ooo`003`3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo0?L0oooo000?0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0mP3oool000D0oooo00H0oono07@00000000000000000B02Lgol40?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool0m@3oool000L0oooo00<0okmd04RLg`3oool01@3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0?@0oooo00070?ooo`030?noM018W=l0
oooo00D0oooo0P00000I0?ooo`030000003oool0oooo0?<0oooo00070?ooo`030?noM018W=l0oooo
00D0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`3b0?ooo`001P3oool00`2LB7@0
_kmd04RLg`060?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0l@3oool000H0oooo
00<0okmd00000018W=l01P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0?00oooo
000?0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0k`3oool000l0oooo0P00000N
0?ooo`030000003oool0oooo0>h0oooo000?0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool0k@3oool000l0oooo00<000000?ooo`3oool07`3oool200000>d0oooo000?0?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool0jP3oool000l0oooo00<000000?ooo`3oool08P3o
ool00`000000oooo0?ooo`3Y0?ooo`003`3oool2000002@0oooo00<000000?ooo`3oool0j03oool0
00l0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`3W0?ooo`003`3oool00`000000
oooo0?ooo`0U0?ooo`800000i`3oool000l0oooo00<000000?ooo`3oool09`3oool00`000000oooo
0?ooo`3T0?ooo`003`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0><0oooo000?
0?ooo`800000:P3oool200000><0oooo000?0?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool0h03oool000l0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`3O0?ooo`00
3`3oool00`000000oooo0?ooo`0]0?ooo`800000g`3oool000l0oooo00<000000?ooo`3oool0;`3o
ool00`000000oooo0?ooo`3L0?ooo`003`3oool200000340oooo00<000000?ooo`3oool0f`3oool0
00l0oooo00<000000?ooo`3oool0<@3oool200000=/0oooo000?0?ooo`030000003oool0oooo03<0
oooo00<000000?ooo`3oool0f03oool000D0oooo00H0okmd00000000000000000000M02oool40?oo
o`030000003oool0oooo03@0oooo0P00003H0?ooo`001P3oool00`2LB000001d0;ooo`060?ooo`03
0000003oool0oooo03H0oooo00<000000?ooo`3oool0e@3oool000L0oooo00<0okmd0000001d_ol0
1@3oool2000003P0oooo00<000000?ooo`3oool0e03oool000P0oooo00<0oono0;noo`3oool0103o
ool00`000000oooo0?ooo`0h0?ooo`800000e03oool000D0oooo00H0omnL04Q8W03oool0oono07@0
M02oool40?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0d@3oool000H0oooo00@0
gia8000000000000B9cO1@3oool00`000000oooo0?ooo`0k0?ooo`800000d@3oool000l0oooo00<0
00000?ooo`3oool0?@3oool00`000000oooo0?ooo`3>0?ooo`003`3oool2000003l0oooo0P00003>
0?ooo`003`3oool00`000000oooo0?ooo`100?ooo`800000c03oool000l0oooo00<000000?ooo`3o
ool0@P3oool00`000000oooo0?ooo`390?ooo`003`3oool00`000000oooo0?ooo`130?ooo`800000
b@3oool000l0oooo00<000000?ooo`3oool0A@3oool200000<L0oooo000?0?ooo`800000B03oool2
00000<D0oooo000?0?ooo`030000003oool0oooo04T0oooo0P0000330?ooo`003`3oool00`000000
oooo0?ooo`1;0?ooo`800000`@3oool000l0oooo00<000000?ooo`3oool0C@3oool200000;l0oooo
000?0?ooo`030000003oool0oooo04l0oooo0P00002m0?ooo`003`3oool200000580oooo0P00002k
0?ooo`003`3oool00`000000oooo0?ooo`1C0?ooo`<00000^03oool000l0oooo00<000000?ooo`3o
ool0EP3oool200000;H0oooo000?0?ooo`030000003oool0oooo05P0oooo0`00002c0?ooo`003`3o
ool00`000000oooo0?ooo`1K0?ooo`800000/@3oool000l0oooo00<000000?ooo`3oool0G@3oool3
00000:h0oooo000?0?ooo`800000H@3oool300000:/0oooo000?0?ooo`030000003oool0oooo06<0
oooo0P00002Y0?ooo`003`3oool00`000000oooo0?ooo`1U0?ooo`<00000YP3oool000H0oooo00@0
gia800000000000007Bo1@3oool00`000000oooo0?ooo`1X0?ooo`<00000X`3oool000D0oooo00H0
omnL04Q8W03oool0oono07@0B02Lgol40?ooo`030000003oool0oooo06/0oooo1000002O0?ooo`00
1`3oool00`2oM000000007Boo`050?ooo`800000L03oool4000009/0oooo00080?ooo`030?oo_`1d
B9`0oooo00@0oooo00<000000?ooo`3oool0L`3oool4000009L0oooo00050?ooo`060?oo_`1d04P0
W=oo0?oo_`1d07@0_ooo103oool00`000000oooo0?ooo`1g0?ooo`D00000TP3oool000H0oooo00@0
omnL04P000000000M;oo1@3oool00`000000oooo0?ooo`1l0?ooo`@00000SP3oool000l0oooo00<0
00000?ooo`3oool0P03oool4000008X0oooo000?0?ooo`800000Q@3oool4000008H0oooo000?0?oo
o`030000003oool0oooo08P0oooo0`0000230?ooo`003`3oool00`000000oooo0?ooo`2;0?ooo`@0
0000O`3oool000l0oooo00<000000?ooo`3oool0S`3oool4000007/0oooo000?0?ooo`030000003o
ool0oooo09<0oooo0`00001h0?ooo`003`3oool2000009L0oooo0`00001e0?ooo`003`3oool00`00
0000oooo0?ooo`2I0?ooo`800000L`3oool000l0oooo00<000000?ooo`3oool0V`3oool300000700
oooo000?0?ooo`030000003oool0oooo09h0oooo0`00001]0?ooo`003`3oool00`000000oooo0?oo
o`2Q0?ooo`<00000JP3oool000l0oooo0P00002U0?ooo`800000J03oool000l0oooo00<000000?oo
o`3oool0YP3oool3000006D0oooo000?0?ooo`030000003oool0oooo0:T0oooo0P00001S0?ooo`00
3`3oool00`000000oooo0?ooo`2[0?ooo`800000H@3oool000l0oooo00<000000?ooo`3oool0[@3o
ool2000005l0oooo000?0?ooo`800000/03oool2000005d0oooo000?0?ooo`030000003oool0oooo
0;40oooo0P00001K0?ooo`003`3oool00`000000oooo0?ooo`2c0?ooo`800000F@3oool000L0oooo
00@0gia80000000004P0W=oo103oool00`000000oooo0?ooo`2e0?ooo`800000E`3oool000P0oooo
00<0okmd04RLg`3oool0103oool00`000000oooo0?ooo`2g0?ooo`800000E@3oool000D0oooo00H0
oono07@00000000000000000B02Lgol40?ooo`800000^P3oool2000005<0oooo00060?ooo`040;md
001d_ol0okmd04RLg`D0oooo00<000000?ooo`3oool0^`3oool200000540oooo00060?ooo`040?oo
_`1d04P0W9ad04RLg`D0oooo00<000000?ooo`3oool0_@3oool2000004l0oooo00070?ooo`030?oO
W0180000B9cO00D0oooo00<000000?ooo`3oool0_`3oool00`000000oooo0?ooo`1<0?ooo`003`3o
ool00`000000oooo0?ooo`300?ooo`800000C03oool000l0oooo0P0000330?ooo`030000003oool0
oooo04T0oooo000?0?ooo`030000003oool0oooo0<<0oooo0P0000190?ooo`003`3oool00`000000
oooo0?ooo`350?ooo`800000A`3oool000l0oooo00<000000?ooo`3oool0a`3oool00`000000oooo
0?ooo`140?ooo`003`3oool00`000000oooo0?ooo`380?ooo`800000A03oool000l0oooo0P00003;
0?ooo`030000003oool0oooo0440oooo000?0?ooo`030000003oool0oooo0</0oooo00<000000?oo
o`3oool0@03oool000l0oooo00<000000?ooo`3oool0c03oool200000400oooo000?0?ooo`030000
003oool0oooo0<h0oooo00<000000?ooo`3oool0?@3oool000l0oooo00<000000?ooo`3oool0c`3o
ool00`000000oooo0?ooo`0l0?ooo`003`3oool200000=40oooo00<000000?ooo`3oool0>`3oool0
00l0oooo00<000000?ooo`3oool0d@3oool00`000000oooo0?ooo`0j0?ooo`003`3oool00`000000
oooo0?ooo`3B0?ooo`800000>P3oool000l0oooo00<000000?ooo`3oool0e03oool00`000000oooo
0?ooo`0g0?ooo`003`3oool00`000000oooo0?ooo`3E0?ooo`030000003oool0oooo03H0oooo000?
0?ooo`030000003oool0oooo0=H0oooo00<000000?ooo`3oool0=@3oool000l0oooo0P00003H0?oo
o`800000=@3oool000l0oooo00<000000?ooo`3oool0f@3oool00`000000oooo0?ooo`0b0?ooo`00
3`3oool00`000000oooo0?ooo`3J0?ooo`030000003oool0oooo0340oooo00060?ooo`040=nLB000
0000000004RLg`D0oooo00<000000?ooo`3oool0f`3oool00`000000oooo0?ooo`0`0?ooo`001@3o
ool01P3ogi`0B4RL0?ooo`3oool0W4Q809cOo`@0oooo00<000000?ooo`3oool0g03oool00`000000
oooo0?ooo`0_0?ooo`002@3oool00`2oM4P0W=oo0?ooo`030?ooo`800000gP3oool2000002l0oooo
00060?ooo`040;md000000000000001d_`D0oooo00<000000?ooo`3oool0g`3oool00`000000oooo
0?ooo`0/0?ooo`001P3oool00`2oM4P0W=oo0?ooo`060?ooo`030000003oool0oooo0>00oooo00<0
00000?ooo`3oool0:`3oool000H0oooo00@0_g@000000000000007Bo1@3oool00`000000oooo0?oo
o`3Q0?ooo`030000003oool0oooo02X0oooo000?0?ooo`030000003oool0oooo0>80oooo00<00000
0?ooo`3oool0:@3oool000l0oooo0P00003T0?ooo`030000003oool0oooo02P0oooo000?0?ooo`03
0000003oool0oooo0>@0oooo00<000000?ooo`3oool09`3oool000l0oooo00<000000?ooo`3oool0
i@3oool2000002L0oooo000?0?ooo`030000003oool0oooo0>L0oooo00<000000?ooo`3oool0903o
ool000l0oooo00<000000?ooo`3oool0j03oool00`000000oooo0?ooo`0S0?ooo`003`3oool20000
0>X0oooo00<000000?ooo`3oool08P3oool000l0oooo00<000000?ooo`3oool0jP3oool00`000000
oooo0?ooo`0Q0?ooo`003`3oool00`000000oooo0?ooo`3[0?ooo`030000003oool0oooo0200oooo
000?0?ooo`030000003oool0oooo0>`0oooo00<000000?ooo`3oool07`3oool000l0oooo00<00000
0?ooo`3oool0k@3oool00`000000oooo0?ooo`0N0?ooo`003`3oool200000>l0oooo00<000000?oo
o`3oool07@3oool000l0oooo00<000000?ooo`3oool0k`3oool00`000000oooo0?ooo`0L0?ooo`00
3`3oool00`000000oooo0?ooo`3`0?ooo`800000703oool000l0oooo00<000000?ooo`3oool0lP3o
ool00`000000oooo0?ooo`0I0?ooo`003`3oool00`000000oooo0?ooo`3c0?ooo`030000003oool0
oooo01P0oooo000?0?ooo`800000m@3oool00`000000oooo0?ooo`0G0?ooo`003`3oool00`000000
oooo0?ooo`3e0?ooo`030000003oool0oooo01H0oooo000?0?ooo`030000003oool0oooo0?H0oooo
00<000000?ooo`3oool05@3oool000H0oooo00D0oono07@000000000001809cOo`040?ooo`030000
003oool0oooo0?L0oooo00<000000?ooo`3oool0503oool000H0oooo00D0_g@007Boo`3oool0oono
0;noo`040?ooo`030000003oool0oooo0?P0oooo00<000000?ooo`3oool04`3oool000D0oooo00H0
oono07@00018W=l0oooo0=nLB01d_ol40?ooo`800000nP3oool00`000000oooo0?ooo`0B0?ooo`00
1P3oool0102LB7@0B4P000000000B9`50?ooo`030000003oool0oooo0?X0oooo00<000000?ooo`3o
ool04@3oool000H0oooo00<0okmd0018W03oool01P3oool00`000000oooo0?ooo`3k0?ooo`030000
003oool0oooo0100oooo00070?ooo`040=nLB0000000000007Boo`@0oooo00<000000?ooo`3oool0
o03oool00`000000oooo0?ooo`0?0?ooo`003`3oool00`000000oooo0?ooo`3m0?ooo`030000003o
ool0oooo00h0oooo000?0?ooo`800000o`3oool00`000000oooo0?ooo`0=0?ooo`003`3oool00`00
0000oooo0?ooo`3o0?ooo`030000003oool0oooo00`0oooo000?0?ooo`030000003oool0oooo0?l0
oooo0@3oool00`000000oooo0?ooo`0;0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo
000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo0P00003o0?oooa00oooo000?0?oo
o`030000003oool0oooo0?l0oooo3`3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.365234, -0.485707, \
0.0241921, 0.0391436}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(auxKotE[M_, \[Epsilon]_, n_] := 
      Module[{t}, 
        For[t = 0; c = M, t < n, c = M + \[Epsilon]\ Sin[c], \(t++\)]; 
        c]\)], "Input"],

Cell[BoxData[
    \(kotE[M_, \[Epsilon]_] := 
      Module[{n = 0}, temp = 0; 
        While[N[auxKotE[M, \[Epsilon], n], 5] \[NotEqual] N[temp, 5], 
          temp = auxKotE[M\ , \[Epsilon], n]; \(n++\)]; temp]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[kotE[M, 0.6], {M, 0, 2  \[Pi]}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.151576 0.0147151 0.0936792 [
[.17539 .00222 -3 -9 ]
[.17539 .00222 3 0 ]
[.32696 .00222 -3 -9 ]
[.32696 .00222 3 0 ]
[.47854 .00222 -3 -9 ]
[.47854 .00222 3 0 ]
[.63011 .00222 -3 -9 ]
[.63011 .00222 3 0 ]
[.78169 .00222 -3 -9 ]
[.78169 .00222 3 0 ]
[.93327 .00222 -3 -9 ]
[.93327 .00222 3 0 ]
[.01131 .10839 -6 -4.5 ]
[.01131 .10839 0 4.5 ]
[.01131 .20207 -6 -4.5 ]
[.01131 .20207 0 4.5 ]
[.01131 .29575 -6 -4.5 ]
[.01131 .29575 0 4.5 ]
[.01131 .38943 -6 -4.5 ]
[.01131 .38943 0 4.5 ]
[.01131 .48311 -6 -4.5 ]
[.01131 .48311 0 4.5 ]
[.01131 .57679 -6 -4.5 ]
[.01131 .57679 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .01472 m
.17539 .02097 L
s
[(1)] .17539 .00222 0 1 Mshowa
.32696 .01472 m
.32696 .02097 L
s
[(2)] .32696 .00222 0 1 Mshowa
.47854 .01472 m
.47854 .02097 L
s
[(3)] .47854 .00222 0 1 Mshowa
.63011 .01472 m
.63011 .02097 L
s
[(4)] .63011 .00222 0 1 Mshowa
.78169 .01472 m
.78169 .02097 L
s
[(5)] .78169 .00222 0 1 Mshowa
.93327 .01472 m
.93327 .02097 L
s
[(6)] .93327 .00222 0 1 Mshowa
.125 Mabswid
.05412 .01472 m
.05412 .01847 L
s
.08444 .01472 m
.08444 .01847 L
s
.11476 .01472 m
.11476 .01847 L
s
.14507 .01472 m
.14507 .01847 L
s
.2057 .01472 m
.2057 .01847 L
s
.23602 .01472 m
.23602 .01847 L
s
.26633 .01472 m
.26633 .01847 L
s
.29665 .01472 m
.29665 .01847 L
s
.35728 .01472 m
.35728 .01847 L
s
.38759 .01472 m
.38759 .01847 L
s
.41791 .01472 m
.41791 .01847 L
s
.44822 .01472 m
.44822 .01847 L
s
.50885 .01472 m
.50885 .01847 L
s
.53917 .01472 m
.53917 .01847 L
s
.56948 .01472 m
.56948 .01847 L
s
.5998 .01472 m
.5998 .01847 L
s
.66043 .01472 m
.66043 .01847 L
s
.69074 .01472 m
.69074 .01847 L
s
.72106 .01472 m
.72106 .01847 L
s
.75138 .01472 m
.75138 .01847 L
s
.81201 .01472 m
.81201 .01847 L
s
.84232 .01472 m
.84232 .01847 L
s
.87264 .01472 m
.87264 .01847 L
s
.90295 .01472 m
.90295 .01847 L
s
.96358 .01472 m
.96358 .01847 L
s
.9939 .01472 m
.9939 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .10839 m
.03006 .10839 L
s
[(1)] .01131 .10839 1 0 Mshowa
.02381 .20207 m
.03006 .20207 L
s
[(2)] .01131 .20207 1 0 Mshowa
.02381 .29575 m
.03006 .29575 L
s
[(3)] .01131 .29575 1 0 Mshowa
.02381 .38943 m
.03006 .38943 L
s
[(4)] .01131 .38943 1 0 Mshowa
.02381 .48311 m
.03006 .48311 L
s
[(5)] .01131 .48311 1 0 Mshowa
.02381 .57679 m
.03006 .57679 L
s
[(6)] .01131 .57679 1 0 Mshowa
.125 Mabswid
.02381 .03345 m
.02756 .03345 L
s
.02381 .05219 m
.02756 .05219 L
s
.02381 .07092 m
.02756 .07092 L
s
.02381 .08966 m
.02756 .08966 L
s
.02381 .12713 m
.02756 .12713 L
s
.02381 .14587 m
.02756 .14587 L
s
.02381 .1646 m
.02756 .1646 L
s
.02381 .18334 m
.02756 .18334 L
s
.02381 .22081 m
.02756 .22081 L
s
.02381 .23955 m
.02756 .23955 L
s
.02381 .25828 m
.02756 .25828 L
s
.02381 .27702 m
.02756 .27702 L
s
.02381 .31449 m
.02756 .31449 L
s
.02381 .33322 m
.02756 .33322 L
s
.02381 .35196 m
.02756 .35196 L
s
.02381 .3707 m
.02756 .3707 L
s
.02381 .40817 m
.02756 .40817 L
s
.02381 .4269 m
.02756 .4269 L
s
.02381 .44564 m
.02756 .44564 L
s
.02381 .46438 m
.02756 .46438 L
s
.02381 .50185 m
.02756 .50185 L
s
.02381 .52058 m
.02756 .52058 L
s
.02381 .53932 m
.02756 .53932 L
s
.02381 .55805 m
.02756 .55805 L
s
.02381 .59553 m
.02756 .59553 L
s
.02381 .61426 m
.02756 .61426 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .06974 L
.10458 .11352 L
.14415 .14431 L
.18221 .16867 L
.22272 .19113 L
.26171 .21054 L
.30316 .22953 L
.34309 .24672 L
.3815 .26254 L
.42237 .27883 L
.46172 .29421 L
.49955 .30884 L
.53984 .32443 L
.57861 .33958 L
.61984 .35604 L
.65954 .37242 L
.69774 .3889 L
.73838 .40754 L
.77751 .42702 L
.81909 .45014 L
.85916 .47604 L
.89771 .50654 L
.93871 .54973 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00=@3oool01P3ookl0M000000000000000001809cOob<0oooo00H0okmd0000000000000000
0000M02ooolU0?ooo`040=nLB00000000000001d_bH0oooo00@0gia80000000004P0W=oo903oool0
103OW4P0000000000018W=lV0?ooo`050?oo_`1d000000000000B02Lgol05P3oool003L0oooo00<0
okmd04RLg`3oool09@3oool00`2LB000001d0;ooo`0V0?ooo`060?oOW018B9`0oooo0?oo_`1d04P0
W=oo9P3oool00`3o_g@0B9cO0?ooo`0S0?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo9@3oool0
1@2oM000M;oo0?ooo`3ookl0_koo01H0oooo000g0?ooo`030?noM018W=l0oooo02H0oooo00<0okmd
0000001d_ol09`3oool00`2oM000000007Boo`0T0?ooo`060?oo_`1d000000000000000004P0W=oo
9`3oool00`2oM4P0W=oo0?ooo`0S0?ooo`060?oo_`1d0000B9cO0?ooo`3OW4P0M;oo5P3oool003L0
oooo00<0okmd04RLg`3oool09`3oool00`3ookl0_koo0?ooo`0W0?ooo`030?oo_`1dB9`0oooo02@0
oooo00@0_g@007Boo`3o_g@0B9cO9@3oool0102oM000000000000000M;lV0?ooo`0409a8M018B000
00000018W1L0oooo000f0?ooo`0309a8M02o_g@0B9cO02D0oooo00H0omnL04Q8W03oool0oono07@0
M02ooolT0?ooo`060?oo_`1d04P0W=oo0?oo_`1d07@0_ooo903oool0103ookl0M01809bLM018W=lU
0?ooo`030;mdB02Lgol0oooo02L0oooo00<0okmd0018W03oool0603oool003H0oooo00<0okmd0000
0018W=l09P3oool0103OW4P0000000000018W=lV0?ooo`040?oOW0180000000007BoobH0oooo00<0
omnL04P00018W=l09@3oool0102oM000000000000000M;lW0?ooo`040=nLB0000000000007BooaH0
oooo003o0?ooob40oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<00000
0?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`03
0000003oool0oooo0?l0oooo3`3oool000P0ooooo`00000C000000H0oooo000?0?ooo`8000001P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo000?0?ooo`8000009`3oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool05P3oool0
00l0oooo00<000000?ooo`000000o`3oool?0?ooo`003`3oool010000000oooo0?ooo`00003o0?oo
o`h0oooo000?0?ooo`80000000<0oooo0000003oool0o`3oool=0?ooo`003`3oool01@000000oooo
0?ooo`3oool000000?l0oooo3@3oool000l0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`3o0?ooo`X0oooo000?0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3o
ool:0?ooo`003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo2@3oool0
00l0oooo0P0000050?ooo`030000003oool0oooo0?l0oooo203oool000l0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`3o0?ooo`P0oooo000?0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0o`3oool70?ooo`003`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0?l0oooo1P3oool000l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o
0?ooo`H0oooo000?0?ooo`800000203oool00`000000oooo0?ooo`3o0?ooo`D0oooo000?0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3oool40?ooo`003`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo0?l0oooo0`3oool000l0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`3o0?ooo`80oooo000?0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0o`3oool10?ooo`003`3oool2000000d0oooo00<000000?ooo`3oool0o`3oool000l0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3n0?ooo`003`3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo0?d0oooo000?0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0o03oool000D0oooo00H0oono07@00000000000000000B02Lgol40?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0n`3oool000L0oooo00<0okmd04RLg`3oool01@3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?X0oooo00070?ooo`030?noM018W=l0
oooo00D0oooo0P00000C0?ooo`030000003oool0oooo0?T0oooo00070?ooo`030?noM018W=l0oooo
00D0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3h0?ooo`001P3oool00`2LB7@0
_kmd04RLg`060?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0m`3oool000H0oooo
00<0okmd00000018W=l01P3oool00`000000oooo0?ooo`0E0?ooo`800000m`3oool000l0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`3d0?ooo`003`3oool2000001T0oooo00<00000
0?ooo`3oool0l`3oool000l0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`3b0?oo
o`003`3oool00`000000oooo0?ooo`0J0?ooo`800000lP3oool000l0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`3_0?ooo`003`3oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo0>h0oooo000?0?ooo`8000007`3oool200000>h0oooo000?0?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool0j`3oool000l0oooo00<000000?ooo`3oool08@3oool200000>/0
oooo000?0?ooo`030000003oool0oooo02<0oooo0P00003Y0?ooo`003`3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo0>H0oooo000?0?ooo`8000009`3oool200000>H0oooo000?0?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool0h`3oool000l0oooo00<000000?ooo`3o
ool0:@3oool200000><0oooo000?0?ooo`030000003oool0oooo02/0oooo0P00003Q0?ooo`003`3o
ool00`000000oooo0?ooo`0]0?ooo`800000g`3oool000l0oooo0P00000`0?ooo`800000g@3oool0
00l0oooo00<000000?ooo`3oool0<@3oool200000=/0oooo000?0?ooo`030000003oool0oooo03<0
oooo00<000000?ooo`3oool0f03oool000D0oooo00H0okmd00000000000000000000M02oool40?oo
o`030000003oool0oooo03@0oooo0P00003H0?ooo`001P3oool00`2LB000001d0;ooo`060?ooo`03
0000003oool0oooo03H0oooo0P00003F0?ooo`001`3oool00`3o_g@0000007Boo`050?ooo`800000
>@3oool200000=@0oooo00080?ooo`030?oo_`2o_ol0oooo00@0oooo00<000000?ooo`3oool0>P3o
ool200000=80oooo00050?ooo`060?oOW018B9`0oooo0?oo_`1d07@0_ooo103oool00`000000oooo
0?ooo`0l0?ooo`800000d03oool000H0oooo00@0gia8000000000000B9cO1@3oool00`000000oooo
0?ooo`0n0?ooo`800000cP3oool000l0oooo00<000000?ooo`3oool0@03oool200000<`0oooo000?
0?ooo`800000@`3oool200000<X0oooo000?0?ooo`030000003oool0oooo04@0oooo0P0000380?oo
o`003`3oool00`000000oooo0?ooo`160?ooo`800000aP3oool000l0oooo00<000000?ooo`3oool0
B03oool300000<<0oooo000?0?ooo`030000003oool0oooo04/0oooo0`0000300?ooo`003`3oool2
000004l0oooo0P00002n0?ooo`003`3oool00`000000oooo0?ooo`1@0?ooo`<00000^`3oool000l0
oooo00<000000?ooo`3oool0D`3oool200000;T0oooo000?0?ooo`030000003oool0oooo05D0oooo
0P00002g0?ooo`003`3oool00`000000oooo0?ooo`1G0?ooo`800000]@3oool000l0oooo0P00001J
0?ooo`800000/`3oool000l0oooo00<000000?ooo`3oool0F`3oool200000;40oooo000?0?ooo`03
0000003oool0oooo05d0oooo0`00002^0?ooo`003`3oool00`000000oooo0?ooo`1P0?ooo`<00000
Z`3oool000l0oooo00<000000?ooo`3oool0H`3oool200000:T0oooo000?0?ooo`030000003oool0
oooo06D0oooo0`00002V0?ooo`003`3oool2000006T0oooo0`00002S0?ooo`003`3oool00`000000
oooo0?ooo`1[0?ooo`<00000X03oool000l0oooo00<000000?ooo`3oool0KP3oool2000009h0oooo
00060?ooo`040=nLB00000000000001d_`D0oooo00<000000?ooo`3oool0L03oool3000009/0oooo
00050?ooo`060?oOW018B9`0oooo0?oo_`1d04P0W=oo103oool00`000000oooo0?ooo`1c0?ooo`<0
0000V03oool000L0oooo00<0_g@00000001d_ol01@3oool2000007L0oooo0P00002F0?ooo`00203o
ool00`3ookl0M4RL0?ooo`040?ooo`030000003oool0oooo07P0oooo0`00002C0?ooo`001@3oool0
1P3ookl0M01809cOo`3ookl0M01d0;ooo`@0oooo00<000000?ooo`3oool0N`3oool200000940oooo
00060?ooo`040?oOW0180000000007Boo`D0oooo00<000000?ooo`3oool0O@3oool3000008h0oooo
000?0?ooo`030000003oool0oooo0800oooo0`00002;0?ooo`003`3oool2000008@0oooo0P000029
0?ooo`003`3oool00`000000oooo0?ooo`250?ooo`<00000QP3oool000l0oooo00<000000?ooo`3o
ool0R03oool3000008<0oooo000?0?ooo`030000003oool0oooo08/0oooo0P0000210?ooo`003`3o
ool00`000000oooo0?ooo`2=0?ooo`800000O`3oool000l0oooo0P00002@0?ooo`800000O@3oool0
00l0oooo00<000000?ooo`3oool0T@3oool2000007/0oooo000?0?ooo`030000003oool0oooo09<0
oooo0`00001h0?ooo`003`3oool00`000000oooo0?ooo`2F0?ooo`<00000M@3oool000l0oooo00<0
00000?ooo`3oool0V@3oool2000007<0oooo000?0?ooo`800000W03oool300000700oooo000?0?oo
o`030000003oool0oooo09h0oooo0`00001]0?ooo`003`3oool00`000000oooo0?ooo`2Q0?ooo`80
0000J`3oool000l0oooo00<000000?ooo`3oool0X`3oool2000006T0oooo000?0?ooo`030000003o
ool0oooo0:D0oooo0P00001W0?ooo`003`3oool200000:P0oooo0P00001U0?ooo`003`3oool00`00
0000oooo0?ooo`2Y0?ooo`<00000HP3oool000l0oooo00<000000?ooo`3oool0[03oool200000600
oooo00070?ooo`040=nLB0000000001809cOo`@0oooo00<000000?ooo`3oool0[P3oool3000005d0
oooo00080?ooo`030?noM018W=l0oooo00@0oooo00<000000?ooo`3oool0/@3oool2000005/0oooo
00050?ooo`060?oo_`1d000000000000000004P0W=oo103oool200000;@0oooo0`00001H0?ooo`00
1P3oool0102oM000M;oo0?noM018W=l50?ooo`030000003oool0oooo0;H0oooo0P00001F0?ooo`00
1P3oool0103ookl0M01809bLM018W=l50?ooo`030000003oool0oooo0;P0oooo0P00001D0?ooo`00
1`3oool00`3ogi`0B00004RLg`050?ooo`030000003oool0oooo0;X0oooo0P00001B0?ooo`003`3o
ool00`000000oooo0?ooo`2l0?ooo`800000D03oool000l0oooo0P00002o0?ooo`<00000C@3oool0
00l0oooo00<000000?ooo`3oool0`@3oool2000004/0oooo000?0?ooo`030000003oool0oooo0<<0
oooo0P0000190?ooo`003`3oool00`000000oooo0?ooo`350?ooo`800000A`3oool000l0oooo00<0
00000?ooo`3oool0a`3oool2000004D0oooo000?0?ooo`800000bP3oool2000004<0oooo000?0?oo
o`030000003oool0oooo0</0oooo0P0000110?ooo`003`3oool00`000000oooo0?ooo`3=0?ooo`03
0000003oool0oooo03h0oooo000?0?ooo`030000003oool0oooo0<h0oooo0P00000n0?ooo`003`3o
ool00`000000oooo0?ooo`3@0?ooo`800000?03oool000l0oooo0P00003C0?ooo`030000003oool0
oooo03T0oooo000?0?ooo`030000003oool0oooo0=<0oooo0P00000i0?ooo`003`3oool00`000000
oooo0?ooo`3E0?ooo`030000003oool0oooo03H0oooo000?0?ooo`030000003oool0oooo0=H0oooo
0P00000f0?ooo`003`3oool00`000000oooo0?ooo`3H0?ooo`030000003oool0oooo03<0oooo000?
0?ooo`030000003oool0oooo0=T0oooo0P00000c0?ooo`003`3oool200000=`0oooo0P00000a0?oo
o`003`3oool00`000000oooo0?ooo`3M0?ooo`030000003oool0oooo02h0oooo000?0?ooo`030000
003oool0oooo0=h0oooo0P00000^0?ooo`001P3oool0103OW4P0000000000018W=l50?ooo`030000
003oool0oooo0>00oooo00<000000?ooo`3oool0:`3oool000D0oooo00H0omnL04Q8W03oool0oooo
09a8B02Lgol40?ooo`030000003oool0oooo0>40oooo0P00000[0?ooo`002@3oool00`2oM4P0W=oo
0?ooo`030?ooo`800000i03oool00`000000oooo0?ooo`0X0?ooo`001P3oool0102oM00000000000
0000M;l50?ooo`030000003oool0oooo0>@0oooo00<000000?ooo`3oool09`3oool000H0oooo00<0
_gA809cOo`3oool01P3oool00`000000oooo0?ooo`3U0?ooo`8000009`3oool000H0oooo00@0_g@0
00000000000007Bo1@3oool00`000000oooo0?ooo`3W0?ooo`030000003oool0oooo02@0oooo000?
0?ooo`030000003oool0oooo0>P0oooo00<000000?ooo`3oool08`3oool000l0oooo0P00003Z0?oo
o`8000008`3oool000l0oooo00<000000?ooo`3oool0j`3oool00`000000oooo0?ooo`0P0?ooo`00
3`3oool00`000000oooo0?ooo`3/0?ooo`030000003oool0oooo01l0oooo000?0?ooo`030000003o
ool0oooo0>d0oooo00<000000?ooo`3oool07P3oool000l0oooo00<000000?ooo`3oool0kP3oool0
0`000000oooo0?ooo`0M0?ooo`003`3oool200000?00oooo00<000000?ooo`3oool0703oool000l0
oooo00<000000?ooo`3oool0l03oool00`000000oooo0?ooo`0K0?ooo`003`3oool00`000000oooo
0?ooo`3`0?ooo`030000003oool0oooo01/0oooo000?0?ooo`030000003oool0oooo0?40oooo00<0
00000?ooo`3oool06P3oool000l0oooo00<000000?ooo`3oool0lP3oool00`000000oooo0?ooo`0I
0?ooo`003`3oool200000?@0oooo00<000000?ooo`3oool0603oool000l0oooo00<000000?ooo`3o
ool0m03oool00`000000oooo0?ooo`0G0?ooo`003`3oool00`000000oooo0?ooo`3e0?ooo`030000
003oool0oooo01H0oooo000?0?ooo`030000003oool0oooo0?H0oooo00<000000?ooo`3oool05@3o
ool000l0oooo00<000000?ooo`3oool0m`3oool00`000000oooo0?ooo`0D0?ooo`003`3oool20000
0?P0oooo00<000000?ooo`3oool0503oool000l0oooo00<000000?ooo`3oool0n03oool00`000000
oooo0?ooo`0C0?ooo`003`3oool00`000000oooo0?ooo`3i0?ooo`030000003oool0oooo0180oooo
00060?ooo`050?oo_`1d000000000000B02Lgol0103oool00`000000oooo0?ooo`3j0?ooo`030000
003oool0oooo0140oooo00060?ooo`050;md001d_ol0oooo0?oo_`2o_ol0103oool00`000000oooo
0?ooo`3j0?ooo`030000003oool0oooo0140oooo00050?ooo`060?oo_`1d0000B9cO0?ooo`3OW4P0
M;oo103oool200000?`0oooo00<000000?ooo`3oool0403oool000H0oooo00@0W4Qd04Q800000000
04RL1@3oool00`000000oooo0?ooo`3l0?ooo`030000003oool0oooo00l0oooo00060?ooo`030?no
M000B9`0oooo00H0oooo00<000000?ooo`3oool0o03oool00`000000oooo0?ooo`0?0?ooo`001`3o
ool0103OW4P000000000001d_ol40?ooo`030000003oool0oooo0?d0oooo00<000000?ooo`3oool0
3P3oool000l0oooo00<000000?ooo`3oool0oP3oool00`000000oooo0?ooo`0=0?ooo`003`3oool2
00000?l0oooo0@3oool00`000000oooo0?ooo`0<0?ooo`003`3oool00`000000oooo0?ooo`3o0?oo
o`030000003oool0oooo00`0oooo000?0?ooo`030000003oool0oooo0?l0oooo0@3oool00`000000
oooo0?ooo`0;0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003o
ool0oooo0?l0oooo3`3oool000l0oooo0P00003o0?oooa00oooo000?0?ooo`030000003oool0oooo
0?l0oooo3`3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.365234, -0.485707, \
0.0241921, 0.0391436}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(kot\[Phi][M_, \[Epsilon]_] := 
      2\ ArcTan[
          Sqrt[\(1 + \[Epsilon]\)\/\(1 - \[Epsilon]\)] 
            Tan[kotE[M, \[Epsilon]]\/2]]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[kot\[Phi][M, 0.6], {M, 0, 2  \[Pi]}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.151576 0.308967 0.0937141 [
[.17539 .29647 -3 -9 ]
[.17539 .29647 3 0 ]
[.32696 .29647 -3 -9 ]
[.32696 .29647 3 0 ]
[.47854 .29647 -3 -9 ]
[.47854 .29647 3 0 ]
[.63011 .29647 -3 -9 ]
[.63011 .29647 3 0 ]
[.78169 .29647 -3 -9 ]
[.78169 .29647 3 0 ]
[.93327 .29647 -3 -9 ]
[.93327 .29647 3 0 ]
[.01131 .02783 -12 -4.5 ]
[.01131 .02783 0 4.5 ]
[.01131 .12154 -12 -4.5 ]
[.01131 .12154 0 4.5 ]
[.01131 .21525 -12 -4.5 ]
[.01131 .21525 0 4.5 ]
[.01131 .40268 -6 -4.5 ]
[.01131 .40268 0 4.5 ]
[.01131 .4964 -6 -4.5 ]
[.01131 .4964 0 4.5 ]
[.01131 .59011 -6 -4.5 ]
[.01131 .59011 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .30897 m
.17539 .31522 L
s
[(1)] .17539 .29647 0 1 Mshowa
.32696 .30897 m
.32696 .31522 L
s
[(2)] .32696 .29647 0 1 Mshowa
.47854 .30897 m
.47854 .31522 L
s
[(3)] .47854 .29647 0 1 Mshowa
.63011 .30897 m
.63011 .31522 L
s
[(4)] .63011 .29647 0 1 Mshowa
.78169 .30897 m
.78169 .31522 L
s
[(5)] .78169 .29647 0 1 Mshowa
.93327 .30897 m
.93327 .31522 L
s
[(6)] .93327 .29647 0 1 Mshowa
.125 Mabswid
.05412 .30897 m
.05412 .31272 L
s
.08444 .30897 m
.08444 .31272 L
s
.11476 .30897 m
.11476 .31272 L
s
.14507 .30897 m
.14507 .31272 L
s
.2057 .30897 m
.2057 .31272 L
s
.23602 .30897 m
.23602 .31272 L
s
.26633 .30897 m
.26633 .31272 L
s
.29665 .30897 m
.29665 .31272 L
s
.35728 .30897 m
.35728 .31272 L
s
.38759 .30897 m
.38759 .31272 L
s
.41791 .30897 m
.41791 .31272 L
s
.44822 .30897 m
.44822 .31272 L
s
.50885 .30897 m
.50885 .31272 L
s
.53917 .30897 m
.53917 .31272 L
s
.56948 .30897 m
.56948 .31272 L
s
.5998 .30897 m
.5998 .31272 L
s
.66043 .30897 m
.66043 .31272 L
s
.69074 .30897 m
.69074 .31272 L
s
.72106 .30897 m
.72106 .31272 L
s
.75138 .30897 m
.75138 .31272 L
s
.81201 .30897 m
.81201 .31272 L
s
.84232 .30897 m
.84232 .31272 L
s
.87264 .30897 m
.87264 .31272 L
s
.90295 .30897 m
.90295 .31272 L
s
.96358 .30897 m
.96358 .31272 L
s
.9939 .30897 m
.9939 .31272 L
s
.25 Mabswid
0 .30897 m
1 .30897 L
s
.02381 .02783 m
.03006 .02783 L
s
[(-3)] .01131 .02783 1 0 Mshowa
.02381 .12154 m
.03006 .12154 L
s
[(-2)] .01131 .12154 1 0 Mshowa
.02381 .21525 m
.03006 .21525 L
s
[(-1)] .01131 .21525 1 0 Mshowa
.02381 .40268 m
.03006 .40268 L
s
[(1)] .01131 .40268 1 0 Mshowa
.02381 .4964 m
.03006 .4964 L
s
[(2)] .01131 .4964 1 0 Mshowa
.02381 .59011 m
.03006 .59011 L
s
[(3)] .01131 .59011 1 0 Mshowa
.125 Mabswid
.02381 .04657 m
.02756 .04657 L
s
.02381 .06531 m
.02756 .06531 L
s
.02381 .08405 m
.02756 .08405 L
s
.02381 .1028 m
.02756 .1028 L
s
.02381 .14028 m
.02756 .14028 L
s
.02381 .15902 m
.02756 .15902 L
s
.02381 .17777 m
.02756 .17777 L
s
.02381 .19651 m
.02756 .19651 L
s
.02381 .234 m
.02756 .234 L
s
.02381 .25274 m
.02756 .25274 L
s
.02381 .27148 m
.02756 .27148 L
s
.02381 .29022 m
.02756 .29022 L
s
.02381 .32771 m
.02756 .32771 L
s
.02381 .34645 m
.02756 .34645 L
s
.02381 .3652 m
.02756 .3652 L
s
.02381 .38394 m
.02756 .38394 L
s
.02381 .42142 m
.02756 .42142 L
s
.02381 .44017 m
.02756 .44017 L
s
.02381 .45891 m
.02756 .45891 L
s
.02381 .47765 m
.02756 .47765 L
s
.02381 .51514 m
.02756 .51514 L
s
.02381 .53388 m
.02756 .53388 L
s
.02381 .55262 m
.02756 .55262 L
s
.02381 .57137 m
.02756 .57137 L
s
.02381 .00908 m
.02756 .00908 L
s
.02381 .60885 m
.02756 .60885 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30897 m
.04262 .36456 L
.06244 .41093 L
.08255 .44442 L
.10458 .47041 L
.12415 .48764 L
.14509 .50217 L
.18653 .52374 L
.22646 .53927 L
.26488 .5514 L
.30574 .5624 L
.3451 .57179 L
.38293 .58007 L
.42322 .58835 L
.46199 .59601 L
.47209 .59798 L
.48312 .60012 L
.48817 .60109 L
.49354 .60213 L
.49615 .60264 L
.49744 .60288 L
.49861 .60311 L
.49969 .60332 L
.50082 .01472 L
.50196 .01494 L
.50321 .01518 L
.54364 .02302 L
.58255 .03074 L
.62391 .03932 L
.66375 .04817 L
.70208 .05752 L
.74287 .06882 L
.78213 .08171 L
.81988 .09708 L
.84086 .10759 L
.86009 .11907 L
.88013 .13371 L
.89877 .15095 L
.9177 .17387 L
.9384 .20868 L
.9582 .2556 L
.97619 .30897 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000
003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool2
00000?l0oooo403oool000l0oooo00<000000?ooo`3oool0PP3oool3000008T0oooo000?0?ooo`03
0000003oool0oooo0880oooo00<000000?ooo`3oool01P0000230?ooo`001`3oool0103OW4P00000
00000000M;l40?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool01P3oool5000007h0
oooo00060?ooo`060?oOW018B9`0oooo0?oo_`1d04P0W=oo0`3oool00`000000oooo0?ooo`220?oo
o`030000003oool0oooo00/0oooo0`00001k0?ooo`00203oool00`2oM000000007Boo`040?ooo`<0
0000PP3oool00`000000oooo0?ooo`0>0?ooo`@00000M`3oool000030?noM0000000000000800000
00H0M;oo0?ooo`3oool0oooo0?oo_`1dB9`40?ooo`030000003oool0oooo0880oooo00<000000?oo
o`3oool04P3oool4000007<0oooo00060?ooo`060?oo_`1d04P0W=oo0?oo_`1d07@0_ooo0`3oool0
0`000000oooo0?ooo`220?ooo`030000003oool0oooo01H0oooo1P00001]0?ooo`001`3oool0103o
gi`0B0000000001d_ol40?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0703oool6
000006L0oooo000?0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool08P3oool60000
0640oooo000?0?ooo`800000P`3oool00`000000oooo0?ooo`0X0?ooo`@00000G@3oool000l0oooo
00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`0/0?ooo`@00000F@3oool000l0oooo00<0
00000?ooo`3oool0PP3oool00`000000oooo0?ooo`0`0?ooo`@00000E@3oool000l0oooo00<00000
0?ooo`3oool0PP3oool00`000000oooo0?ooo`0d0?ooo`<00000DP3oool000l0oooo00<000000?oo
o`3oool0PP3oool00`000000oooo0?ooo`0g0?ooo`@00000CP3oool000l0oooo0P0000230?ooo`03
0000003oool0oooo03/0oooo1000001:0?ooo`003`3oool00`000000oooo0?ooo`220?ooo`030000
003oool0oooo03l0oooo0`0000170?ooo`003`3oool00`000000oooo0?ooo`220?ooo`030000003o
ool0oooo0480oooo0`0000140?ooo`003`3oool00`000000oooo0?ooo`220?ooo`030000003oool0
oooo04D0oooo0P0000120?ooo`003`3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo
04L0oooo0`00000o0?ooo`003`3oool2000008<0oooo00<000000?ooo`3oool0BP3oool3000003`0
oooo000?0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0C@3oool2000003X0oooo
000?0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0C`3oool3000003L0oooo000?
0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0DP3oool2000003D0oooo000?0?oo
o`030000003oool0oooo0880oooo00<000000?ooo`3oool0E03oool2000003<0oooo000?0?ooo`03
0000003oool0oooo0880oooo00<000000?ooo`3oool0EP3oool200000340oooo000?0?ooo`800000
P`3oool00`000000oooo0?ooo`1H0?ooo`800000;`3oool000l0oooo00<000000?ooo`3oool0PP3o
ool00`000000oooo0?ooo`1J0?ooo`800000;@3oool000l0oooo00<000000?ooo`3oool0PP3oool0
0`000000oooo0?ooo`1L0?ooo`800000:`3oool000H0oooo00H0okmd00000000000000000000M02o
ool30?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0GP3oool2000002T0oooo0007
0?ooo`0309a8000007@0_ooo00D0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`1P
0?ooo`8000009`3oool000P0oooo00<0okmd0000001d_ol0103oool300000880oooo00<000000?oo
o`3oool0HP3oool00`000000oooo0?ooo`0T0?ooo`0000<0okmd0000000000000P0000001P1d_ol0
oooo0?ooo`3oool0oono0;noo`@0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`1S
0?ooo`800000903oool000H0oooo00H0omnL04Q8W03oool0oono07@0M02oool30?ooo`030000003o
ool0oooo0880oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0Q0?ooo`001`3oool0
103OW4P0000000000018W=l40?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0IP3o
ool00`000000oooo0?ooo`0P0?ooo`003`3oool00`000000oooo0?ooo`220?ooo`030000003oool0
oooo06L0oooo00<000000?ooo`3oool07`3oool000l0oooo0P0000230?ooo`030000003oool0oooo
06P0oooo00<000000?ooo`3oool07P3oool000l0oooo00<000000?ooo`3oool0PP3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo01d0oooo000?0?ooo`030000003oool0oooo0880oooo
00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0L0?ooo`003`3oool00`000000oooo0?oo
o`220?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool06`3oool000l0oooo00<00000
0?ooo`3oool0PP3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo01X0oooo000?0?oo
o`800000P`3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo01T0oooo000?0?ooo`03
0000003oool0oooo0880oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`0H0?ooo`00
3`3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0
5`3oool000l0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`1`0?ooo`030000003o
ool0oooo01H0oooo000?0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0L@3oool0
0`000000oooo0?ooo`0E0?ooo`003`3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo
0740oooo00<000000?ooo`3oool05@3oool000l0oooo0P0000230?ooo`030000003oool0oooo0780
oooo00<000000?ooo`3oool0503oool000l0oooo00<000000?ooo`3oool0PP3oool00`000000oooo
0?ooo`1b0?ooo`030000003oool0oooo01@0oooo000?0?ooo`030000003oool0oooo0880oooo00<0
00000?ooo`3oool0L`3oool00`000000oooo0?ooo`0C0?ooo`003`3oool00`000000oooo0?ooo`22
0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool04`3oool000l0oooo00<000000?oo
o`3oool0PP3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo0180oooo000?0?ooo`80
0000P`3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo0180oooo000?0?ooo`030000
003oool0oooo0880oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`0A0?ooo`003`3o
ool00`000000oooo0?ooo`220?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool04@3o
ool000H0oooo00H0oono07@00000000000000000B02Lgol30?ooo`030000003oool0oooo0880oooo
00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`0@0?ooo`00203oool00`3o_g@0B9cO0?oo
o`040?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?oo
o`0@0?ooo`00203oool00`3o_g@0B9cO0?ooo`040?ooo`<00000PP3oool00`000000oooo0?ooo`1g
0?ooo`030000003oool0oooo00l0oooo00000`3o_g@00000000000020000000507Boo`3oool0oooo
0?noM018W=l01@3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo07L0oooo00<00000
0?ooo`3oool03`3oool000L0oooo00<0W4Qd0;noM018W=l01@3oool00`000000oooo0?ooo`220?oo
o`030000003oool0oooo07P0oooo00<000000?ooo`3oool03P3oool000L0oooo00<0okmd00000018
W=l01@3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3o
ool03P3oool000l0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`1i0?ooo`030000
003oool0oooo00d0oooo000?0?ooo`800000P`3oool00`000000oooo0?ooo`1i0?ooo`030000003o
ool0oooo00d0oooo000?0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0NP3oool0
0`000000oooo0?ooo`0<0?ooo`003`3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo
07X0oooo00<000000?ooo`3oool0303oool000l0oooo00<000000?ooo`3oool0PP3oool00`000000
oooo0?ooo`1k0?ooo`030000003oool0oooo00/0oooo000?0?ooo`030000003oool0oooo0880oooo
00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`0;0?ooo`003`3oool2000008<0oooo00<0
00000?ooo`3oool0O03oool00`000000oooo0?ooo`0:0?ooo`003`3oool00`000000oooo0?ooo`22
0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool02P3oool000l0oooo00<000000?oo
o`3oool0PP3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo00X0oooo000?0?ooo`03
0000003oool0oooo0880oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`090?ooo`00
3`3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0
2@3oool000l0oooo00<000000?ooo`3oool0903oool01P3ookl0M000000000000000001809cOob@0
oooo00H0okmd00000000000000000000M02ooolU0?ooo`040=nLB00000000000001d_`D0oooo00<0
00000?ooo`3oool0803oool0103OW4P000000000B02LgolU0?ooo`040=nLB0000000000004RLgbH0
oooo00D0oono07@000000000001809cOo`050?ooo`030000003oool0oooo00T0oooo000?0?ooo`80
00009`3oool00`3o_g@0B9cO0?ooo`0V0?ooo`0309a8000007@0_ooo02H0oooo00H0omnL04Q8W03o
ool0oono07@0B02Lgol40?ooo`030000003oool0oooo0240oooo00<0okmd04RLg`3oool0903oool0
1P3ogi`0B4RL0?ooo`3oool0W4Q809cOobD0oooo00D0_g@007Boo`3oool0oono0;noo`060?ooo`03
0000003oool0oooo00P0oooo000?0?ooo`030000003oool0oooo02H0oooo00<0okmd04RLg`3oool0
9`3oool00`3o_g@0000007Boo`0W0?ooo`030;md00000000M;oo00D0oooo00<000000?ooo`3oool0
7P3oool01P3ookl0M000000000000000001809cOobP0oooo00<0_gA809cOo`3oool08`3oool01P3o
okl0M00004RLg`3oool0gia807Boo`H0oooo00<000000?ooo`3oool0203oool000l0oooo00<00000
0?ooo`3oool09P3oool00`3o_g@0B9cO0?ooo`0X0?ooo`030?oo_`2o_ol0oooo02L0oooo00<0oono
07A8W03oool0103oool00`000000oooo0?ooo`0O0?ooo`040;md001d_ol0okmd04RLgbH0oooo00@0
_g@000000000000007Bo9P3oool0102LB7@0B4P000000000B9`70?ooo`030000003oool0oooo00P0
oooo000?0?ooo`030000003oool0oooo02D0oooo00<0W4Qd0;noM018W=l09P3oool01P3ogi`0B4RL
0?ooo`3ookl0M01d0;ooob@0oooo00H0oono07@0B02Lgol0oono07@0M02oool40?ooo`030000003o
ool0oooo01l0oooo00@0oono07@0B02LW7@0B9cO9P3oool00`2oM4P0W=oo0?ooo`0W0?ooo`030?no
M000B9`0oooo00T0oooo00<000000?ooo`3oool01`3oool000l0oooo00<000000?ooo`3oool09@3o
ool00`3o_g@0000004RLg`0W0?ooo`040=nLB0000000000004RLgbH0oooo00@0omnL04P000000000
M;oo1@3oool00`000000oooo0?ooo`0P0?ooo`030?oOW0180000B9cO02H0oooo00@0_g@000000000
000007Bo9`3oool0103OW4P000000000001d_ol70?ooo`030000003oool0oooo00L0oooo000?0?oo
o`800000P`3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo00L0oooo000?0?ooo`03
0000003oool0oooo0880oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`060?ooo`00
3`3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0
1P3oool000l0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`200?ooo`030000003o
ool0oooo00H0oooo000?0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0P@3oool0
0`000000oooo0?ooo`050?ooo`00203ooooo000001T00000000?0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0
oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01P3oool100000040oooo0@3oool000l0oooo0P00000X0?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo0140oooo000?0?ooo`800000PP3oool00`000000oooo0?ooo`2:0?ooo`003`3o
ool200000880oooo00<000000?ooo`3oool0RP3oool000l0oooo0`0000210?ooo`030000003oool0
oooo08X0oooo000?0?ooo`030000003oool000000840oooo00<000000?ooo`3oool0RP3oool000l0
oooo00<000000?ooo`000000P@3oool00`000000oooo0?ooo`2:0?ooo`003`3oool010000000oooo
0?ooo`0000200?ooo`030000003oool0oooo08X0oooo000?0?ooo`040000003oool0oooo00000800
oooo00<000000?ooo`3oool0RP3oool000l0oooo0P0000000`3oool000000?ooo`1o0?ooo`030000
003oool0oooo08X0oooo000?0?ooo`050000003oool0oooo0?ooo`000000O`3oool00`000000oooo
0?ooo`2:0?ooo`003`3oool01@000000oooo0?ooo`3oool0000007l0oooo00<000000?ooo`3oool0
RP3oool000l0oooo00D000000?ooo`3oool0oooo0000001o0?ooo`030000003oool0oooo08X0oooo
000?0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0O03oool00`000000oooo0?oo
o`2:0?ooo`003`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo07`0oooo00<00000
0?ooo`3oool0RP3oool000l0oooo0P0000030?ooo`030000003oool0oooo07`0oooo00<000000?oo
o`3oool0RP3oool000l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1k0?ooo`03
0000003oool0oooo08X0oooo000?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
N`3oool00`000000oooo0?ooo`2:0?ooo`003`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo07X0oooo00<000000?ooo`3oool0RP3oool000l0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`1j0?ooo`030000003oool0oooo08X0oooo000?0?ooo`8000001P3oool00`00
0000oooo0?ooo`1i0?ooo`030000003oool0oooo08X0oooo000?0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`2:0?ooo`003`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0RP3oool000H0oooo00H0
oono07@00000000000000000B02Lgol30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0N03oool00`000000oooo0?ooo`2:0?ooo`00203oool00`3o_g@0B9cO0?ooo`040?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`2:0?ooo`00203o
ool00`3o_g@0B9cO0?ooo`040?ooo`<000001`3oool00`000000oooo0?ooo`1g0?ooo`030000003o
ool0oooo08X0oooo00080?ooo`030?noM018W=l0oooo00@0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`1f0?ooo`030000003oool0oooo08X0oooo00070?ooo`0309a8M02o_g@0B9cO
00D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo
08X0oooo00070?ooo`030?noM0000000B9cO00D0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`1f0?ooo`030000003oool0oooo08X0oooo000?0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`2:0?ooo`003`3oool2000000X0oooo00<0
00000?ooo`3oool0M@3oool00`000000oooo0?ooo`2:0?ooo`003`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool0RP3oool000l0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo08X0oooo000?0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`2:0?ooo`00
3`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0
RP3oool000l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1b0?ooo`030000003o
ool0oooo08X0oooo000?0?ooo`8000003@3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0
oooo08X0oooo000?0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0L@3oool00`00
0000oooo0?ooo`2:0?ooo`003`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0700
oooo00<000000?ooo`3oool0RP3oool000l0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`1_0?ooo`030000003oool0oooo08X0oooo000?0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0KP3oool00`000000oooo0?ooo`2:0?ooo`003`3oool200000140oooo00<00000
0?ooo`3oool0KP3oool00`000000oooo0?ooo`2:0?ooo`003`3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo06d0oooo00<000000?ooo`3oool0RP3oool000l0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo08X0oooo000?0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`2:0?ooo`003`3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0RP3o
ool000l0oooo0P00000F0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0RP3oool0
00l0oooo00<000000?ooo`3oool05P3oool2000006T0oooo00<000000?ooo`3oool0RP3oool000l0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo08X0
oooo00060?ooo`060?noM000000000000000000007@0_ooo0`3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo06D0oooo00<000000?ooo`3oool0RP3oool000L0oooo00<0W4P00000M02o
ool01@3oool00`000000oooo0?ooo`0J0?ooo`800000I@3oool00`000000oooo0?ooo`2:0?ooo`00
203oool00`3o_g@0000007Boo`040?ooo`<00000703oool00`000000oooo0?ooo`1R0?ooo`030000
003oool0oooo08X0oooo00090?ooo`030?oo_`2o_ol0oooo00<0oooo00<000000?ooo`3oool07@3o
ool200000680oooo00<000000?ooo`3oool0RP3oool000H0oooo00H0omnL04Q8W03oool0oono07@0
M02oool30?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0G`3oool00`000000oooo
0?ooo`2:0?ooo`001`3oool0103OW4P0000000000018W=l40?ooo`030000003oool0oooo0200oooo
0P00001O0?ooo`030000003oool0oooo08X0oooo000?0?ooo`030000003oool0oooo0280oooo0P00
001M0?ooo`030000003oool0oooo08X0oooo000?0?ooo`8000009@3oool2000005/0oooo00<00000
0?ooo`3oool0RP3oool000l0oooo00<000000?ooo`3oool09P3oool2000005T0oooo00<000000?oo
o`3oool0RP3oool000l0oooo00<000000?ooo`3oool0:03oool2000005L0oooo00<000000?ooo`3o
ool0RP3oool000l0oooo00<000000?ooo`3oool0:P3oool2000005D0oooo00<000000?ooo`3oool0
RP3oool000l0oooo00<000000?ooo`3oool0;03oool300000580oooo00<000000?ooo`3oool0RP3o
ool000l0oooo00<000000?ooo`3oool0;`3oool200000500oooo00<000000?ooo`3oool0RP3oool0
00l0oooo0P00000b0?ooo`<00000C@3oool00`000000oooo0?ooo`2:0?ooo`003`3oool00`000000
oooo0?ooo`0d0?ooo`<00000BP3oool00`000000oooo0?ooo`2:0?ooo`003`3oool00`000000oooo
0?ooo`0g0?ooo`@00000AP3oool00`000000oooo0?ooo`2:0?ooo`003`3oool00`000000oooo0?oo
o`0k0?ooo`@00000@P3oool00`000000oooo0?ooo`2:0?ooo`003`3oool00`000000oooo0?ooo`0o
0?ooo`<00000?`3oool00`000000oooo0?ooo`2:0?ooo`003`3oool2000004<0oooo0`00000l0?oo
o`030000003oool0oooo08X0oooo000?0?ooo`030000003oool0oooo04D0oooo0P00000j0?ooo`03
0000003oool0oooo08X0oooo000?0?ooo`030000003oool0oooo04L0oooo0`00000g0?ooo`030000
003oool0oooo08X0oooo000?0?ooo`030000003oool0oooo04X0oooo1000000c0?ooo`030000003o
ool0oooo08X0oooo000?0?ooo`030000003oool0oooo04h0oooo1P00000]0?ooo`030000003oool0
oooo08X0oooo000?0?ooo`800000E@3oool5000002P0oooo00<000000?ooo`3oool0RP3oool000l0
oooo00<000000?ooo`3oool0F@3oool600000280oooo00<000000?ooo`3oool0RP3oool000l0oooo
00<000000?ooo`3oool0G`3oool4000001h0oooo00<000000?ooo`3oool0RP3oool000L0oooo00@0
gia800000000000007Bo103oool00`000000oooo0?ooo`1S0?ooo`@000006P3oool00`000000oooo
0?ooo`2:0?ooo`001P3oool01P3ogi`0B4RL0?ooo`3ookl0M01809cOo`<0oooo00<000000?ooo`3o
ool0I`3oool4000001H0oooo00<000000?ooo`3oool0RP3oool000P0oooo00<0_g@00000001d_ol0
103oool3000006/0oooo1000000B0?ooo`030000003oool0oooo08X0oooo00090?ooo`030?oo_`1d
B9`0oooo00<0oooo00<000000?ooo`3oool0K`3oool6000000`0oooo00<000000?ooo`3oool0RP3o
ool000H0oooo00H0oono07@0B02Lgol0oono07@0M02oool30?ooo`030000003oool0oooo07D0oooo
1`0000050?ooo`030000003oool0oooo08X0oooo00070?ooo`040?oOW0180000000007Boo`@0oooo
00<000000?ooo`3oool0O03oool300000080oooo00<000000?ooo`3oool0RP3oool000l0oooo00<0
00000?ooo`3oool0O`3oool3000008`0oooo000?0?ooo`800000o`3oool@0?ooo`003`3oool00`00
0000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo
00<000000?ooo`3oool0o`3oool?0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.367127, -3.39353, \
0.0237193, 0.0383643}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(radVec[
        M_, \[Epsilon]_] := {Cos[kot\[Phi][M, \[Epsilon]]], 
          Sin[kot\[Phi][
              M, \[Epsilon]]]} \((1 - \[Epsilon]\ Cos[
                kotE[M, \[Epsilon]]])\)\)], "Input"],

Cell[BoxData[
    \(\(radij = 
        Table[radVec[2  \[Pi]\ t/101, 0.6], {t, 1, 100}];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Radij = ListPlot[radij, PlotStyle \[Rule] PointSize[0.01]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.790268 0.479093 0.309017 0.367987 [
[.07163 .29652 -12 -9 ]
[.07163 .29652 12 0 ]
[.31117 .29652 -6 -9 ]
[.31117 .29652 6 0 ]
[.55072 .29652 -12 -9 ]
[.55072 .29652 12 0 ]
[.77777 .03303 -30 -4.5 ]
[.77777 .03303 0 4.5 ]
[.77777 .12502 -24 -4.5 ]
[.77777 .12502 0 4.5 ]
[.77777 .21702 -30 -4.5 ]
[.77777 .21702 0 4.5 ]
[.77777 .40101 -24 -4.5 ]
[.77777 .40101 0 4.5 ]
[.77777 .49301 -18 -4.5 ]
[.77777 .49301 0 4.5 ]
[.77777 .58501 -24 -4.5 ]
[.77777 .58501 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.07163 .30902 m
.07163 .31527 L
s
[(-1.5)] .07163 .29652 0 1 Mshowa
.31117 .30902 m
.31117 .31527 L
s
[(-1)] .31117 .29652 0 1 Mshowa
.55072 .30902 m
.55072 .31527 L
s
[(-0.5)] .55072 .29652 0 1 Mshowa
.125 Mabswid
.11954 .30902 m
.11954 .31277 L
s
.16745 .30902 m
.16745 .31277 L
s
.21536 .30902 m
.21536 .31277 L
s
.26327 .30902 m
.26327 .31277 L
s
.35908 .30902 m
.35908 .31277 L
s
.40699 .30902 m
.40699 .31277 L
s
.4549 .30902 m
.4549 .31277 L
s
.50281 .30902 m
.50281 .31277 L
s
.59863 .30902 m
.59863 .31277 L
s
.64654 .30902 m
.64654 .31277 L
s
.69445 .30902 m
.69445 .31277 L
s
.74236 .30902 m
.74236 .31277 L
s
.02372 .30902 m
.02372 .31277 L
s
.83818 .30902 m
.83818 .31277 L
s
.88609 .30902 m
.88609 .31277 L
s
.934 .30902 m
.934 .31277 L
s
.9819 .30902 m
.9819 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.79027 .03303 m
.79652 .03303 L
s
[(-0.75)] .77777 .03303 1 0 Mshowa
.79027 .12502 m
.79652 .12502 L
s
[(-0.5)] .77777 .12502 1 0 Mshowa
.79027 .21702 m
.79652 .21702 L
s
[(-0.25)] .77777 .21702 1 0 Mshowa
.79027 .40101 m
.79652 .40101 L
s
[(0.25)] .77777 .40101 1 0 Mshowa
.79027 .49301 m
.79652 .49301 L
s
[(0.5)] .77777 .49301 1 0 Mshowa
.79027 .58501 m
.79652 .58501 L
s
[(0.75)] .77777 .58501 1 0 Mshowa
.125 Mabswid
.79027 .05143 m
.79402 .05143 L
s
.79027 .06983 m
.79402 .06983 L
s
.79027 .08822 m
.79402 .08822 L
s
.79027 .10662 m
.79402 .10662 L
s
.79027 .14342 m
.79402 .14342 L
s
.79027 .16182 m
.79402 .16182 L
s
.79027 .18022 m
.79402 .18022 L
s
.79027 .19862 m
.79402 .19862 L
s
.79027 .23542 m
.79402 .23542 L
s
.79027 .25382 m
.79402 .25382 L
s
.79027 .27222 m
.79402 .27222 L
s
.79027 .29062 m
.79402 .29062 L
s
.79027 .32742 m
.79402 .32742 L
s
.79027 .34582 m
.79402 .34582 L
s
.79027 .36422 m
.79402 .36422 L
s
.79027 .38261 m
.79402 .38261 L
s
.79027 .41941 m
.79402 .41941 L
s
.79027 .43781 m
.79402 .43781 L
s
.79027 .45621 m
.79402 .45621 L
s
.79027 .47461 m
.79402 .47461 L
s
.79027 .51141 m
.79402 .51141 L
s
.79027 .52981 m
.79402 .52981 L
s
.79027 .54821 m
.79402 .54821 L
s
.79027 .56661 m
.79402 .56661 L
s
.79027 .01463 m
.79402 .01463 L
s
.79027 .60341 m
.79402 .60341 L
s
.25 Mabswid
.79027 0 m
.79027 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.01 w
.97619 .35435 Mdot
.95993 .39715 Mdot
.93529 .43568 Mdot
.90479 .46919 Mdot
.87062 .49766 Mdot
.83443 .52149 Mdot
.79735 .5412 Mdot
.76014 .55734 Mdot
.72329 .57038 Mdot
.68711 .58075 Mdot
.65181 .58881 Mdot
.6175 .59485 Mdot
.58424 .59912 Mdot
.55209 .60184 Mdot
.52105 .60319 Mdot
.49113 .60332 Mdot
.46232 .60235 Mdot
.4346 .60041 Mdot
.40795 .59758 Mdot
.38237 .59395 Mdot
.35782 .5896 Mdot
.33428 .58459 Mdot
.31173 .57898 Mdot
.29016 .57282 Mdot
.26955 .56616 Mdot
.24986 .55903 Mdot
.2311 .55148 Mdot
.21323 .54354 Mdot
.19624 .53524 Mdot
.18012 .52662 Mdot
.16486 .51768 Mdot
.15043 .50847 Mdot
.13683 .499 Mdot
.12405 .48929 Mdot
.11207 .47936 Mdot
.10089 .46924 Mdot
.09049 .45893 Mdot
.08087 .44845 Mdot
.07202 .43783 Mdot
.06392 .42707 Mdot
.05659 .41618 Mdot
.05 .40519 Mdot
.04416 .39409 Mdot
.03906 .38292 Mdot
.03469 .37167 Mdot
.03106 .36036 Mdot
.02816 .349 Mdot
.02598 .3376 Mdot
.02453 .32618 Mdot
.02381 .31474 Mdot
.02381 .30329 Mdot
.02453 .29185 Mdot
.02598 .28043 Mdot
.02816 .26903 Mdot
.03106 .25767 Mdot
.03469 .24636 Mdot
.03906 .23512 Mdot
.04416 .22394 Mdot
.05 .21285 Mdot
.05659 .20185 Mdot
.06392 .19097 Mdot
.07202 .18021 Mdot
.08087 .16958 Mdot
.09049 .1591 Mdot
.10089 .1488 Mdot
.11207 .13867 Mdot
.12405 .12874 Mdot
.13683 .11904 Mdot
.15043 .10956 Mdot
.16486 .10035 Mdot
.18012 .09142 Mdot
.19624 .08279 Mdot
.21323 .07449 Mdot
.2311 .06655 Mdot
.24986 .059 Mdot
.26955 .05188 Mdot
.29016 .04522 Mdot
.31173 .03905 Mdot
.33428 .03344 Mdot
.35782 .02843 Mdot
.38237 .02408 Mdot
.40795 .02046 Mdot
.4346 .01763 Mdot
.46232 .01568 Mdot
.49113 .01472 Mdot
.52105 .01484 Mdot
.55209 .01619 Mdot
.58424 .01891 Mdot
.6175 .02319 Mdot
.65181 .02923 Mdot
.68711 .03728 Mdot
.72329 .04765 Mdot
.76014 .0607 Mdot
.79735 .07683 Mdot
.83443 .09655 Mdot
.87062 .12038 Mdot
.90479 .14885 Mdot
.93529 .18235 Mdot
.95993 .22088 Mdot
.97619 .26368 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ohP3oool0
0`000000oooo0?ooo`0k0?ooo`00hP3oool00`000000oooo0?ooo`0k0?ooo`00hP3oool00`000000
oooo0?ooo`0k0?ooo`00hP3oool00`000000oooo0?ooo`0k0?ooo`00N`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0480oooo0P00000l0?ooo`00M03oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0i
0?ooo`030000003oool0oooo03/0oooo001/0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0;`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02l0oooo00<000000?oo
o`3oool0>`3oool006`0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0E0?ooo`04
0=nLB0000000000004RLg`80oooo00<0oono07@00000B9`0103oool00`3OW4P0M;oo0?ooo`020?oo
o`040=nLB0000000000004RLg`@0oooo00<000000?ooo`3oool0>`3oool006D0oooo00<000000?oo
o`3oool0DP3oool00`000000oooo0?ooo`0;0?ooo`0509adW03oool0oooo09a8M02oool0203oool0
1P3ookl0M7Bo0?ooo`3oool0omnL04Q8W080oooo00<0W4Q809cOo`3oool00P3oool00`000000oooo
0?ooo`0k0?ooo`00G`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0580oooo00<0
00000?ooo`3oool02P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`T0oooo00<0_gAd0;ooo`3o
ool0103oool00`2oM4P0W=oo0?ooo`020?ooo`<00000>`3oool005l0oooo00<000000?ooo`3oool0
G`3oool00`3o_g@00000000000020000000307Boo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool0
203oool01@3o_g@0B9cO0?ooo`3oool0_g@00080000000<007Bo0?ooo`3oool00P3oool00`000000
oooo0?ooo`0k0?ooo`00F03oool00`000000oooo0?ooo`1Y0?ooo`090000003oool0oooo0?ooo`2L
B4P0W=oo0?oo_`1d07@0_ooo00H0oooo00D0omnL04Qd_`3oool0oono07A8W0020?ooo`030;mdB02L
gol0oooo00D0oooo00<000000?ooo`3oool0>`3oool00580oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`1]0?ooo`040?oOW0180000000007Boo`L0oooo00P0omnL04P0000000000000
0000M02oool0oooo0;md0080000000<007Bo0?ooo`3oool00P3oool00`000000oooo0?ooo`0k0?oo
o`00DP3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0>`3oool004`0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`0A0?ooo`800000
?03oool004`0oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`0k0?ooo`00A`3oool0
0`000000oooo0?ooo`2H0?ooo`030000003oool0oooo03/0oooo00170?ooo`030000003oool0oooo
08l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0k0?ooo`00@@3oool00`000000
oooo0?ooo`2E0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0>`3oool00440oooo
00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`0k0?ooo`00hP3oool2000003`0oooo000l
0?ooo`030000003oool0oooo0:<0oooo0P00000l0?ooo`00?03oool00`000000oooo0?ooo`2S0?oo
o`800000?03oool003L0oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`0k0?ooo`00
=`3oool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo03/0oooo003R0?ooo`800000?03o
ool003<0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`0k0?ooo`00<`3oool00`00
0000oooo0?ooo`2/0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0;`3oool002h0
oooo00<000000?ooo`3oool0/@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02l0
oooo000^0?ooo`030000003oool0oooo0;40oooo00<000000?ooo`3oool0>`3oool00>80oooo0P00
000l0?ooo`00:P3oool00`000000oooo0?ooo`2e0?ooo`030000003oool0oooo03/0oooo000Z0?oo
o`030000003oool0oooo0;D0oooo00<000000?ooo`3oool0>`3oool00<h0oooo00@0gia800000000
0000B9cO0P3oool00`3ookl0M0000018W0030?ooo`040=nLB0000000000004RLg`@0oooo00<00000
0?ooo`3oool0>`3oool002H0oooo00<000000?ooo`3oool0Y@3oool01@2LM9`0oooo0?ooo`2LB7@0
_ooo00H0oooo00H0omnL04Q8W03oool0oooo09a8B02Lgol30?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool09@3oool002H0oooo00<000000?ooo`3oool0Y03oool01P3ookl0M4RL0?oo
o`3oool0_gA809cOo`X0oooo00<0_gA809cOo`3oool00P3oool3000001<0oooo00<000000?ooo`3o
ool09@3oool00280oooo00<000000?ooo`3oool0XP3oool00`3o_g@00000000000020000000307Bo
o`3ookl0M4RL0080oooo00<0_gA809cOo`3oool01P3oool0102oM000000000000000M;l40?ooo`03
0000003oool0oooo03/0oooo000R0?ooo`030000003oool0oooo0:T0oooo00D0W4Q809cOo`3ookl0
M01d0;ooo`070?ooo`030;mdB02Lgol0oooo00D0oooo00<000000?ooo`3oool0>`3oool00<h0oooo
00@0omnL04P000000000M;oo203oool0102oM000000000000000M;l40?ooo`030000003oool0oooo
03/0oooo000O0?ooo`030000003oool0oooo0<00oooo00<000000?ooo`3oool0>`3oool001l0oooo
00<000000?ooo`3oool0`03oool00`000000oooo0?ooo`0k0?ooo`00hP3oool2000003`0oooo000L
0?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0K
0?ooo`00703oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool06`3oool00>80oooo00<000000?ooo`3oool0>`3oool001T0oooo00<000000?ooo`3oool0
aP3oool00`000000oooo0?ooo`0k0?ooo`006@3oool00`000000oooo0?ooo`360?ooo`800000?03o
ool00>80oooo00<000000?ooo`3oool0>`3oool001H0oooo00<000000?ooo`3oool0b@3oool00`00
0000oooo0?ooo`0k0?ooo`005P3oool00`000000oooo0?ooo`390?ooo`030000003oool0oooo03/0
oooo003R0?ooo`030000003oool0oooo03/0oooo000D0?ooo`030000003oool0oooo0</0oooo0P00
000l0?ooo`00503oool00`000000oooo0?ooo`3;0?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool04P3oool00>80oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0B0?oo
o`004@3oool00`000000oooo0?ooo`3>0?ooo`030000003oool0oooo03/0oooo000A0?ooo`030000
003oool0oooo0<h0oooo00<000000?ooo`3oool0>`3oool00>80oooo0P00000l0?ooo`003`3oool0
0`000000oooo0?ooo`3@0?ooo`030000003oool0oooo03/0oooo000?0?ooo`030000003oool0oooo
0=00oooo00<000000?ooo`3oool0>`3oool00>80oooo00<000000?ooo`3oool0>`3oool000d0oooo
00<000000?ooo`3oool0^03oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL0080
oooo00P0okmd00000000000000000000M02oool0oooo0=nLB080000000<0B9cO0?ooo`3oool00P3o
ool00`000000oooo0?ooo`0k0?ooo`003@3oool00`000000oooo0?ooo`2h0?ooo`0509adW03oool0
oooo09a8M02oool01`3oool00`2LB000001d0;ooo`020?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0
W=oo0`3oool00`000000oooo0?ooo`0k0?ooo`00a`3oool01P3ookl0M4RL0?ooo`3oool0_gA809cO
o`P0oooo00<0okmd0000001d_ol01@3oool00`2oM4P0W=oo0?ooo`020?ooo`<00000>`3oool00<40
oooo00<0okmd0000000000000P0000000`1d_ol0oono07A8W0020?ooo`030;mdB02Lgol0oooo00P0
oooo00D0oono0;noo`3oool0oooo0;md000200000003001d_`3oool0oooo0080oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`2i0?ooo`05
09a8B02Lgol0oono07@0M02oool01P3oool02@3ogi`0B4RL0?ooo`3ookl0M01d0;ooo`3oool0_gA8
09cOo`060?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool02`3oool000`0oooo00<0
00000?ooo`3oool0^@3oool0103ogi`0B0000000001d_ol80?ooo`040=nLB0000000000004RLg`80
oooo00@0_g@000000000000007Bo103oool00`000000oooo0?ooo`0k0?ooo`00hP3oool00`000000
oooo0?ooo`0k0?ooo`002P3oool00`000000oooo0?ooo`3E0?ooo`800000?03oool000X0oooo00<0
00000?ooo`3oool0e@3oool00`000000oooo0?ooo`0k0?ooo`00hP3oool00`000000oooo0?ooo`0k
0?ooo`002@3oool00`000000oooo0?ooo`3F0?ooo`030000003oool0oooo03/0oooo00090?ooo`03
0000003oool0oooo0=H0oooo00<000000?ooo`3oool0>`3oool00>80oooo0P00000l0?ooo`00203o
ool00`000000oooo0?ooo`3G0?ooo`030000003oool0oooo03/0oooo00080?ooo`030000003oool0
oooo0=L0oooo00<000000?ooo`3oool0>`3oool00>80oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`070?ooo`001`3oool00`000000oooo0?ooo`040?ooo`0:0?oo_`1d000000000000
000004P0W=oo0?ooo`3ookl0M0000018W0<0oooo00@0gia8000000000000B9cO>P3oool01P3ookl0
M000000000000000001809cOocX0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018
W0030?ooo`040=nLB0000000000004RLgcT0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`070?ooo`001`3oool00`000000oooo0?ooo`060?ooo`030?noM018W=l0oooo00L0oooo00H0
omnL04Q8W03oool0oooo09a8B02Lgolk0?ooo`030?noM018W=l0oooo03/0oooo00D0W7BL0?ooo`3o
ool0W4Qd0;ooo`060?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo>03oool2000003`0oooo000@
0?ooo`030?noM018W=l0oooo00/0oooo00<0_gA809cOo`3oool0>P3oool00`3o_g@0B9cO0?ooo`0j
0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo2P3oool00`2oM4P0W=oo0?ooo`0g0?ooo`030000
003oool0oooo03/0oooo00080?ooo`030?noM000000000000080000000D0M;oo0?ooo`3oool0okmd
04RLg`090?ooo`040;md000000000000001d_c@0oooo00<0okmd0000000000000P0000001@1d_ol0
oooo0?ooo`3o_g@0B9cO03D0oooo00<0okmd0000000000000P0000000`1d_ol0oono07A8W0020?oo
o`030;mdB02Lgol0oooo00H0oooo00@0_g@000000000000007Bo>@3oool00`000000oooo0?ooo`0k
0?ooo`001P3oool00`000000oooo0?ooo`060?ooo`0309a8M02o_g@0B9cO00T0oooo00<0_gA809cO
o`3oool0?03oool00`2LB7@0_kmd04RLg`0l0?ooo`0509a8B02Lgol0oono07@0M02oool01`3oool0
0`2oM4P0W=oo0?ooo`0j0?ooo`030000003oool0oooo03/0oooo00060?ooo`030000003oool0oooo
00H0oooo00<0okmd00000018W=l02@3oool0102oM000000000000000M;lk0?ooo`030?noM0000000
B9cO03`0oooo00@0omnL04P000000000M;oo203oool0102oM000000000000000M;li0?ooo`030000
003oool0oooo03/0oooo003R0?ooo`030000003oool0oooo03/0oooo00060?ooo`030000003oool0
oooo0=T0oooo0P00000l0?ooo`001P3oool00`000000oooo0?ooo`3I0?ooo`030000003oool0oooo
03/0oooo003R0?ooo`030000003oool0oooo03/0oooo00060?ooo`030000003oool0oooo0=T0oooo
00<000000?ooo`3oool0>`3oool000H0oooo00<000000?ooo`3oool0f@3oool00`000000oooo0?oo
o`0k0?ooo`00o`00000P00000040oooo00070?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`040?ooo`001P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo0480oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`110?ooo`03
0000003oool0oooo03/0oooo00060?ooo`030000003oool0oooo0=T0oooo00<000000?ooo`3oool0
>`3oool00>80oooo00<000000?ooo`3oool0>`3oool000H0oooo00<000000?ooo`3oool0f@3oool2
000003`0oooo00060?ooo`030000003oool0oooo0=T0oooo00<000000?ooo`3oool0>`3oool00>80
oooo00<000000?ooo`3oool0>`3oool000H0oooo00<000000?ooo`3oool0f@3oool00`000000oooo
0?ooo`0k0?ooo`001P3oool00`000000oooo0?ooo`3I0?ooo`030000003oool0oooo03/0oooo003R
0?ooo`030000003oool0oooo03/0oooo00070?ooo`030000003oool0oooo0=P0oooo0P00000l0?oo
o`001`3oool00`000000oooo0?ooo`3H0?ooo`030000003oool0oooo03/0oooo003R0?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool01`3oool00>80oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`070?ooo`00203oool00`000000oooo0?ooo`3G0?ooo`030000003oool0
oooo03/0oooo00080?ooo`030000003oool0oooo0=L0oooo0P00000l0?ooo`00hP3oool00`000000
oooo0?ooo`0k0?ooo`002@3oool00`000000oooo0?ooo`3F0?ooo`030000003oool0oooo03/0oooo
00090?ooo`030000003oool0oooo0=H0oooo00<000000?ooo`3oool0>`3oool00>80oooo00<00000
0?ooo`3oool0>`3oool000X0oooo00<000000?ooo`3oool0e@3oool2000003`0oooo000:0?ooo`03
0000003oool0oooo0=D0oooo00<000000?ooo`3oool0>`3oool00>80oooo00<000000?ooo`3oool0
>`3oool000`0oooo00<000000?ooo`3oool0^@3oool0103OW4P0000000000018W=l20?ooo`030?oo
_`1d000004RL0080oooo00P0okmd00000000000000000000M02oool0oooo0=nLB080000000<0B9cO
0?ooo`3oool00P3oool00`000000oooo0?ooo`0k0?ooo`00303oool00`000000oooo0?ooo`2i0?oo
o`0509adW03oool0oooo09a8M02oool01`3oool00`2LB000001d0;ooo`020?ooo`060?oOW018B9`0
oooo0?ooo`2LB4P0W=oo0`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00/0oooo
00370?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo203oool00`3o_g@0000007Boo`050?ooo`03
0;mdB02Lgol0oooo0080oooo0`00000]0?ooo`030000003oool0oooo00/0oooo000=0?ooo`030000
003oool0oooo0;L0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol90?ooo`050?oo_`2o_ol0oooo
0?ooo`2oM0000P0000000`00M;l0oooo0?ooo`020?ooo`030000003oool0oooo03/0oooo000=0?oo
o`030000003oool0oooo0;P0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`090?oOW018B9`0
oooo0?oo_`1d07@0_ooo0?ooo`2oM4P0W=oo00H0oooo00<000000?ooo`3oool0>`3oool00<P0oooo
00@0omnL04P000000000M;oo203oool0103OW4P0000000000018W=l20?ooo`040;md000000000000
001d_`@0oooo00<000000?ooo`3oool0>`3oool00>80oooo00<000000?ooo`3oool0>`3oool000l0
oooo00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`0k0?ooo`003`3oool00`000000oooo
0?ooo`3@0?ooo`800000?03oool00>80oooo00<000000?ooo`3oool0>`3oool00140oooo00<00000
0?ooo`3oool0cP3oool00`000000oooo0?ooo`0k0?ooo`004@3oool00`000000oooo0?ooo`3>0?oo
o`030000003oool0oooo03/0oooo003R0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool04P3oool001@0oooo00<000000?ooo`3oool0b`3oool2000002L0oooo00<000000?ooo`3oool0
4P3oool001@0oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`0k0?ooo`00hP3oool0
0`000000oooo0?ooo`0k0?ooo`005P3oool00`000000oooo0?ooo`390?ooo`030000003oool0oooo
03/0oooo000F0?ooo`030000003oool0oooo0<T0oooo00<000000?ooo`3oool0>`3oool00>80oooo
0P00000l0?ooo`006@3oool00`000000oooo0?ooo`360?ooo`030000003oool0oooo03/0oooo000I
0?ooo`030000003oool0oooo0<H0oooo00<000000?ooo`3oool0>`3oool00>80oooo00<000000?oo
o`3oool0>`3oool001`0oooo00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo01/0oooo000L0?ooo`030000003oool0oooo0<<0oooo0P00000N0?ooo`030000
003oool0oooo01/0oooo003R0?ooo`030000003oool0oooo03/0oooo000O0?ooo`030000003oool0
oooo0<00oooo00<000000?ooo`3oool0>`3oool001l0oooo00<000000?ooo`3oool0`03oool00`00
0000oooo0?ooo`0k0?ooo`00cP3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL
00<0oooo00@0gia8000000000000B9cO103oool00`000000oooo0?ooo`0k0?ooo`008P3oool00`00
0000oooo0?ooo`2Y0?ooo`0509adW03oool0oooo09a8M02oool01P3oool01P3ogi`0B4RL0?ooo`3o
ool0W4Q809cOo`<0oooo00<000000?ooo`3oool0>`3oool00280oooo00<000000?ooo`3oool0Z03o
ool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`X0oooo00<0_gA809cOo`3oool00P3oool3000003/0
oooo000V0?ooo`030000003oool0oooo0:@0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol70?oo
o`040;md000000000000001d_`@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0U
0?ooo`009P3oool00`000000oooo0?ooo`2U0?ooo`0509a8B02Lgol0oono07@0M02oool01`3oool0
0`2oM4P0W=oo0?ooo`050?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool09@3oool0
0<h0oooo00@0omnL04P000000000M;oo203oool0102oM000000000000000M;l40?ooo`030000003o
ool0oooo03/0oooo000Z0?ooo`030000003oool0oooo0;D0oooo00<000000?ooo`3oool0>`3oool0
02X0oooo00<000000?ooo`3oool0]@3oool2000003`0oooo003R0?ooo`030000003oool0oooo03/0
oooo000^0?ooo`030000003oool0oooo0;40oooo00<000000?ooo`3oool0>`3oool002h0oooo00<0
00000?ooo`3oool0/@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02l0oooo000c
0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0_
0?ooo`00<`3oool00`000000oooo0?ooo`2/0?ooo`800000?03oool00>80oooo00<000000?ooo`3o
ool0>`3oool003L0oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`0k0?ooo`00=`3o
ool00`000000oooo0?ooo`2X0?ooo`800000?03oool003`0oooo00<000000?ooo`3oool0X`3oool2
000003`0oooo000l0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0>`3oool00440
oooo00<000000?ooo`3oool0WP3oool2000003`0oooo00110?ooo`030000003oool0oooo09h0oooo
00<000000?ooo`3oool0>`3oool004L0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo03/0oooo00170?ooo`030000003oool0oooo08l0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0k0?ooo`00hP3oool00`000000oooo0?ooo`0k0?oo
o`00C03oool00`000000oooo0?ooo`2C0?ooo`800000?03oool004`0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
>`3oool00580oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo03/0oooo001H0?ooo`030000003oool0oooo06d0oooo00@0gia8000000000000B9cO0P3o
ool00`3ookl0M0000018W0040?ooo`030=nLB01d_ol0oooo0080oooo00@0gia8000000000000B9cO
103oool00`000000oooo0?ooo`0k0?ooo`00F03oool00`000000oooo0?ooo`1Y0?ooo`050000003o
ool0oooo0?ooo`2LM9`00P3oool00`2LB7@0_ooo0?ooo`070?ooo`060?oo_`1dM;l0oooo0?ooo`3o
gi`0B4RL0P3oool00`2LB4P0W=oo0?ooo`020?ooo`030000003oool0oooo03/0oooo001O0?ooo`03
0000003oool0oooo0680oooo00D000000?ooo`3oool0oono07A8W0020?ooo`030;mdB02Lgol0oooo
00P0oooo00<0_gAd0;ooo`3oool0103oool00`2oM4P0W=oo0?ooo`020?ooo`<00000>`3oool005l0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo00X0
oooo00H0oono07A8W03oool0oooo0;mdB02Lgol90?ooo`050?noM018W=l0oooo0?ooo`2oM0000P00
00000`00M;l0oooo0?ooo`020?ooo`030000003oool0oooo03/0oooo001U0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0;0?ooo`0509a8B02Lgol0
oono07@0M02oool01P3oool01@3ogi`0B7Bo0?ooo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool0
1@3oool00`000000oooo0?ooo`0k0?ooo`00K03oool00`000000oooo0?ooo`110?ooo`030000003o
ool0oooo01D0oooo00@0omnL04P000000000M;oo1`3oool0203ogi`0B000000000000000001d0;oo
o`3oool0_g@00P0000000`00M;l0oooo0?ooo`020?ooo`030000003oool0oooo03/0oooo001d0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo02l0oooo00<000000?ooo`3oool0>`3oool007@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0>@3oool2000003`0oooo00230?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0
>`3oool00>80oooo00<000000?ooo`3oool0>`3oool00>80oooo00<000000?ooo`3oool0>`3oool0
0>80oooo00<000000?ooo`3oool0>`3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.6521, -0.839758, \
0.00729078, 0.00949208}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(lunaObraz[M_] = 0.1 {Cos[M], Sin[M]};\)\)], "Input"],

Cell[BoxData[
    \(\(lunaObrazSmer[t_, \[Epsilon]_] := 
        Line[{radVec[t, \[Epsilon]], 
            lunaObraz[\ t] + radVec[t, \[Epsilon]]}];\)\)], "Input"],

Cell[BoxData[
    \(\(smer = 
        Table[lunaObrazSmer[2  \[Pi]\ t/101, 0.6], {t, 1, 100}];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[Radij, Graphics[smer], Axes \[Rule] True]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.763794 0.435346 0.309017 0.332825 [
[.11078 .29652 -12 -9 ]
[.11078 .29652 12 0 ]
[.32845 .29652 -6 -9 ]
[.32845 .29652 6 0 ]
[.54612 .29652 -12 -9 ]
[.54612 .29652 12 0 ]
[.98147 .29652 -9 -9 ]
[.98147 .29652 9 0 ]
[.75129 .0594 -30 -4.5 ]
[.75129 .0594 0 4.5 ]
[.75129 .1426 -24 -4.5 ]
[.75129 .1426 0 4.5 ]
[.75129 .22581 -30 -4.5 ]
[.75129 .22581 0 4.5 ]
[.75129 .39222 -24 -4.5 ]
[.75129 .39222 0 4.5 ]
[.75129 .47543 -18 -4.5 ]
[.75129 .47543 0 4.5 ]
[.75129 .55864 -24 -4.5 ]
[.75129 .55864 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11078 .30902 m
.11078 .31527 L
s
[(-1.5)] .11078 .29652 0 1 Mshowa
.32845 .30902 m
.32845 .31527 L
s
[(-1)] .32845 .29652 0 1 Mshowa
.54612 .30902 m
.54612 .31527 L
s
[(-0.5)] .54612 .29652 0 1 Mshowa
.98147 .30902 m
.98147 .31527 L
s
[(0.5)] .98147 .29652 0 1 Mshowa
.125 Mabswid
.15431 .30902 m
.15431 .31277 L
s
.19784 .30902 m
.19784 .31277 L
s
.24138 .30902 m
.24138 .31277 L
s
.28491 .30902 m
.28491 .31277 L
s
.37198 .30902 m
.37198 .31277 L
s
.41552 .30902 m
.41552 .31277 L
s
.45905 .30902 m
.45905 .31277 L
s
.50259 .30902 m
.50259 .31277 L
s
.58966 .30902 m
.58966 .31277 L
s
.63319 .30902 m
.63319 .31277 L
s
.67672 .30902 m
.67672 .31277 L
s
.72026 .30902 m
.72026 .31277 L
s
.80733 .30902 m
.80733 .31277 L
s
.85086 .30902 m
.85086 .31277 L
s
.8944 .30902 m
.8944 .31277 L
s
.93793 .30902 m
.93793 .31277 L
s
.06724 .30902 m
.06724 .31277 L
s
.02371 .30902 m
.02371 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.76379 .0594 m
.77004 .0594 L
s
[(-0.75)] .75129 .0594 1 0 Mshowa
.76379 .1426 m
.77004 .1426 L
s
[(-0.5)] .75129 .1426 1 0 Mshowa
.76379 .22581 m
.77004 .22581 L
s
[(-0.25)] .75129 .22581 1 0 Mshowa
.76379 .39222 m
.77004 .39222 L
s
[(0.25)] .75129 .39222 1 0 Mshowa
.76379 .47543 m
.77004 .47543 L
s
[(0.5)] .75129 .47543 1 0 Mshowa
.76379 .55864 m
.77004 .55864 L
s
[(0.75)] .75129 .55864 1 0 Mshowa
.125 Mabswid
.76379 .07604 m
.76754 .07604 L
s
.76379 .09268 m
.76754 .09268 L
s
.76379 .10932 m
.76754 .10932 L
s
.76379 .12596 m
.76754 .12596 L
s
.76379 .15925 m
.76754 .15925 L
s
.76379 .17589 m
.76754 .17589 L
s
.76379 .19253 m
.76754 .19253 L
s
.76379 .20917 m
.76754 .20917 L
s
.76379 .24245 m
.76754 .24245 L
s
.76379 .25909 m
.76754 .25909 L
s
.76379 .27573 m
.76754 .27573 L
s
.76379 .29238 m
.76754 .29238 L
s
.76379 .32566 m
.76754 .32566 L
s
.76379 .3423 m
.76754 .3423 L
s
.76379 .35894 m
.76754 .35894 L
s
.76379 .37558 m
.76754 .37558 L
s
.76379 .40886 m
.76754 .40886 L
s
.76379 .42551 m
.76754 .42551 L
s
.76379 .44215 m
.76754 .44215 L
s
.76379 .45879 m
.76754 .45879 L
s
.76379 .49207 m
.76754 .49207 L
s
.76379 .50871 m
.76754 .50871 L
s
.76379 .52535 m
.76754 .52535 L
s
.76379 .54199 m
.76754 .54199 L
s
.76379 .04276 m
.76754 .04276 L
s
.76379 .02612 m
.76754 .02612 L
s
.76379 .00947 m
.76754 .00947 L
s
.76379 .57528 m
.76754 .57528 L
s
.76379 .59192 m
.76754 .59192 L
s
.76379 .60856 m
.76754 .60856 L
s
.25 Mabswid
.76379 0 m
.76379 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.01 w
.93274 .35002 Mdot
.91796 .38873 Mdot
.89557 .42358 Mdot
.86786 .45388 Mdot
.83681 .47963 Mdot
.80392 .50118 Mdot
.77023 .51902 Mdot
.73642 .53361 Mdot
.70293 .54541 Mdot
.67006 .55479 Mdot
.63798 .56207 Mdot
.6068 .56754 Mdot
.57658 .5714 Mdot
.54737 .57386 Mdot
.51916 .57508 Mdot
.49197 .5752 Mdot
.46579 .57432 Mdot
.4406 .57256 Mdot
.41639 .57001 Mdot
.39314 .56673 Mdot
.37083 .56279 Mdot
.34944 .55826 Mdot
.32896 .55318 Mdot
.30936 .54761 Mdot
.29062 .54159 Mdot
.27274 .53514 Mdot
.25568 .52831 Mdot
.23945 .52113 Mdot
.22401 .51363 Mdot
.20936 .50582 Mdot
.19549 .49774 Mdot
.18238 .48941 Mdot
.17003 .48085 Mdot
.15841 .47206 Mdot
.14753 .46309 Mdot
.13736 .45393 Mdot
.12792 .44461 Mdot
.11917 .43513 Mdot
.11113 .42552 Mdot
.10378 .41579 Mdot
.09711 .40594 Mdot
.09112 .396 Mdot
.08582 .38596 Mdot
.08118 .37586 Mdot
.07721 .36568 Mdot
.07391 .35545 Mdot
.07127 .34518 Mdot
.0693 .33487 Mdot
.06798 .32454 Mdot
.06732 .31419 Mdot
.06732 .30384 Mdot
.06798 .29349 Mdot
.0693 .28316 Mdot
.07127 .27285 Mdot
.07391 .26258 Mdot
.07721 .25235 Mdot
.08118 .24218 Mdot
.08582 .23207 Mdot
.09112 .22204 Mdot
.09711 .21209 Mdot
.10378 .20225 Mdot
.11113 .19251 Mdot
.11917 .1829 Mdot
.12792 .17343 Mdot
.13736 .16411 Mdot
.14753 .15495 Mdot
.15841 .14597 Mdot
.17003 .13719 Mdot
.18238 .12862 Mdot
.19549 .12029 Mdot
.20936 .11221 Mdot
.22401 .10441 Mdot
.23945 .0969 Mdot
.25568 .08972 Mdot
.27274 .08289 Mdot
.29062 .07645 Mdot
.30936 .07042 Mdot
.32896 .06485 Mdot
.34944 .05978 Mdot
.37083 .05524 Mdot
.39314 .05131 Mdot
.41639 .04803 Mdot
.4406 .04547 Mdot
.46579 .04371 Mdot
.49197 .04284 Mdot
.51916 .04295 Mdot
.54737 .04417 Mdot
.57658 .04663 Mdot
.6068 .0505 Mdot
.63798 .05596 Mdot
.67006 .06325 Mdot
.70293 .07263 Mdot
.73642 .08442 Mdot
.77023 .09902 Mdot
.80392 .11685 Mdot
.83681 .1384 Mdot
.86786 .16415 Mdot
.89557 .19445 Mdot
.91796 .2293 Mdot
.93274 .26802 Mdot
.5 Mabswid
.93274 .35002 m
.97619 .35209 L
s
.91796 .38873 m
.96116 .39286 L
s
.89557 .42358 m
.93835 .42976 L
s
.86786 .45388 m
.91005 .46208 L
s
.83681 .47963 m
.87826 .48982 L
s
.80392 .50118 m
.84446 .51332 L
s
.77023 .51902 m
.8097 .53306 L
s
.73642 .53361 m
.77467 .5495 L
s
.70293 .54541 m
.73982 .56308 L
s
.67006 .55479 m
.70544 .57418 L
s
.63798 .56207 m
.67171 .58311 L
s
.6068 .56754 m
.63875 .59014 L
s
.57658 .5714 m
.60664 .59548 L
s
.54737 .57386 m
.57541 .59932 L
s
.51916 .57508 m
.54508 .60183 L
s
.49197 .5752 m
.51567 .60312 L
s
.46579 .57432 m
.48717 .60332 L
s
.4406 .57256 m
.45958 .60252 L
s
.41639 .57001 m
.43289 .6008 L
s
.39314 .56673 m
.40711 .59825 L
s
.37083 .56279 m
.38221 .59492 L
s
.34944 .55826 m
.35818 .59086 L
s
.32896 .55318 m
.33503 .58614 L
s
.30936 .54761 m
.31274 .58079 L
s
.29062 .54159 m
.2913 .57486 L
s
.27274 .53514 m
.2707 .56839 L
s
.25568 .52831 m
.25095 .5614 L
s
.23945 .52113 m
.23203 .55393 L
s
.22401 .51363 m
.21395 .54601 L
s
.20936 .50582 m
.19669 .53766 L
s
.19549 .49774 m
.18025 .52892 L
s
.18238 .48941 m
.16464 .5198 L
s
.17003 .48085 m
.14984 .51033 L
s
.15841 .47206 m
.13587 .50054 L
s
.14753 .46309 m
.12271 .49043 L
s
.13736 .45393 m
.11037 .48004 L
s
.12792 .44461 m
.09885 .46939 L
s
.11917 .43513 m
.08815 .45848 L
s
.11113 .42552 m
.07827 .44735 L
s
.10378 .41579 m
.0692 .43601 L
s
.09711 .40594 m
.06096 .42449 L
s
.09112 .396 m
.05354 .41279 L
s
.08582 .38596 m
.04694 .40094 L
s
.08118 .37586 m
.04116 .38895 L
s
.07721 .36568 m
.0362 .37685 L
s
.07391 .35545 m
.03207 .36465 L
s
.07127 .34518 m
.02877 .35237 L
s
.0693 .33487 m
.02629 .34003 L
s
.06798 .32454 m
.02464 .32764 L
s
.06732 .31419 m
.02381 .31523 L
s
.06732 .30384 m
.02381 .30281 L
s
.06798 .29349 m
.02464 .29039 L
s
.0693 .28316 m
.02629 .27801 L
s
.07127 .27285 m
.02877 .26566 L
s
.07391 .26258 m
.03207 .25338 L
s
.07721 .25235 m
.0362 .24118 L
s
.08118 .24218 m
.04116 .22908 L
s
.08582 .23207 m
.04694 .2171 L
s
.09112 .22204 m
.05354 .20525 L
s
.09711 .21209 m
.06096 .19355 L
s
.10378 .20225 m
.0692 .18202 L
s
.11113 .19251 m
.07827 .17068 L
s
.11917 .1829 m
.08815 .15955 L
s
.12792 .17343 m
.09885 .14865 L
s
.13736 .16411 m
.11037 .13799 L
s
.14753 .15495 m
.12271 .1276 L
s
.15841 .14597 m
.13587 .1175 L
s
.17003 .13719 m
.14984 .1077 L
s
.18238 .12862 m
.16464 .09823 L
s
.19549 .12029 m
.18025 .08911 L
s
.20936 .11221 m
.19669 .08037 L
s
.22401 .10441 m
.21395 .07203 L
s
.23945 .0969 m
.23203 .0641 L
s
.25568 .08972 m
.25095 .05664 L
s
.27274 .08289 m
.2707 .04965 L
s
.29062 .07645 m
.2913 .04317 L
s
.30936 .07042 m
.31274 .03724 L
s
.32896 .06485 m
.33503 .03189 L
s
.34944 .05978 m
.35818 .02717 L
s
.37083 .05524 m
.38221 .02312 L
s
.39314 .05131 m
.40711 .01979 L
s
.41639 .04803 m
.43289 .01723 L
s
.4406 .04547 m
.45958 .01552 L
s
.46579 .04371 m
.48717 .01472 L
s
.49197 .04284 m
.51567 .01491 L
s
.51916 .04295 m
.54508 .01621 L
s
.54737 .04417 m
.57541 .01871 L
s
.57658 .04663 m
.60664 .02255 L
s
.6068 .0505 m
.63875 .0279 L
s
.63798 .05596 m
.67171 .03492 L
s
.67006 .06325 m
.70544 .04385 L
s
.70293 .07263 m
.73982 .05495 L
s
.73642 .08442 m
.77467 .06854 L
s
.77023 .09902 m
.8097 .08498 L
s
.80392 .11685 m
.84446 .10471 L
s
.83681 .1384 m
.87826 .12822 L
s
.86786 .16415 m
.91005 .15596 L
s
.89557 .19445 m
.93835 .18828 L
s
.91796 .2293 m
.96116 .22517 L
s
.93274 .26802 m
.97619 .26595 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00f03oool00`000000oooo0?ooo`150?ooo`00f03oool00`000000oooo0?ooo`150?ooo`00
f03oool2000004H0oooo003H0?ooo`030000003oool0oooo04D0oooo001j0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`150?ooo`00L`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0c0?ooo`030000003oool0oooo04D0oooo001/0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo04D0
oooo001U0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool08@3oool2000004H0oooo
001U0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`150?ooo`00GP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo0P00000;
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0A@3oool005P0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`060?ooo`800000203oool00`000000oooo0?ooo`090?oo
o`8000006P3oool00`000000oooo0?ooo`150?ooo`00F03oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`80
0000703oool00`000000oooo0?ooo`150?ooo`00DP3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`800000
1P3oool00`000000oooo0?ooo`040?ooo`8000001P3oool2000000H0oooo0P0000080?ooo`030000
003oool0oooo00H0oooo0P00000:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
3P3oool2000004H0oooo001B0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`800000203oool00`000000oooo0?ooo`080?ooo`800000303o
ool200000140oooo00<000000?ooo`3oool0A@3oool004`0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0P0000050?ooo`030000003oool0
oooo02X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`8000001P3oool0
103OW4P0000000000018W=l20?ooo`80000000<004RL0?ooo`3oool00P3oool00`3OW4P0M;oo0?oo
o`020?ooo`040=nLB0000000000004RLg`D0oooo00<000000?ooo`3oool0A@3oool004`0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`800000103oool00`000000oooo0?oo
o`0j0?ooo`030000003oool0oooo00D0oooo0P0000080?ooo`0409adW03oool0oooo09a8M0800000
1`3oool02P3ookl0M7Bo0?ooo`3oool0omnL04Q8W03oool0000009a8B02Lgol40?ooo`030000003o
ool0oooo04D0oooo00170?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool01P3oool0
0`3ookl0M4RL0?ooo`020000000309cOo`3oool0oooo00L0oooo00@0_gAd0;ooo`3oool0oooo0P00
00000`3oool0_gA809cOo`040?ooo`<00000A@3oool004L0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0540oooo00<0okmd0000000000000P000000
1`1d_ol00000000000000000oooo0;mdB02Lgol02@3oool01@3o_g@0B9cO000000000000_g@00080
000000<007Bo0?ooo`3oool00`3oool00`000000oooo0?ooo`150?ooo`00@@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo0P00001N0?ooo`060000002LB4P0W=oo0?oo_`1d
07@0_ooo1P3oool00`3ogi`0B7Bo0?ooo`0200000080oooo00<0_gA809cOo`3oool01P3oool00`00
0000oooo0?ooo`150?ooo`00@@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool2000000@0oooo00<000000?oo
o`3oool0GP3oool0103ogi`0B0000000001d_ol70?ooo`080?oOW000000000000000000007@0_ooo
0?ooo`2oM00200000003001d_`3oool0oooo00<0oooo00@000000?ooo`0000000000A03oool003`0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000006l0oooo0`00000>0?oo
o`<00000AP3oool003`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0P00001c0?ooo`030000003oool0oooo
00`0oooo0P0000000`3oool00000000000160?ooo`00=`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`05
0000003oool0oooo0?ooo`000000P03oool3000000<0oooo00<000000?ooo`3oool0A@3oool003L0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo00@000000?ooo`3oool0oooo0P0000210?ooo`<000001P3oool00`000000oooo0?ooo`150?oo
o`00>03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool01@000000oooo0?ooo`3oool000000880oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`090?ooo`800000>P3oool003<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0P00002?0?oo
o`030000003oool0oooo00H0oooo0`00000l0?ooo`00<`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
0900oooo0P0000050?ooo`800000?`3oool002h0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0P00002D0?oo
o`8000000P3oool300000440oooo000_0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000009D0oooo100000140?oo
o`00;`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool0oooo0P00002H0?ooo`030000003oool0oooo01<0oooo0P00000`0?ooo`00:P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool010000000
oooo0?ooo`00002I0?ooo`8000004@3oool300000380oooo000[0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3oool2000009`0oooo00<000000?oo
o`3oool03@3oool3000003D0oooo000[0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool0000009d0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`03000003P0oooo000V0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`800000X03oool00`000000oooo0?ooo`070?ooo`<0
0000>`3oool002L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`040000
003oool0oooo0?ooo`800000X03oool00`000000oooo0?ooo`150?ooo`009`3oool00`000000oooo
0?ooo`040?ooo`050000003oool0oooo0?ooo`000000Y@3oool2000004H0oooo000R0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3oool200000:@0
oooo00<000000?ooo`3oool0703oool2000002L0oooo000S0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00002U0?ooo`030000003oool0oooo01P0
oooo1000000Y0?ooo`00903oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo
0P00002B0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00`3oool0103OW4P0
000000000018W=l50?ooo`030000003oool0oooo01@0oooo1000000]0?ooo`007`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`2A0?ooo`0509adW03oool0oooo09a8M02oool01P3oool01P3ogi`0B4RL0?ooo`3oool0
W4Q809cOo`@0oooo00<000000?ooo`3oool04@3oool300000340oooo000P0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2D0?ooo`060?oo_`1dB9`0
oooo0?ooo`2oM4P0W=oo2P3oool00`2oM4P0W=oo0?ooo`030?ooo`<000004@3oool00`000000oooo
0?ooo`0a0?ooo`008@3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`800000
S`3oool00`3o_g@00000000000020000000307Boo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool0
1P3oool0102oM000000000000000M;l50?ooo`030000003oool0oooo04D0oooo000L0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00002G0?ooo`05
09a8B02Lgol0oono07@0M02oool01`3oool00`2oM4P0W=oo0?ooo`060?ooo`030000003oool0oooo
04D0oooo000M0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool2000009T0
oooo00@0omnL04P000000000M;oo203oool0102oM000000000000000M;l50?ooo`030000003oool0
oooo04D0oooo000N0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000002_
0?ooo`030000003oool0oooo02@0oooo0`00000N0?ooo`00603oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0/03oool2000001l0oooo1P00000Q0?oo
o`006@3oool2000000D0oooo0P0000040?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3o
ool06@3oool5000002L0oooo000K0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0
oooo0000002a0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0:@3oool001H0oooo
00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool0/P3oool00`000000oooo
0?ooo`150?ooo`005`3oool2000000D0oooo00<000000?ooo`3oool00P3oool200000;<0oooo0P00
00160?ooo`006@3oool00`000000oooo0?ooo`030?ooo`8000000P3oool00`000000oooo0?ooo`2b
0?ooo`030000003oool0oooo04D0oooo000C0?ooo`030000003oool0oooo00@0oooo0P0000040?oo
o`800000]P3oool00`000000oooo0?ooo`150?ooo`00503oool2000000H0oooo00D000000?ooo`3o
ool0oooo0000002g0?ooo`030000003oool0oooo04D0oooo000F0?ooo`8000001@3oool200000;T0
oooo00<000000?ooo`3oool0;03oool3000001H0oooo000A0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool200000;P0oooo0P00000R0?ooo`030000003oool0oooo0080oooo
1P00000I0?ooo`004P3oool2000000D0oooo0P0000030?ooo`030000003oool0oooo0;L0oooo00<0
00000?ooo`3oool08@3oool5000001l0oooo000D0?ooo`8000001@3oool200000;/0oooo00<00000
0?ooo`3oool0A@3oool001H0oooo00<000000?ooo`3oool00`3oool200000;X0oooo00<000000?oo
o`3oool0A@3oool000l0oooo0P0000060?ooo`8000000`3oool00`000000oooo0?ooo`2i0?ooo`03
0000003oool0oooo04D0oooo000A0?ooo`8000001P3oool200000;d0oooo0P0000160?ooo`004`3o
ool3000000@0oooo0P00002l0?ooo`030000003oool0oooo04D0oooo000=0?ooo`8000001`3oool2
00000:D0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W0020?ooo`080?noM000
000000000000000007@0_ooo0?ooo`3OW4P20000000304RLg`3oool0oooo00<0oooo00<000000?oo
o`3oool0A@3oool000l0oooo0`0000060?ooo`800000X`3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo
00L0oooo00<0W4P00000M02oool00P3oool01P3ogi`0B4RL0?ooo`3oool0W4Q809cOo`@0oooo00<0
00000?ooo`3oool0A@3oool00180oooo0P0000040?ooo`030000003oool0oooo0:40oooo00H0oono
07A8W03oool0oooo0;mdB02Lgol80?ooo`030?noM0000000M;oo00D0oooo00<0_gA809cOo`3oool0
0`3oool300000300oooo1P00000?0?ooo`002`3oool2000000L0oooo0`00002O0?ooo`030?noM000
000000000080000000<0M;oo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`080?ooo`050?oo_`2o
_ol0oooo0?ooo`2oM0000P0000000`00M;l0oooo0?ooo`030?ooo`030000003oool0oooo02P0oooo
2000000E0?ooo`003@3oool3000000L0oooo0P00002T0?ooo`0509a8B02Lgol0oono07@0M02oool0
1P3oool02@3ogi`0B4RL0?ooo`3ookl0M01d0;ooo`3oool0_gA809cOo`070?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool06P3oool00100oooo0P0000050?ooo`030000003oool0oooo
0:<0oooo00@0omnL04P000000000M;oo203oool0103OW4P0000000000018W=l20?ooo`040;md0000
00000000001d_`D0oooo00<000000?ooo`3oool0A@3oool00180oooo0`0000330?ooo`030000003o
ool0oooo04D0oooo000:0?ooo`8000002@3oool200000<40oooo0P0000160?ooo`00303oool40000
00H0oooo00<000000?ooo`3oool0_`3oool00`000000oooo0?ooo`150?ooo`00403oool400000<@0
oooo00<000000?ooo`3oool0A@3oool000T0oooo0P0000090?ooo`800000`P3oool00`000000oooo
0?ooo`150?ooo`002`3oool4000000D0oooo00<000000?ooo`3oool0`@3oool00`000000oooo0?oo
o`150?ooo`003`3oool400000<D0oooo0P0000160?ooo`004`3oool200000<<0oooo00<000000?oo
o`3oool0A@3oool000P0oooo0`0000090?ooo`030000003oool0oooo0080oooo00X0oono07@00000
000000000000B02Lgol0oooo0?oo_`1d000004RL0`3oool0103OW4P0000000000018W=lc0?ooo`06
0?oo_`1d000000000000000004P0W=oo<P3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d
000004RL00<0oooo00@0gia8000000000000B9cO<`3oool00`000000oooo0?ooo`0/0?ooo`h00000
00<0M0000018W03oool00P3oool0103OW4P0000000000018W=l20?ooo`002`3oool6000000X0oooo
00<0okmd04RLg`3oool01`3oool01P3ogi`0B4RL0?ooo`3oool0W4Q809cOoc@0oooo00<0okmd04RL
g`3oool0<`3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00H0oooo00H0omnL04Q8W03oool0oooo09a8
B02Lgolb0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0103oool01@2LM9`0oooo
0?ooo`2LB7@0_ooo00H0oooo00H0omnL04Q8W03oool0oooo09a8B02Lgol10?ooo`004@3oool40000
00H0oooo00<0okmd04RLg`3oool02`3oool00`2oM4P0W=oo0?ooo`0c0?ooo`030?noM018W=l0oooo
0380oooo00H0oono07A8W03oool0oooo0;mdB02Lgol:0?ooo`030;mdB02Lgol0oooo0340oooo00<0
00000?ooo`3oool0<P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`X0oooo0@2oM4P109cOo`40
oooo00070?ooo`<000002@3oool50000000507Boo`3oool0oooo0?noM018W=l02@3oool0102oM000
000000000000M;l]0?ooo`030?noM000000000000080000000D0M;oo0?ooo`3oool0okmd04RLg`0]
0?ooo`030?noM000000000000080000000<0M;oo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`06
0?ooo`040;md000000000000001d_c<0oooo0P00000c0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0
W=oo1`3oool0102oM000000000000000M;l20?ooo`002P3oool6000000X0oooo00<0W4Qd0;noM018
W=l02@3oool00`2oM4P0W=oo0?ooo`0e0?ooo`0309a8M02o_g@0B9cO03@0oooo00D0W4Q809cOo`3o
okl0M01d0;ooo`070?ooo`030;mdB02Lgol0oooo03@0oooo00<000000?ooo`3oool0<`3oool01@2L
B4P0W=oo0?oo_`1d07@0_ooo00L0oooo00<0_gA809cOo`3oool00`3oool00100oooo100000060?oo
o`030?noM0000000B9cO00T0oooo00@0_g@000000000000007Bo=03oool00`3o_g@0000004RLg`0d
0?ooo`040?oOW0180000000007Boo`P0oooo00@0_g@000000000000007Bo<`3oool00`000000oooo
0?ooo`0c0?ooo`040?oOW0180000000007Boo`P0oooo00@0_g@000000000000007Bo0P3oool00180
oooo00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`150?ooo`001P3oool700000</0oooo
0P0000160?ooo`003@3oool700000<@0oooo00<000000?ooo`3oool0A@3oool00180oooo00<00000
0?ooo`3oool0``3oool00`000000oooo0?ooo`150?ooo`001P3oool7000000D0oooo00<000000?oo
o`3oool0``3oool00`000000oooo0?ooo`150?ooo`003@3oool700000<@0oooo00<000000?ooo`3o
ool0A@3oool00?l000007@0000040?ooo`001P3oool00`000000oooo0?ooo`040?ooo`L000002`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3o
ool000H0oooo1`0000050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0>`3oool0
0`000000oooo0?ooo`0j0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0>`3oool0
0`000000oooo0?ooo`070?ooo`00f03oool00`000000oooo0?ooo`150?ooo`003@3oool700000<@0
oooo00<000000?ooo`3oool0A@3oool000H0oooo1`0000050?ooo`030000003oool0oooo0<<0oooo
0P0000160?ooo`00f03oool00`000000oooo0?ooo`150?ooo`004@3oool300000<@0oooo00<00000
0?ooo`3oool0A@3oool000/0oooo1P0000000`3oool000000?ooo`340?ooo`030000003oool0oooo
04D0oooo00070?ooo`@00000c@3oool2000004H0oooo000B0?ooo`<00000``3oool00`000000oooo
0?ooo`150?ooo`00303oool6000000030?ooo`000000oooo0<<0oooo00<000000?ooo`3oool0A@3o
ool000P0oooo1000003<0?ooo`030000003oool0oooo02`0oooo3P00000;0?ooo`004`3oool20000
0<<0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0F0?ooo`003`3oool400000003
0?ooo`000000oooo0<80oooo0P0000160?ooo`002`3oool400000<T0oooo00<000000?ooo`3oool0
A@3oool000T0oooo0P0000090?ooo`800000`P3oool00`000000oooo0?ooo`150?ooo`00403oool5
00000<<0oooo00<000000?ooo`3oool0A@3oool000`0oooo100000380?ooo`030000003oool0oooo
04D0oooo000:0?ooo`8000002@3oool200000<40oooo0P0000160?ooo`004P3oool3000000030?oo
o`000000oooo0<00oooo00<000000?ooo`3oool0A@3oool00100oooo0P0000360?ooo`030000003o
ool0oooo04D0oooo000=0?ooo`<000001`3oool200000:@0oooo00@0gia8000000000000B9cO0P3o
ool00`3ookl0M0000018W0020?ooo`080?noM000000000000000000007@0_ooo0?ooo`3OW4P20000
000304RLg`3oool0oooo00<0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0J0?oo
o`002`3oool2000000L0oooo1000002U0?ooo`0509adW03oool0oooo09a8M02oool01`3oool00`2L
B000001d0;ooo`020?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo103oool00`000000oooo0?oo
o`0X0?ooo`L000005P3oool00180oooo0P00002X0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo
203oool00`3o_g@0000007Boo`050?ooo`030;mdB02Lgol0oooo00<0oooo0`00000_0?ooo`L00000
3`3oool000l0oooo0`0000060?ooo`800000XP3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`T0
oooo00D0oono0;noo`3oool0oooo0;md000200000003001d_`3oool0oooo00<0oooo00<000000?oo
o`3oool0A@3oool000d0oooo0P0000070?ooo`<00000Y03oool01@2LB4P0W=oo0?oo_`1d07@0_ooo
00H0oooo00T0omnL04Q8W03oool0oono07@0M02oool0oooo0;mdB02Lgol01`3oool00`000000oooo
0?ooo`150?ooo`004`3oool3000000@0oooo0P00002Q0?ooo`040?oOW0180000000007Boo`P0oooo
00@0gia8000000000000B9cO0P3oool0102oM000000000000000M;l50?ooo`030000003oool0oooo
04D0oooo000A0?ooo`8000001P3oool200000;d0oooo0P0000160?ooo`003`3oool2000000H0oooo
0P00002o0?ooo`030000003oool0oooo04D0oooo000F0?ooo`030000003oool0oooo00<0oooo0P00
002j0?ooo`030000003oool0oooo04D0oooo000D0?ooo`8000001@3oool200000;/0oooo00<00000
0?ooo`3oool0A@3oool00180oooo0P0000050?ooo`800000_@3oool00`000000oooo0?ooo`0Q0?oo
o`@00000803oool00140oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`80
0000^03oool200000280oooo00@000000?ooo`3oool0oooo1P00000J0?ooo`005P3oool2000000D0
oooo0P00002i0?ooo`030000003oool0oooo02/0oooo1000000F0?ooo`00503oool2000000H0oooo
00<000000?ooo`3oool0^@3oool00`000000oooo0?ooo`150?ooo`004`3oool00`000000oooo0?oo
o`040?ooo`800000103oool200000;H0oooo00<000000?ooo`3oool0A@3oool001T0oooo00<00000
0?ooo`3oool00`3oool200000;L0oooo00<000000?ooo`3oool0A@3oool001L0oooo0P0000050?oo
o`030000003oool0oooo0080oooo0P00002c0?ooo`800000AP3oool001H0oooo00<000000?ooo`3o
ool00`3oool2000000D0oooo00<000000?ooo`3oool0/P3oool00`000000oooo0?ooo`150?ooo`00
6`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0;<0oooo00<000000?ooo`3oool0
A@3oool001T0oooo0P0000060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0[`3o
ool00`000000oooo0?ooo`0I0?ooo`@00000:03oool001P0oooo00<000000?ooo`3oool0103oool2
000000@0oooo0P00002a0?ooo`8000006P3oool010000000oooo0?ooo`3oool600000280oooo000N
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0/@3oool00`000000oooo0?ooo`0S
0?ooo`@000007P3oool001d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`800000[P3oool00`000000oooo0?ooo`150?ooo`00703oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0V03oool0103OW4P0000000000018W=l20?oo
o`030?oo_`1d000004RL00<0oooo00@0gia8000000000000B9cO1@3oool00`000000oooo0?ooo`15
0?ooo`008@3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`800000UP3oool0
1@2LM9`0oooo0?ooo`2LB7@0_ooo00H0oooo00H0omnL04Q8W03oool0oooo09a8B02Lgol40?ooo`03
0000003oool0oooo04D0oooo000P0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`2D0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo2P3oool00`2o
M4P0W=oo0?ooo`030?ooo`<00000A@3oool001l0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo09D0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol7
0?ooo`040;md000000000000001d_`D0oooo00<000000?ooo`3oool04@3oool300000340oooo000T
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool200000980oooo00D0W4Q8
09cOo`3ookl0M01d0;ooo`070?ooo`030;mdB02Lgol0oooo00H0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`04000002d0oooo000S0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`2A0?ooo`040?oOW0180000000007Boo`P0oooo00@0
_g@000000000000007Bo1@3oool00`000000oooo0?ooo`0H0?ooo`@00000:@3oool00280oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`800000
Y03oool00`000000oooo0?ooo`0L0?ooo`8000009`3oool002L0oooo00<000000?ooo`3oool0103o
ool01@000000oooo0?ooo`3oool000000:D0oooo0P0000160?ooo`009`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0P00002P0?ooo`030000
003oool0oooo04D0oooo000V0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`800000X03oool00`000000oooo0?ooo`070?ooo`<00000>`3o
ool002/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo09l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`03000003P0oooo000[0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3oool2
000009`0oooo00<000000?ooo`3oool03@3oool3000003D0oooo000Z0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`800000W03oool20000
0140oooo0`00000b0?ooo`00;`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo00@000000?ooo`3oool0oooo0P00002H0?ooo`030000003oool0oooo01<0oooo0P00000`0?oo
o`00;`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3o
ool0oooo0P00002H0?ooo`800000AP3oool002h0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0P00002D0?oo
o`@00000A03oool003<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`04
0000003oool0oooo0?ooo`800000U03oool200000080oooo100000100?ooo`00<`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`3oool2000008l0oooo00<000000?ooo`3oool01@3oool4000003`0oooo000h0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`80
0000S`3oool00`000000oooo0?ooo`090?ooo`800000>P3oool003L0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0
oooo0P0000210?ooo`<000001P3oool00`000000oooo0?ooo`150?ooo`00=`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool010000000oooo
0?ooo`3oool200000840oooo00<000000?ooo`3oool00`0000030?ooo`030000003oool0oooo04D0
oooo000l0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo0?ooo`800000PP3oool2000000030?ooo`000000000004H0
oooo000l0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`040000003oool0oooo0?ooo`8000000`3oool00`000000oooo0?ooo`1]0?ooo`80
00003`3oool3000004H0oooo00110?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`800000KP3oool010000000
oooo00000000000>0?ooo`040000003oool00000000004@0oooo00110?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool2000005l0oooo00@0gia8000000000000B9cO0P3oool0
0`3ookl0M0000018W0040?ooo`8000000`3oool0103OW4P0000000000018W=l50?ooo`030000003o
ool0oooo04D0oooo00170?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0P00001N0?ooo`8000000P3oool0
0`2LB7@0_ooo0?ooo`070?ooo`060?oo_`1dM;l000000000003ogi`0B4RL0P3oool00`2LB4P0W=oo
0?ooo`030?ooo`030000003oool0oooo04D0oooo00170?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`1G0?ooo`060000001dB9`000000000002oM4P0
W=oo2@3oool00`2oM7@0_ooo0?ooo`0200000080oooo00<0_gA809cOo`3oool00`3oool3000004D0
oooo00170?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`800000B@3oool2000000L0oooo00@0oono07A8W03oool0oooo0P0000090?ooo`05
0?noM018W=l0oooo0?ooo`2oM0000P0000000`00M;l0oooo0?ooo`030?ooo`030000003oool0oooo
04D0oooo001<0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool2000000@0
oooo0P00000k0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`00000000001P3oool01@2L
B4P0W=oo0?oo_`1d07@0_ooo00800000103oool01@3ogi`0B7Bo0?ooo`3ookl0M4RL0080oooo00<0
_gA809cOo`3oool01P3oool00`000000oooo0?ooo`150?ooo`00DP3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`040000003oool0oooo0?ooo`8000001@3oool00`000000oooo0?ooo`0Z0?ooo`8000001`3o
ool2000000X0oooo0P0000040?ooo`040?oOW0180000000007Boo`<0oooo0P0000020?ooo`080?oO
W018000000000000000007@0_ooo0?ooo`2oM00200000003001d_`3oool0oooo00<0oooo00<00000
0?ooo`3oool0A@3oool00580oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo0P0000040?ooo`8000001P3oool00`000000oooo0?ooo`040?oo
o`8000001P3oool2000000H0oooo0P0000060?ooo`030000003oool0000000P0oooo0P00000:0?oo
o`030000003oool0oooo00X0oooo0P00000@0?ooo`800000AP3oool005P0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`00
00001@3oool2000000D0oooo00<000000?ooo`0000001@3oool00`000000oooo000000050?ooo`03
0000003oool0000000P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`80
0000703oool00`000000oooo0?ooo`150?ooo`00F03oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`800000
6P3oool00`000000oooo0?ooo`150?ooo`00GP3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`800000203o
ool2000000/0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`150?ooo`00GP3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool08P3oool0
0`000000oooo0?ooo`150?ooo`00I@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0240oooo0P0000160?ooo`00K03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`150?ooo`00L`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0c0?ooo`030000003oool0oooo04D0oooo001j0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0>`3oool00`000000oooo0?ooo`150?ooo`00f03oool00`000000oooo0?ooo`15
0?ooo`00f03oool2000004H0oooo003H0?ooo`030000003oool0oooo04D0oooo003H0?ooo`030000
003oool0oooo04D0oooo003H0?ooo`030000003oool0oooo04D0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.75446, -0.938455, \
0.00810965, 0.0106077}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(alfa[t_, \[Epsilon]_, \[Delta]_] := 
        ArcSin[Cross[radVec[t, \[Epsilon]]] . lunaObraz[t + \[Delta]]\/\(0.1  \
Sqrt[radVec[t, \[Epsilon]] . radVec[t, \[Epsilon]]]\)];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(\[Epsilon] = 0.5;\)\), "\[IndentingNewLine]", 
    \(\(T = 1;\)\), "\[IndentingNewLine]", 
    \(\(\[Delta] = 0;\)\), "\[IndentingNewLine]", 
    \(alfaPlot = 
      Plot[180/\[Pi]\ alfa[2  \[Pi]\ t/T, \[Epsilon], \[Delta]], {t, 0, 1}, 
        AxesLabel \[Rule] {t\ [dan], \[Alpha]\ [\[Degree]]}, 
        TextStyle \[Rule] {FontFamily \[Rule] "\<Courier\>", 
            FontSize \[Rule] 14}]\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309018 0.00497237 [
[.21429 .29652 -14 -19 ]
[.21429 .29652 14 0 ]
[.40476 .29652 -14 -19 ]
[.40476 .29652 14 0 ]
[.59524 .29652 -14 -19 ]
[.59524 .29652 14 0 ]
[.78571 .29652 -14 -19 ]
[.78571 .29652 14 0 ]
[.97619 .29652 -6 -19 ]
[.97619 .29652 6 0 ]
[1.025 .30902 0 -9.5 ]
[1.025 .30902 52 9.5 ]
[.01131 .01068 -28.8125 -9.5 ]
[.01131 .01068 0 9.5 ]
[.01131 .11012 -28.8125 -9.5 ]
[.01131 .11012 0 9.5 ]
[.01131 .20957 -28.8125 -9.5 ]
[.01131 .20957 0 9.5 ]
[.01131 .40847 -20 -9.5 ]
[.01131 .40847 0 9.5 ]
[.01131 .50791 -20 -9.5 ]
[.01131 .50791 0 9.5 ]
[.01131 .60736 -20 -9.5 ]
[.01131 .60736 0 9.5 ]
[.02381 .64303 -18 0 ]
[.02381 .64303 18 19 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .30902 m
.21429 .31527 L
s
gsave
.21429 .29652 -75 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
.40476 .30902 m
.40476 .31527 L
s
gsave
.40476 .29652 -75 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
.59524 .30902 m
.59524 .31527 L
s
gsave
.59524 .29652 -75 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.78571 .30902 m
.78571 .31527 L
s
gsave
.78571 .29652 -75 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
.97619 .30902 m
.97619 .31527 L
s
gsave
.97619 .29652 -67 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.07143 .30902 m
.07143 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.16667 .30902 m
.16667 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
gsave
1.025 .30902 -61 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
71.000 18.000 moveto
(@) show
79.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(dan) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
103.000 18.000 moveto
(D) show
1.000 setlinewidth
grestore
.02381 .01068 m
.03006 .01068 L
s
gsave
.01131 .01068 -89.8125 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.813 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
1.000 setlinewidth
grestore
.02381 .11012 m
.03006 .11012 L
s
gsave
.01131 .11012 -89.8125 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.813 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
.02381 .20957 m
.03006 .20957 L
s
gsave
.01131 .20957 -89.8125 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.813 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.02381 .40847 m
.03006 .40847 L
s
gsave
.01131 .40847 -81 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.02381 .50791 m
.03006 .50791 L
s
gsave
.01131 .50791 -81 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
.02381 .60736 m
.03006 .60736 L
s
gsave
.01131 .60736 -81 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
1.000 setlinewidth
grestore
.125 Mabswid
.02381 .03554 m
.02756 .03554 L
s
.02381 .0604 m
.02756 .0604 L
s
.02381 .08526 m
.02756 .08526 L
s
.02381 .13498 m
.02756 .13498 L
s
.02381 .15985 m
.02756 .15985 L
s
.02381 .18471 m
.02756 .18471 L
s
.02381 .23443 m
.02756 .23443 L
s
.02381 .25929 m
.02756 .25929 L
s
.02381 .28416 m
.02756 .28416 L
s
.02381 .33388 m
.02756 .33388 L
s
.02381 .35874 m
.02756 .35874 L
s
.02381 .3836 m
.02756 .3836 L
s
.02381 .43333 m
.02756 .43333 L
s
.02381 .45819 m
.02756 .45819 L
s
.02381 .48305 m
.02756 .48305 L
s
.02381 .53277 m
.02756 .53277 L
s
.02381 .55764 m
.02756 .55764 L
s
.02381 .5825 m
.02756 .5825 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -79 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 18.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
71.000 18.000 moveto
(@) show
79.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\260) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
87.000 18.000 moveto
(D) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.04262 .22432 L
.06244 .14862 L
.08255 .09198 L
.09396 .06846 L
.10458 .05136 L
.11508 .03839 L
.125 .0292 L
.1339 .02314 L
.13893 .02054 L
.14357 .0186 L
.14823 .01708 L
.1508 .01642 L
.15324 .01589 L
.1555 .0155 L
.15797 .01516 L
.15906 .01504 L
.16021 .01494 L
.16123 .01486 L
.1623 .0148 L
.16296 .01477 L
.16369 .01475 L
.16497 .01472 L
.1657 .01472 L
.16647 .01472 L
.1672 .01473 L
.16787 .01475 L
.16916 .0148 L
.16989 .01483 L
.17056 .01488 L
.17312 .01509 L
.17538 .01534 L
.17787 .0157 L
.18292 .01665 L
.18784 .01785 L
.19302 .01938 L
.20227 .02277 L
.22313 .03304 L
.26124 .05899 L
.3018 .09375 L
.34084 .13184 L
.38234 .17564 L
.42232 .21996 L
.46079 .26378 L
.50171 .31099 L
.54111 .35644 L
.579 .39956 L
.61934 .44421 L
.65816 .48517 L
.69944 .52542 L
Mistroke
.7392 .55938 L
.77744 .58532 L
.79715 .59503 L
.80817 .59903 L
.81293 .60039 L
.81814 .60161 L
.82303 .60247 L
.8257 .60282 L
.82698 .60296 L
.82819 .60307 L
.82931 .60315 L
.83053 .60322 L
.83163 .60327 L
.83265 .6033 L
.83375 .60332 L
.83497 .60332 L
.83624 .60329 L
.83743 .60325 L
.83865 .60318 L
.83998 .60308 L
.84266 .6028 L
.84515 .60243 L
.84746 .602 L
.85268 .60069 L
.85826 .59872 L
.86361 .59625 L
.86853 .59343 L
.87965 .58488 L
.88945 .5745 L
.89981 .56013 L
.90927 .54349 L
.91942 .52138 L
.93775 .46877 L
.95748 .39329 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00303oool0
1@3ogi`0B000000000000000M;oo00<0oooo00@0_g@000000000000007Boo`3oool90?ooo`00303o
ool01@2LB4P0W=oo0?ooo`3ookl0M4RL0080oooo00H0omnL04Qd_`3oool0oooo0;mdB02Lgooo0?oo
o`P0oooo00030?ooo`030=nLB000000000000080000000D0001d0;ooo`3oool0okmd0018W0030?oo
o`0509a8M02oool0oooo0=nLB01d_ol00P3oool00`3ogi`0B7Bo0?ooo`050?ooo`030000003oool0
oooo0?h0oooo000;0?ooo`060=nLB0000000B9cO0?ooo`3ogi`0B4RL0P3oool01P2oM4P0W=oo0?oo
o`3oool0omnL04Q8W0H0oooo00<000000?ooo`3oool0oP3oool000/0oooo00H0okmd04QdM0180000
00000000B02Lgol20?ooo`060;mdB02Lgol0oooo0?ooo`3ogi`0B4RL1P3oool200000?l0oooo000;
0?ooo`030?noM018W=l0oooo00D0oooo00H0_gA809cOo`3oool0oooo0?oOW018B9`60?ooo`030000
003oool0oooo01H0oooo2@00003O0?ooo`002`3oool00`3ookl0M01d0;ooo`050?ooo`060=nLM02L
gol0oooo0?ooo`3ogi`0B7Bo1P3oool00`000000oooo0?ooo`0D0?ooo`8000002@3oool300000=`0
oooo000<0?ooo`030?noM00004P0W=oo00@0oooo00H0omnL04P0M02oool0oooo09a8B02Lgol60?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3I0?oo
o`003@3oool01@3ogi`0B0000000000007@0_ooo0080oooo00@0okmd000000000000B9cO1`3oool0
0`000000oooo0?ooo`0A0?ooo`800000403oool200000=T0oooo000O0?ooo`8000004@3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo0=H0oooo000O0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0503oool200000=H0oooo000O0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3C0?ooo`007`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo01T0oooo0P00003C0?ooo`007`3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo01`0oooo0P00003A0?ooo`007`3oool2000000d0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`3>0?ooo`007`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool0c@3oool001l0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0<`0oooo000O0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`3;0?ooo`007`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02@0oooo0P00003;0?ooo`007`3oool20000
00/0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`380?ooo`007`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0a`3oool000d0oooo
00@0_g@0000000000000B9cO0`3oool0102oM000000000000000M;l70?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`360?ooo`003P3oool00`3ogi`0
B7Bo0?ooo`020?ooo`060?oOW018M;l0oooo0?ooo`2oM4P0W=oo1P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0a@3oool000<0oooo00<0gia80000
000000000P0000000`0007@0_ooo0?ooo`030?ooo`030?oOW018M;l0oooo0080oooo00H0gia807Bo
o`3oool0oooo0?oOW018M;l60?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`340?ooo`002`3oool00`2oM0000000000000020000000504RLg`3oool0
oooo0;mdB02Lgol00P3oool00`3ogi`0B4RL0?ooo`050?ooo`8000002@3oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo0<<0oooo000;0?ooo`050=nLB018W=l0oooo0?oOW018M;l00`3o
ool01P2oM4P0W=oo0?ooo`3oool0omnL04Q8W0H0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0^0?ooo`030000003oool0oooo0<80oooo000<0?ooo`0409a8B02Lgol0omnL04Qd_`<0
oooo00H0_gA809cOo`3oool0oooo0?oOW018B9`60?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0<03oool00`000000oooo0?ooo`310?ooo`00303oool0103ogi`0B4RL0?oOW018M;l3
0?ooo`060=nLM02Lgol0oooo0?ooo`3ogi`0B7Bo1P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool0`03oool000d0oooo00<0gia807BLW018M;l00`3o
ool01P3ogi`0B01d0;ooo`3oool0W4Q809cOo`H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0c0?ooo`030000003oool0oooo0;l0oooo000=0?ooo`030?oo_`1d000007Bo00@0oooo
00@0okmd000000000000B9cO1`3oool2000000L0oooo00<000000?ooo`3oool0=03oool00`000000
oooo0?ooo`2n0?ooo`007`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03D0oooo
00<000000?ooo`3oool0_@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0g0?ooo`030000003oool0oooo0;`0oooo000O0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0>03oool00`000000oooo0?ooo`2k0?ooo`007`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo03T0oooo00<000000?ooo`3oool0^P3oool001l0oooo0P0000050?ooo`03
0000003oool0oooo03/0oooo00<000000?ooo`3oool0^@3oool001l0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0;P0oooo000O0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`2g0?ooo`007`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0]P3oool0
01l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo
0;D0oooo000O0?ooo`800000103oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0;@0
oooo000O0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0@P3oool00`000000oooo
0?ooo`2c0?ooo`002P3oool00`3ookl0M00000000003000000050018W03oool0oooo0?ooo`2oM000
0P0000000`00M;l0oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
@`3oool00`000000oooo0?ooo`2b0?ooo`002`3oool01P2oM00004RL0?ooo`3oool0oono07A8W080
oooo00H0omnL04Qd_`3oool0oooo0;mdB02Lgol60?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0A@3oool00`000000oooo0?ooo`2a0?ooo`000`3oool00`3OW4P00000000000020000
00070000M02oool0oooo0?ooo`3OW4P0001d0;ooo`040?ooo`060=nLB01d_ol0oooo0?ooo`3ogi`0
B7Bo1P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3o
ool0/@3oool000d0oooo00<0okmd0000B02Lgol00`3oool01P2oM4P0W=oo0?ooo`3oool0omnL04Q8
W0H0oooo0P0000030?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0/03oool000h0
oooo00<0omnL04P0M02oool00P3oool01P2oM4P0W=oo0?ooo`3oool0omnL04Q8W0H0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo0:l0oooo000?0?oo
o`060?noM018W=l0oooo0?ooo`2oM4P0W=oo0P3oool00`3ogi`0B4RL0?ooo`050?ooo`050000003o
ool0oooo0?ooo`000000B`3oool00`000000oooo0?ooo`2^0?ooo`002`3oool01P2oM4P0W=oo0?oo
o`3oool0oono07A8W080oooo00H0giad09cOo`3oool0oooo0?oOW018M;l60?ooo`050000003oool0
oooo0?ooo`000000C03oool00`000000oooo0?ooo`2]0?ooo`002`3oool01P3OW4P004RL0?ooo`3o
ool0_g@0001d_`80oooo00H0omnL04P0M02oool0oooo09a8B02Lgol60?ooo`050000003oool0oooo
0?ooo`000000C@3oool00`000000oooo0?ooo`2/0?ooo`00303oool0102oM000000000000000B9`4
0?ooo`040?noM0000000000004RLg`L0oooo0P0000020?ooo`030000003oool0oooo01H0oooo00@0
_g@000000000000007Bo103oool0103ogi`0B0000000M02oool20?ooo`030?oo_`1d0000000000<0
000000<004RL0?ooo`3oool03`3oool0102oM000000000000000M;l40?ooo`040?oOW0180000001d
0;ooo`@0oooo00D000000;md00000000000004RLg`0B0?ooo`040;md000000000000001d_`@0oooo
00@0omnL04P0000007@0_ooo103oool01@3ogi`0B000000000000000M;oo0180oooo00@0_g@00000
0000000007Bo103oool0103ogi`0B0000000M02oool30?ooo`060?oo_`1d000000000000000007@0
_ooo6@3oool00`2oM000000000000002000000030018W03oool0oooo03X0oooo000O0?ooo`040000
003oool0oooo000001P0oooo00H0omnL04Qd_`3oool0oooo0;mdB02Lgol30?ooo`040?oOW0180000
001d0;ooo`<0oooo00H0_g@00018W03oool0oooo0?oo_`1dB9`@0?ooo`060?oOW018M;l0oooo0?oo
o`2oM4P0W=oo0`3oool0103ogi`0B0000000M02oool50?ooo`030000003ogi`0B7Bo0180oooo00H0
omnL04Qd_`3oool0oooo0;mdB02Lgol30?ooo`040?oOW0180000001d0;ooo`@0oooo00D0W4Q809cO
o`3oool0oono07A8W00A0?ooo`060?oOW018M;l0oooo0?ooo`2oM4P0W=oo0`3oool0103ogi`0B000
0000M02oool30?ooo`060=nLB01d_ol0oooo0?ooo`3o_g@0M;oo6`3oool00`3o_g@0B9cO0?ooo`0m
0?ooo`007`3oool010000000oooo0?ooo`00000H0?ooo`060=nLB01d_ol0oooo0?ooo`3ogi`0B7Bo
2`3oool00`3OW4P0001d0;ooo`0B0?ooo`060=nLB01d_ol0oooo0?ooo`3ogi`0B7Bo3@3oool00`00
0000B7Bo0?ooo`0A0?ooo`060=nLB01d_ol0oooo0?ooo`3ogi`0B7Bo2P3oool00`3o_g@004RL0?oo
o`020?ooo`0309a8M02oool0oooo00l0oooo00H0gia807Boo`3oool0oooo0?oOW018M;l:0?ooo`06
0;mdB02Lgol0oooo0?ooo`3o_g@007Bo6`3oool00`3o_g@0B9cO0?ooo`0m0?ooo`007`3oool01000
0000oooo0?ooo`00000H0?ooo`060;mdB02Lgol0oooo0?ooo`3ogi`0B4RL303oool00`3o_g@00018
09cOo`0A0?ooo`060;mdB02Lgol0oooo0?ooo`3ogi`0B4RL2P3oool00`2oM0000000000000020000
000304RLg`3oool0oooo00l0oooo00H0_gA809cOo`3oool0oooo0?oOW018B9`:0?ooo`060=nLB000
0000B9cO0?ooo`3ogi`0B4RL4@3oool01P2oM4P0W=oo0?ooo`3oool0omnL04Q8W0X0oooo00H0gia8
04RLg`3oool0oooo0=nLB01d_olK0?ooo`030?noM018W=l0oooo03d0oooo000O0?ooo`040000003o
ool0oooo000001P0oooo00H0_gA809cOo`3oool0oooo0?oOW018B9`=0?ooo`030?oOW01807@0_ooo
0100oooo00H0_gA809cOo`3oool0oooo0?oOW018B9`:0?ooo`060=nLB018W=l0oooo0?oOW018M;l0
00004@3oool01P2oM4P0W=oo0?ooo`3oool0omnL04Q8W0X0oooo00H0okmd04QdM018000000000000
B02LgolA0?ooo`060;mdB02Lgol0oooo0?ooo`3ogi`0B4RL2`3oool0102LB000000000000000B9`L
0?ooo`030?noM018W=l0oooo03d0oooo000O0?ooo`030000003oool0000001T0oooo00H0_gA809cO
o`3oool0oooo0?oOW018B9`>0?ooo`030?noM018W=l0oooo00l0oooo00H0_gA809cOo`3oool0oooo
0?oOW018B9`;0?ooo`0609a8B02Lgol0omnL04Qd_`3oool00000403oool01P2oM4P0W=oo0?ooo`3o
ool0omnL04Q8W0X0oooo00<0okmd04RLg`3oool0503oool01P2oM4P0W=oo0?ooo`3oool0omnL04Q8
W0X0oooo00H0okmd04RLg`3oool0oooo0=nLM02LgolK0?ooo`030?noM018W=l0oooo03d0oooo000O
0?ooo`<000006@3oool01P3OW7@0W=oo0?ooo`3oool0omnL04Qd_`X0oooo00H0_gA809cOo`3oool0
oooo0?oo_`1dB9`@0?ooo`060=nLM02Lgol0oooo0?ooo`3ogi`0B7Bo2`3oool0103ogi`0B4RL0?oO
W018M;l20?ooo`030000003oool0oooo00d0oooo00H0giad09cOo`3oool0oooo0?oOW018M;l:0?oo
o`030?oo_`1d07@0_ooo01@0oooo00H0giad09cOo`3oool0oooo0?oOW018M;l:0?ooo`060;md001d
_ol0oooo0?ooo`3o_g@0B9cO6`3oool00`3o_g@0B9cO0?ooo`0m0?ooo`007`3oool00`000000oooo
0000000I0?ooo`060?oOW01807@0_ooo0?ooo`2LB4P0W=oo2P3oool01P3OW4P004RL0?ooo`3oool0
_g@0001d_a00oooo00H0omnL04P0M02oool0oooo09a8B02Lgol<0?ooo`030=nLB01dW9`0B7Bo00<0
oooo00<000000?ooo`3oool0303oool01P3ogi`0B01d0;ooo`3oool0W4Q809cOo`/0oooo00<0okmd
0000B02Lgol04`3oool01P3ogi`0B01d0;ooo`3oool0W4Q809cOo`X0oooo00H0okmd001d_`3oool0
oooo09a8001d_olI0?ooo`040=nLB000M;l0okmd04RLgch0oooo000O0?ooo`030000003oool00000
01X0oooo00@0okmd000000000000B9cO303oool0102oM000000000000000B9`B0?ooo`040?noM000
0000000004RLg`d0oooo00<0oono07@00000M;l0103oool00`000000oooo0?ooo`0<0?ooo`040?no
M0000000000004RLg`d0oooo00D0omnL04P000000000001d0;ooo`0A0?ooo`040?noM00000000000
04RLg``0oooo00@0_g@0000000000000B9cO6`3oool00`2oM0000000001d_`0n0?ooo`007`3oool0
0`000000oooo0000001H0?ooo`030000003oool0oooo07/0oooo00@0okmd0000000007@0_ooo6P3o
ool0103ookl0M0000000001d_ol60?ooo`007`3oool2000005X0oooo00<000000?ooo`3oool0NP3o
ool00`3o_g@0M;oo0?ooo`0M0?ooo`030?noM01d_ol0oooo00D0oooo000O0?ooo`800000F`3oool0
0`000000oooo0?ooo`1i0?ooo`030?noM01d_ol0oooo01d0oooo00<0okmd07Boo`3oool01@3oool0
01l0oooo0P00001L0?ooo`030000003oool0oooo06l0oooo00D0okmd000000000000001809cOo`04
0?ooo`030?noM01d_ol0oooo00<0oooo00T0okmd0000000000000000001dM01d000004RL0?ooo`3O
W4P00P0000001@0004P0B4P00000001d_ol0okmd0080000000D0B9cO0?noM00000000000001d_`03
0?ooo`030?noM01d_ol0oooo00D0oooo000O0?ooo`800000G@3oool00`000000oooo0?ooo`1^0?oo
o`0609a8B02Lgol0oooo0?oOW0180000M;oo0`3oool00`3o_g@0M;oo0?ooo`020?ooo`030?oo_`1d
07@0_ooo0080oooo00D0_g@00018W03oool0omnL04Q8W0020?ooo`030?oOW0180000M;oo0080oooo
00H0okmd04RLg`3oool0oooo0?noM000M;l40?ooo`030?noM01d_ol0oooo00D0oooo000O0?ooo`03
0000003oool0oooo05`0oooo00<000000?ooo`3oool0KP3oool00`2LB7@0_ooo0?ooo`060?ooo`03
0?noM01d_ol0oooo0080oooo00<0okmd04RLg`3oool00P3oool01P3ogi`0B4RL0?ooo`3ookl0M01d
0;ooo`80oooo00H0_g@007Boo`3oool0oooo0?noM018W=l20?ooo`030?noM000M;l0oooo00<0oooo
00<0okmd07Boo`3oool01@3oool001l0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?oo
o`1]0?ooo`0309a8M02oool0oooo00H0oooo00<0okmd07Boo`3oool00P3oool00`3o_g@0B9cO0?oo
o`020?ooo`050?oOW018B9`0oooo0?ooo`3o_g@0100000001@1d_ol0oooo0?ooo`3o_g@0B9cO0080
oooo00<0okmd001d_`3oool00`3oool00`3o_g@0M;oo0?ooo`050?ooo`006P3oooo<000000T0oooo
00<0W4Qd0;ooo`3oool01P3oool00`3o_g@0M;oo0?ooo`020?ooo`070?oo_`1d04P0W=oo0?ooo`3o
okl0M0000018W0020?ooo`060?no_`2oool0oooo0?ooo`2LB000M;oo0P3oool01P3o_g@0001d0;oo
o`3oool0gia804RLg`@0oooo00<0okmd07Boo`3oool01@3oool001l0oooo00<000000?ooo`3oool0
903oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0
2@3oool00`3o_g@00000000000030000000304RLg`3oool0oooo0080oooo00<0okmd07Boo`3oool0
0`3oool01P3ogi`0B000000000000000M;no07A8W080oooo00D0okmd000000000000000004RLg`02
0?ooo`030?noM0000000B4Q80080000000<0001d0;ooo`3oool00`3oool00`3o_g@0M;oo0?ooo`05
0?ooo`007`3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo05`0oooo00<000000?oo
o`3oool02`3oool00`2LB7@0_ooo0?ooo`060?ooo`030?noM01d_ol0oooo00L0oooo00<0oono07A8
W03oool04`3oool00`3o_g@0M;oo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`1Q0?ooo`03
0000003oool0oooo05X0oooo00<000000?ooo`3oool0303oool00`2LB7@0_ooo0?ooo`060?ooo`03
0?noM01d_ol0oooo00L0oooo00<0oono07A8W03oool04`3oool00`3o_g@0M;oo0?ooo`050?ooo`00
7`3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0
5@3oool0103o_g@000000000M02oool50?ooo`030?oo_`1d000004RL0180oooo00@0oono07@00000
0000M;oo1P3oool001l0oooo0P00001S0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3o
ool0?@3oool001l0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`1H0?ooo`030000
003oool0oooo03d0oooo000O0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0EP3o
ool00`000000oooo0?ooo`0n0?ooo`007`3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0
oooo05D0oooo00<000000?ooo`3oool0?P3oool001l0oooo00<000000?ooo`3oool0IP3oool00`00
0000oooo0?ooo`1D0?ooo`030000003oool0oooo03h0oooo000O0?ooo`800000J03oool00`000000
oooo0?ooo`1C0?ooo`030000003oool0oooo03h0oooo000O0?ooo`030000003oool0oooo06P0oooo
00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0o0?ooo`007`3oool00`000000oooo0?oo
o`1Y0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0?`3oool001l0oooo00<00000
0?ooo`3oool0JP3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo03l0oooo000O0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0o0?oo
o`007`3oool2000006`0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`100?ooo`00
2P3oool00`3ookl0M00000000003000000050018W03oool0oooo0?ooo`2oM0000P0000000`00M;l0
oooo0?ooo`050?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0C03oool00`000000
oooo0?ooo`100?ooo`002`3oool01P2oM00004RL0?ooo`3oool0oono07A8W080oooo00H0omnL04Qd
_`3oool0oooo0;mdB02Lgol60?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0B`3o
ool00`000000oooo0?ooo`100?ooo`00303oool00`3OW4P0001d0;ooo`040?ooo`060=nLB01d_ol0
oooo0?ooo`3ogi`0B7Bo1P3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo04X0oooo
00<000000?ooo`3oool0@03oool000d0oooo00<0okmd0000B02Lgol00`3oool01P2oM4P0W=oo0?oo
o`3oool0omnL04Q8W0H0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`180?ooo`03
0000003oool0oooo0440oooo000>0?ooo`030?oOW01807@0_ooo0080oooo00H0_gA809cOo`3oool0
oooo0?oOW018B9`60?ooo`800000L@3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo
0440oooo000?0?ooo`060?noM018W=l0oooo0?ooo`2oM4P0W=oo0P3oool00`3ogi`0B4RL0?ooo`05
0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`11
0?ooo`002`3oool01P2oM4P0W=oo0?ooo`3oool0oono07A8W080oooo00H0giad09cOo`3oool0oooo
0?oOW018M;l60?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0A@3oool00`000000
oooo0?ooo`110?ooo`002`3oool01P3OW4P004RL0?ooo`3oool0_g@0001d_`80oooo00H0omnL04P0
M02oool0oooo09a8B02Lgol60?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0A03o
ool00`000000oooo0?ooo`120?ooo`00303oool0102oM000000000000000B9`40?ooo`040?noM000
0000000004RLg`L0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`130?ooo`030000
003oool0oooo0480oooo000O0?ooo`800000M@3oool00`000000oooo0?ooo`120?ooo`030000003o
ool0oooo0480oooo000O0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0@@3oool0
0`000000oooo0?ooo`120?ooo`007`3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo
03l0oooo00<000000?ooo`3oool0@`3oool001l0oooo00<000000?ooo`3oool0M`3oool00`000000
oooo0?ooo`0n0?ooo`030000003oool0oooo04<0oooo000O0?ooo`030000003oool0oooo07P0oooo
00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`130?ooo`007`3oool2000007X0oooo00<0
00000?ooo`3oool0?03oool00`000000oooo0?ooo`130?ooo`007`3oool00`000000oooo0?ooo`1j
0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0A03oool001l0oooo00<000000?oo
o`3oool0N`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo04@0oooo000O0?ooo`03
0000003oool0oooo07`0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`140?ooo`00
7`3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0
A@3oool001l0oooo0P00001o0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0A@3o
ool001l0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0
oooo04D0oooo000=0?ooo`040;md00000000000004RLg`<0oooo00@0_g@000000000000007Bo1`3o
ool00`000000oooo0?ooo`200?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0AP3o
ool000h0oooo00<0omnL04Qd_`3oool00P3oool01P3ogi`0B7Bo0?ooo`3oool0_gA809cOo`H0oooo
00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo04H0oooo
000>0?ooo`030?oOW018M;l0oooo0080oooo00H0gia807Boo`3oool0oooo0?oOW018M;l60?ooo`03
0000003oool0oooo0880oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`170?ooo`00
2`3oool00`2oM0000000000000020000000504RLg`3oool0oooo0;mdB02Lgol00P3oool00`3ogi`0
B4RL0?ooo`050?ooo`800000P`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo04L0
oooo000;0?ooo`050=nLB018W=l0oooo0?oOW018M;l00`3oool01P2oM4P0W=oo0?ooo`3oool0omnL
04Q8W0H0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo04L0oooo000<0?ooo`0409a8B02Lgol0omnL04Qd_`<0oooo00H0_gA809cOo`3oool0oooo0?oO
W018B9`60?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`180?ooo`00303oool0103ogi`0B4RL0?oOW018M;l30?ooo`060=nLM02Lgol0oooo0?ooo`3o
gi`0B7Bo1P3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool0B03oool000d0oooo00<0gia807BLW018M;l00`3oool01P3ogi`0B01d0;ooo`3oool0W4Q8
09cOo`H0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo04T0oooo000=0?ooo`030?oo_`1d000007Bo00@0oooo00@0okmd000000000000B9cO1`3oool2
000008P0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`190?ooo`007`3oool00`00
0000oooo0?ooo`280?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0BP3oool001l0
oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo04X0
oooo000O0?ooo`030000003oool0oooo08X0oooo0P00000T0?ooo`030000003oool0oooo04/0oooo
000O0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?oo
o`1;0?ooo`007`3oool2000008h0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1<
0?ooo`007`3oool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool0C03oool001l0oooo00<000000?ooo`3oool0S`3oool2000001d0oooo00<000000?ooo`3o
ool0C@3oool001l0oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo04d0oooo000O0?ooo`030000003oool0oooo0980oooo0P00000I0?ooo`030000003o
ool0oooo04h0oooo000O0?ooo`800000U@3oool2000001H0oooo00<000000?ooo`3oool0C`3oool0
01l0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
0500oooo000<0?ooo`050?oOW018000000000000001d_ol00`3oool0102oM000000000000000M;l7
0?ooo`030000003oool0oooo09L0oooo0P00000A0?ooo`030000003oool0oooo0540oooo000<0?oo
o`0509a8B02Lgol0oooo0?oo_`1dB9`00P3oool01P3ogi`0B7Bo0?ooo`3oool0_gA809cOo`H0oooo
00<000000?ooo`3oool0V@3oool2000000d0oooo0P00001D0?ooo`002`3oool00`3o_g@004RL0?oo
o`020?ooo`0509a8M02oool0oooo0=nLB01d_ol00P3oool00`3ogi`0B7Bo0?ooo`050?ooo`030000
003oool0oooo09/0oooo3@00001F0?ooo`002`3oool01P3OW4P0000004RLg`3oool0omnL04Q8W080
oooo00H0_gA809cOo`3oool0oooo0?oOW018B9`60?ooo`800000XP3oool2000005/0oooo000;0?oo
o`060?noM018M7@0B0000000000004P0W=oo0P3oool01P2oM4P0W=oo0?ooo`3oool0omnL04Q8W0H0
oooo00<000000?ooo`3oool0oP3oool000/0oooo00<0okmd04RLg`3oool01@3oool01P2oM4P0W=oo
0?ooo`3oool0omnL04Q8W0H0oooo00<000000?ooo`3oool0oP3oool000/0oooo00<0oono07@0M02o
ool01@3oool01P3OW7@0W=oo0?ooo`3oool0omnL04Qd_`H0oooo00<000000?ooo`3oool0oP3oool0
00`0oooo00<0okmd0000B02Lgol0103oool01P3ogi`0B01d0;ooo`3oool0W4Q809cOool0oooo203o
ool000d0oooo00D0omnL04P000000000001d0;ooo`020?ooo`040?noM0000000000004RLgol0oooo
2@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool001X0oooo00@0okmd0000000007@0_ooo2P3oool0103ookl0M0000000001d_ood0?ooo`00
6P3oool00`3o_g@0M;oo0?ooo`0=0?ooo`030?noM01d_ol0oooo0?<0oooo000J0?ooo`030?noM01d
_ol0oooo00d0oooo00<0okmd07Boo`3oool0l`3oool000l0oooo00P0oooO09a800000000001809cO
o`3ogi`0B00004RLg`<0oooo00<0okmd07Boo`3oool03@3oool00`3o_g@0M;oo0?ooo`3c0?ooo`00
3`3oool01`3o_g@0M;oo0?ooo`3ooml0W4P007AdM01d_ol0103oool00`3o_g@0M;oo0?ooo`0=0?oo
o`030?noM01d_ol0oooo0?<0oooo000?0?ooo`030=nLW02oool0oooo0080oooo00<0_gA809cOo`3o
ool00`3oool00`3o_g@0M;oo0?ooo`0=0?ooo`030?noM01d_ol0oooo0?<0oooo000?0?ooo`030?no
W02Lgol0oooo0080oooo00<0_gA809cOo`3oool00`3oool00`3o_g@0M;oo0?ooo`0=0?ooo`030?no
M01d_ol0oooo0?<0oooo000?0?ooo`070?oog`2LB7@0_ooo0?ooo`3ogi`0B4Qd07BL_`040?ooo`03
0?noM01d_ol0oooo00d0oooo00<0okmd07Boo`3oool0l`3oool00100oooo00L0oono07@000000000
000007Boo`3o_g@0M;oo00<0oooo00<0okmd07Boo`3oool03@3oool00`3o_g@0M;oo0?ooo`3c0?oo
o`006P3oool00`3o_g@0M;oo0?ooo`040?ooo`040?noM0000000000007Boo`D0oooo00<0okmd07Bo
o`3oool0l`3oool001X0oooo00<0okmd07Boo`3oool00`3oool01P3ookl0M01d0;ooo`3ookl0M01d
0;ooo`@0oooo00<0okmd07Boo`3oool0l`3oool001X0oooo00@0okmd0000000007@0_ooo0P3oool0
1P3ookl0M01d0;ooo`3ookl0M01d0;ooo`80oooo00@0oono07@000000000M;oom03oool00240oooo
00@0okmd000000000000M;oon`3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.161866, -79.1892, \
0.00516222, 0.988744}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell["povpre\[CHacek]ni radij", "Text"],

Cell[BoxData[
    \(\(r[t_, \[Epsilon]_] = 
        a \((1 - \[Epsilon]^2)\)/\((1 + \[Epsilon]\ Cos[t])\);\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(1/\((2  \[Pi])\) \(\[Integral]\_0\%\(2  \[Pi]\)r[t, 
            0.0554] \[DifferentialD]t\)\)], "Input"],

Cell[BoxData[
    \(\((\(\(0.8660253817844387`\)\(\[InvisibleSpace]\)\) + 
          0.`\ \[ImaginaryI])\)\ a\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["MERITVE in PODATKI", "Subsection"],
  "\n",
  StyleBox["podatki v fulldata[ime slike, R, x, y]\npodatki v data[x,y]\n\
velikost napake je \[CapitalDelta] (slikovni piki)/podatek ", "Outline3"]
}], "Subsection"],

Cell[BoxData[
    RowBox[{
      RowBox[{"pot", "=", 
        RowBox[{
          StyleBox["ToString",
            "MR"], 
          StyleBox["[",
            "MR"], 
          "\"\<D:\\alex\\solaFizika\\astronomija\\libracijaLune\\\\\>\"", 
          "]"}]}], ";"}]], "Input"],

Cell[BoxData[
    \(<< Graphics`MultipleListPlot`\)], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{"fulldata1", "=", 
        RowBox[{"Import", "[", 
          RowBox[{
            RowBox[{
              StyleBox["StringJoin",
                "MR"], 
              StyleBox["[",
                "MR"], 
              RowBox[{
                StyleBox["{",
                  "MR"], 
                RowBox[{"pot", ",", " ", "\!\(\*
StyleBox[\"\\\"\",\n\"MR\"]\)\\\\fulldata1.txt\!\(\*
StyleBox[\"\\\"\",\n\"MR\"]\)"}], 
                StyleBox["}",
                  "MR"]}], 
              StyleBox["]",
                "MR"]}], ",", "\"\<Table\>\""}], "]"}]}], ";"}]], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{"data1", "=", 
        RowBox[{"Import", "[", 
          RowBox[{
            RowBox[{
              StyleBox["StringJoin",
                "MR"], 
              StyleBox["[",
                "MR"], 
              RowBox[{
                StyleBox["{",
                  "MR"], \(pot, "\<\\data1.txt\>"\), "}"}], "]"}], ",", 
            "\"\<Table\>\""}], "]"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(d1 = 
      ListPlot[data1, PlotJoined \[Rule] \ False, 
        PlotStyle \[Rule] PointSize[0.02], 
        AxesLabel \[Rule] {t\ [dan], \[Alpha]\ [\[Degree]]}, 
        TextStyle \[Rule] {FontFamily \[Rule] "\<Courier\>", 
            FontSize \[Rule] 14}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.02442 -3.46689 0.0787011 [
[.26801 .06216 -10 -19 ]
[.26801 .06216 10 0 ]
[.51221 .06216 -10 -19 ]
[.51221 .06216 10 0 ]
[.75641 .06216 -10 -19 ]
[.75641 .06216 10 0 ]
[1.025 .07466 0 -9.5 ]
[1.025 .07466 52 9.5 ]
[.01131 .15336 -20 -9.5 ]
[.01131 .15336 0 9.5 ]
[.01131 .23207 -20 -9.5 ]
[.01131 .23207 0 9.5 ]
[.01131 .31077 -20 -9.5 ]
[.01131 .31077 0 9.5 ]
[.01131 .38947 -20 -9.5 ]
[.01131 .38947 0 9.5 ]
[.01131 .46817 -20 -9.5 ]
[.01131 .46817 0 9.5 ]
[.01131 .54687 -20 -9.5 ]
[.01131 .54687 0 9.5 ]
[.02381 .64303 -18 0 ]
[.02381 .64303 18 19 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.26801 .07466 m
.26801 .08091 L
s
gsave
.26801 .06216 -71 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.51221 .07466 m
.51221 .08091 L
s
gsave
.51221 .06216 -71 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.75641 .07466 m
.75641 .08091 L
s
gsave
.75641 .06216 -71 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
1.000 setlinewidth
grestore
.125 Mabswid
.07265 .07466 m
.07265 .07841 L
s
.12149 .07466 m
.12149 .07841 L
s
.17033 .07466 m
.17033 .07841 L
s
.21917 .07466 m
.21917 .07841 L
s
.31685 .07466 m
.31685 .07841 L
s
.36569 .07466 m
.36569 .07841 L
s
.41453 .07466 m
.41453 .07841 L
s
.46337 .07466 m
.46337 .07841 L
s
.56105 .07466 m
.56105 .07841 L
s
.60989 .07466 m
.60989 .07841 L
s
.65873 .07466 m
.65873 .07841 L
s
.70757 .07466 m
.70757 .07841 L
s
.80525 .07466 m
.80525 .07841 L
s
.85409 .07466 m
.85409 .07841 L
s
.90293 .07466 m
.90293 .07841 L
s
.95177 .07466 m
.95177 .07841 L
s
.25 Mabswid
0 .07466 m
1 .07466 L
s
gsave
1.025 .07466 -61 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
71.000 18.000 moveto
(@) show
79.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(dan) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
103.000 18.000 moveto
(D) show
1.000 setlinewidth
grestore
.02381 .15336 m
.03006 .15336 L
s
gsave
.01131 .15336 -81 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(46) show
1.000 setlinewidth
grestore
.02381 .23207 m
.03006 .23207 L
s
gsave
.01131 .23207 -81 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(47) show
1.000 setlinewidth
grestore
.02381 .31077 m
.03006 .31077 L
s
gsave
.01131 .31077 -81 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(48) show
1.000 setlinewidth
grestore
.02381 .38947 m
.03006 .38947 L
s
gsave
.01131 .38947 -81 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(49) show
1.000 setlinewidth
grestore
.02381 .46817 m
.03006 .46817 L
s
gsave
.01131 .46817 -81 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.02381 .54687 m
.03006 .54687 L
s
gsave
.01131 .54687 -81 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(51) show
1.000 setlinewidth
grestore
.125 Mabswid
.02381 .0904 m
.02756 .0904 L
s
.02381 .10614 m
.02756 .10614 L
s
.02381 .12188 m
.02756 .12188 L
s
.02381 .13762 m
.02756 .13762 L
s
.02381 .1691 m
.02756 .1691 L
s
.02381 .18485 m
.02756 .18485 L
s
.02381 .20059 m
.02756 .20059 L
s
.02381 .21633 m
.02756 .21633 L
s
.02381 .24781 m
.02756 .24781 L
s
.02381 .26355 m
.02756 .26355 L
s
.02381 .27929 m
.02756 .27929 L
s
.02381 .29503 m
.02756 .29503 L
s
.02381 .32651 m
.02756 .32651 L
s
.02381 .34225 m
.02756 .34225 L
s
.02381 .35799 m
.02756 .35799 L
s
.02381 .37373 m
.02756 .37373 L
s
.02381 .40521 m
.02756 .40521 L
s
.02381 .42095 m
.02756 .42095 L
s
.02381 .43669 m
.02756 .43669 L
s
.02381 .45243 m
.02756 .45243 L
s
.02381 .48391 m
.02756 .48391 L
s
.02381 .49965 m
.02756 .49965 L
s
.02381 .51539 m
.02756 .51539 L
s
.02381 .53113 m
.02756 .53113 L
s
.02381 .05892 m
.02756 .05892 L
s
.02381 .04318 m
.02756 .04318 L
s
.02381 .02744 m
.02756 .02744 L
s
.02381 .0117 m
.02756 .0117 L
s
.02381 .56261 m
.02756 .56261 L
s
.02381 .57835 m
.02756 .57835 L
s
.02381 .59409 m
.02756 .59409 L
s
.02381 .60983 m
.02756 .60983 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -79 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 18.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
71.000 18.000 moveto
(@) show
79.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\260) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
87.000 18.000 moveto
(D) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.02 w
.02381 .01472 Mdot
.19475 .52289 Mdot
.21917 .56676 Mdot
.31685 .60332 Mdot
.68315 .03928 Mdot
.82967 .42007 Mdot
.85409 .43761 Mdot
.87851 .59501 Mdot
.92735 .26002 Mdot
.97619 .41978 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{374.75, 231.625},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005f0000ib000`400?l00000o`00003oo`3ooomg
0?ooo`00o`3ooomg0?ooo`00o`3ooomg0?ooo`00o`3ooomg0?ooo`00o`3ooomg0?ooo`00o`3ooomg
0?ooo`00o`3ooomg0?ooo`00o`3ooomg0?ooo`00o`3ooomg0?ooo`00o`3ooomg0?ooo`005`3oool0
0`000000oooo0?ooo`3o0?oooed0oooo000G0?ooo`030000003oool0oooo0?l0ooooG@3oool001L0
oooo00<000000?ooo`3oool0o`3ooomM0?ooo`005P3oool300000?l0ooooGP3oool001D0oooo1@00
003o0?oooed0oooo000E0?ooo`D00000o`3ooomM0?ooo`005@3oool5000003l0oooo00<0_g@00000
000000000P0000001@00B9`0oooo0?ooo`3oool0_g@00080000000<007Bo0?ooo`3oool0>@3oool0
0`3ookl0M00000000003000000050018W03oool0oooo0?ooo`2oM0000P0000000`00M;l0oooo0?oo
o`0j0?ooo`0409a80000000000000018W0@0oooo00@0_g@000000000000007BoO`3oool001H0oooo
0`0000120?ooo`030?noM018W=l0oooo00<0oooo00H0omnL04Qd_`3oool0oooo0;mdB02Lgolk0?oo
o`060;md0000B9`0oooo0?ooo`3ookl0M4RL0P3oool01P3ogi`0B7Bo0?ooo`3oool0_gA809cOocX0
oooo00H0W4P004RLg`3oool0oooo0;md0000M;l20?ooo`060?oOW018M;l0oooo0?ooo`2oM4P0W=oo
OP3oool001L0oooo0P0000120?ooo`030?noM018W=l0oooo00<0oooo00H0gia807Boo`3oool0oooo
0?oOW018M;ll0?ooo`030=nLB00007@0_ooo00@0oooo00H0gia807Boo`3oool0oooo0?oOW018M;ln
0?ooo`060?oo_`1dB9`0oooo0?ooo`3OW4P0M;oo0P3oool00`3ogi`0B7Bo0?ooo`1m0?ooo`005`3o
ool00`000000oooo0?ooo`110?ooo`030?noM018W=l0oooo00<0oooo00H0_gA809cOo`3oool0oooo
0?oOW018B9`m0?ooo`030?noM00004P0W=oo00<0oooo00H0_gA809cOo`3oool0oooo0?oOW018B9`n
0?ooo`060;md0018W=l0oooo0?ooo`2oM4P0W=oo0P3oool00`3ogi`0B4RL0?ooo`1m0?ooo`005`3o
ool00`000000oooo0?ooo`110?ooo`030?noM018W=l0oooo00<0oooo00H0_gA809cOo`3oool0oooo
0?oOW018B9`n0?ooo`030?oOW01807@0_ooo0080oooo00H0_gA809cOo`3oool0oooo0?oOW018B9`Z
0?ooo`<000003`3oool00`2oM0000000001d_`030?ooo`060;mdB02Lgol0oooo0?ooo`3ogi`0B4RL
OP3oool001L0oooo00<000000?ooo`3oool0@@3oool00`3o_g@0B9cO0?ooo`030?ooo`060;mdB02L
gol0oooo0?ooo`3ogi`0B4RL?`3oool01P3o_g@0B9cO0?ooo`3oool0_gA809cOo`80oooo00<0omnL
04Q8W03oool0:03oool500000100oooo00H0_g@007Boo`3oool0oooo0;mdB02Lgol20?ooo`030?oO
W018B9`0oooo07d0oooo000G0?ooo`030000003oool0oooo0440oooo00<0okmd04RLg`3oool00`3o
ool01P3OW7@0W=oo0?ooo`3oool0omnL04Qd_c/0oooo00H0_gA809cOo`3oool0oooo0?oo_`1dB9`2
0?ooo`060=nLM02Lgol0oooo0?ooo`3ogi`0B7Bo:@3oool500000100oooo00H0okmd001d_`3oool0
oooo0=nLM02Lgol20?ooo`030?oOW018M;l0oooo07d0oooo000G0?ooo`800000@03oool0103OW4P0
07Bo0?noM018W=l40?ooo`060?oOW01807@0_ooo0?ooo`2LB4P0W=oo>`3oool01P3OW4P004RL0?oo
o`3oool0_g@0001d_`80oooo00H0omnL04P0M02oool0oooo09a8B02LgolY0?ooo`D00000303oool0
1P3OW4P0001d0;ooo`3oool0_g@004RLg`80oooo00H0omnL04P0M02oool0oooo09a8B02Lgomn0?oo
o`005`3oool00`000000oooo0?ooo`100?ooo`030;md0000000007Bo00D0oooo00@0okmd00000000
0000B9cO?@3oool0102oM000000000000000B9`40?ooo`040?noM0000000000004RLgb/0oooo0`00
000>0?ooo`040?noM00000000000001d_`@0oooo00@0okmd000000000000B9cOO`3oool001L0oooo
00<000000?ooo`3oool0o`3ooomM0?ooo`005`3oool00`000000oooo0?ooo`3o0?ooocD0oooo00@0
okmd0000000007@0_ooo6P3oool0103ookl0M0000000001d_ol60?ooo`005`3oool00`000000oooo
0?ooo`3o0?ooocD0oooo00<0okmd07Boo`3oool07@3oool00`3o_g@0M;oo0?ooo`050?ooo`005`3o
ool200000?l0oooo=P3oool00`3o_g@0M;oo0?ooo`0M0?ooo`030?noM01d_ol0oooo00D0oooo000G
0?ooo`030000003oool0oooo0?l0oooo;03oool01@3o_g@000000000000004P0W=oo00@0oooo00<0
okmd07Boo`3oool00`3oool02@3o_g@0000000000000000007Ad07@00000B9`0oooo0=nLB0020000
00050000B018B000000007Boo`3o_g@00P0000001@18W=l0okmd00000000000007Bo00<0oooo00<0
okmd07Boo`3oool01@3oool001L0oooo00<000000?ooo`3oool0o`3oool/0?ooo`0609a8B02Lgol0
oooo0?oOW0180000M;oo0`3oool00`3o_g@0M;oo0?ooo`020?ooo`030?oo_`1d07@0_ooo0080oooo
00D0_g@00018W03oool0omnL04Q8W0020?ooo`030?oOW0180000M;oo0080oooo00H0okmd04RLg`3o
ool0oooo0?noM000M;l40?ooo`030?noM01d_ol0oooo00D0oooo000G0?ooo`030000003oool0oooo
0?l0oooo;03oool00`2LB7@0_ooo0?ooo`060?ooo`030?noM01d_ol0oooo0080oooo00<0okmd04RL
g`3oool00P3oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;ooo`80oooo00H0_g@007Boo`3oool0oooo
0?noM018W=l20?ooo`030?noM000M;l0oooo00<0oooo00<0okmd07Boo`3oool01@3oool00100oooo
o`00000/000000X0oooo00<0W4Qd0;ooo`3oool01P3oool00`3o_g@0M;oo0?ooo`020?ooo`030?no
M018W=l0oooo0080oooo00D0omnL04Q8W03oool0oooo0?noM0040000000507Boo`3oool0oooo0?no
M018W=l00P3oool00`3o_g@007Bo0?ooo`030?ooo`030?noM01d_ol0oooo00D0oooo000G0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool05`3oool00`2LB7@0_ooo0?ooo`060?ooo`03
0?noM01d_ol0oooo0080oooo00L0oono07@0B02Lgol0oooo0?oo_`1d000004RL0080oooo00H0okno
0;ooo`3oool0oooo09a8001d_ol20?ooo`060?noM00007@0_ooo0?ooo`3OW4P0B9cO103oool00`3o
_g@0M;oo0?ooo`050?ooo`005`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01D0
oooo00<0okmd0000000000000`0000000`18W=l0oooo0?ooo`020?ooo`030?noM01d_ol0oooo00<0
oooo00H0omnL04P000000000000007Bo_`1dB9`20?ooo`050?noM0000000000000000018W=l00P3o
ool00`3o_g@0000004Q8B002000000030000M02oool0oooo00<0oooo00<0okmd07Boo`3oool01@3o
ool001L0oooo00<000000?ooo`3oool0o`3oool/0?ooo`0309a8M02oool0oooo00H0oooo00<0okmd
07Boo`3oool01`3oool00`3ookl0M4RL0?ooo`0C0?ooo`030?noM01d_ol0oooo00D0oooo000G0?oo
o`030000003oool0oooo0?l0oooo;03oool00`2LB7@0_ooo0?ooo`060?ooo`030?noM01d_ol0oooo
00L0oooo00<0oono07A8W03oool04`3oool00`3o_g@0M;oo0?ooo`050?ooo`005`3oool200000?l0
oooo=P3oool0103o_g@000000000M02oool50?ooo`030?oo_`1d000004RL0180oooo00@0oono07@0
00000000M;oo1P3oool001L0oooo00<000000?ooo`3oool0o`3ooomM0?ooo`005`3oool00`000000
oooo0?ooo`3o0?oooed0oooo000G0?ooo`030000003oool0oooo0?l0ooooG@3oool001L0oooo00<0
00000?ooo`3oool0o`3ooomM0?ooo`005`3oool200000?l0ooooGP3oool001L0oooo00<000000?oo
o`3oool0o`3ooomM0?ooo`005`3oool00`000000oooo0?ooo`3o0?oooed0oooo000G0?ooo`030000
003oool0oooo0?l0ooooG@3oool001L0oooo00<000000?ooo`3oool0o`3ooomM0?ooo`005`3oool2
00000?l0ooooGP3oool001L0oooo00<000000?ooo`3oool0o`3ooomM0?ooo`005`3oool00`000000
oooo0?ooo`3o0?oooed0oooo000G0?ooo`030000003oool0oooo0?l0ooooG@3oool001L0oooo0P00
003o0?oooeh0oooo00050?ooo`040;md00000000000004RLg`<0oooo00D0omnL04P0000000000000
07Boo`060?ooo`030000003oool0oooo0?l0ooooG@3oool000H0oooo00<0omnL04Qd_`3oool00`3o
ool01@2LB4P0W=oo0?ooo`3ookl0M4RL00H0oooo00<000000?ooo`3oool0o`3ooomM0?ooo`001P3o
ool00`3ogi`0B7Bo0?ooo`020?ooo`030?noM000B9`0oooo0080oooo00<0W4Qd0;ooo`3oool0103o
ool00`000000oooo0?ooo`3o0?oooed0oooo00030?ooo`030;md0000000000000080000000T0B9cO
0?ooo`3oool0gia800000018W=l0oooo0?oOW018B9`01P3oool00`000000oooo0?ooo`3o0?oooed0
oooo00030?ooo`050=nLB018W=l0oooo0?oOW018M;l00`3oool01P3o_g@0B7Ad04P0000000000018
09cOo`H0oooo0`00003o0?oooed0oooo00040?ooo`0409a8B02Lgol0omnL04Qd_`<0oooo00<0okmd
04RLg`3oool02@3oool00`000000oooo0?ooo`3o0?oooed0oooo00040?ooo`040?oOW018B9`0omnL
04Qd_`<0oooo00<0oono07@0M02oool02@3oool00`000000oooo0?ooo`3o0?oooed0oooo00050?oo
o`030=nLB01dW9`0B7Bo00@0oooo00<0okmd0000B02Lgol0203oool00`000000oooo0?ooo`3o0?oo
oed0oooo00050?ooo`030?oo_`1d000007Bo00D0oooo00D0omnL04P000000000001d0;ooo`050?oo
o`030000003oool0oooo0?l0ooooG@3oool001L0oooo0P00003o0?oooeh0oooo000G0?ooo`030000
003oool0oooo0?l0ooooG@3oool001L0oooo00<000000?ooo`3oool0o`3ooomM0?ooo`005`3oool0
0`000000oooo0?ooo`3o0?oooed0oooo000G0?ooo`800000o`3ooomN0?ooo`005`3oool00`000000
oooo0?ooo`3o0?oooed0oooo000G0?ooo`030000003oool0oooo0?l0ooooG@3oool001L0oooo00<0
00000?ooo`3oool0o`3ooomM0?ooo`005`3oool00`000000oooo0?ooo`3o0?oooed0oooo000G0?oo
o`800000o`3ooomN0?ooo`005`3oool00`000000oooo0?ooo`3o0?oooed0oooo000G0?ooo`030000
003oool0oooo0?l0ooooG@3oool001L0oooo00<000000?ooo`3oool0o`3ooomM0?ooo`005`3oool0
0`000000oooo0?ooo`3o0?oooed0oooo000G0?ooo`800000o`3ooomN0?ooo`001@3oool0102oM000
000000000018W=l40?ooo`030=nLB01d_ol0oooo00L0oooo00<000000?ooo`3oool0o`3ooomM0?oo
o`001P3oool00`3ogi`0B7Bo0?ooo`040?ooo`030?noM000M;l0oooo00L0oooo00<000000?ooo`3o
ool0o`3ooomM0?ooo`001P3oool00`3ogi`0B7Bo0?ooo`040?ooo`030?oo_`1d07@0_ooo00L0oooo
00<000000?ooo`3oool0o`3ooomM0?ooo`000`3oool00`2oM0000000000000020000000304RLg`3o
ool0oooo00<0oooo00<0_gA809cOo`3oool01P3oool300000?l0ooooG@3oool000<0oooo00D0gia8
04RLg`3oool0omnL04Qd_`060?ooo`030?noM018W=l0oooo00H0oooo00<000000?ooo`3oool0o`3o
oomM0?ooo`00103oool0102LB4P0W=oo0?oOW018M;l60?ooo`030?oo_`1dB9`0oooo00H0oooo00<0
00000?ooo`3oool0o`3ooomM0?ooo`00103oool0103ogi`0B4RL0?oOW018M;l70?ooo`0309a8B02L
gol0oooo00D0oooo00<000000?ooo`3oool0o`3ooomM0?ooo`001@3oool00`3OW4P0M9bL04Qd_`03
0?ooo`0609a8M02oool0oooo0?ooo`3OW4P0B9cO1P3oool00`000000oooo0?ooo`3o0?oooed0oooo
00050?ooo`030?oo_`1d000007Bo00<0oooo00<0W4P00000000000000P0000000`18W=l0oooo0?oo
o`040?ooo`800000o`3ooomN0?ooo`005`3oool00`000000oooo0?ooo`3o0?oooed0oooo000G0?oo
o`030000003oool0oooo0?l0oooo2P3oool300000500oooo000G0?ooo`030000003oool0oooo0?l0
oooo2@3oool5000004l0oooo000G0?ooo`030000003oool0oooo0?l0oooo2@3oool5000004l0oooo
000G0?ooo`800000o`3oool:0?ooo`D00000C`3oool001L0oooo00<000000?ooo`3oool0o`3oool:
0?ooo`<00000D03oool001L0oooo00<000000?ooo`3oool0o`3ooomM0?ooo`005`3oool00`000000
oooo0?ooo`3o0?oooed0oooo000G0?ooo`800000o`3ooomN0?ooo`005`3oool00`000000oooo0?oo
o`3o0?oooed0oooo000G0?ooo`030000003oool0oooo0?l0ooooG@3oool001L0oooo00<000000?oo
o`3oool0o`3ooomM0?ooo`005`3oool00`000000oooo0?ooo`3o0?oooed0oooo000G0?ooo`800000
o`3ooomN0?ooo`001@3oool0102oM000000000000018W=l20?ooo`060?oo_`1d0000000000000000
07@0_ooo1P3oool00`000000oooo0?ooo`3o0?oooed0oooo00060?ooo`030?oOW018M;l0oooo0080
oooo00H0gia807Boo`3oool0oooo0?noM01d_ol60?ooo`030000003oool0oooo0?l0ooooG@3oool0
00H0oooo00<0omnL04Qd_`3oool00P3oool01P2oM4P0W=oo0?ooo`3oool0okmd001d_`H0oooo00<0
00000?ooo`3oool0o`3ooomM0?ooo`000`3oool00`2oM0000000000000020000000504RLg`3oool0
oooo0=nLB018W=l00P3oool00`3OW4P0M;oo0?ooo`050?ooo`030000003oool0oooo0?l0ooooG@3o
ool000<0oooo00D0gia804RLg`3oool0omnL04Qd_`040?ooo`0409a80000000000000018W0L0oooo
0`00003o0?oooed0oooo00040?ooo`0409a8B02Lgol0omnL04Qd_`<0oooo00H0okmd04RLg`3oool0
oooo0=nLM02Lgol60?ooo`030000003oool0oooo0?l0ooooG@3oool000@0oooo00@0omnL04Q8W03o
gi`0B7Bo0`3oool01P2oM000M;oo0?ooo`3oool0okmd04RLg`H0oooo00<000000?ooo`3oool0o`3o
oomM0?ooo`001@3oool00`3OW4P0M9bL04Qd_`030?ooo`060?noM000M;l0oooo0?ooo`2LB000M;oo
1P3oool00`000000oooo0?ooo`3o0?oooed0oooo00050?ooo`030?oo_`1d000007Bo00@0oooo00@0
_g@0000000000000B9cO1`3oool200000?l0ooooGP3oool001L0oooo00<000000?ooo`3oool0o`3o
oomM0?ooo`005`3oool00`000000oooo0?ooo`3o0?oooed0oooo000G0?ooo`030000003oool0oooo
0?l0ooooG@3oool001L0oooo00<000000?ooo`3oool0o`3ooomM0?ooo`005`3oool200000?l0oooo
GP3oool001L0oooo00<000000?ooo`3oool0o`3ooomM0?ooo`005`3oool00`000000oooo0?ooo`3o
0?oooed0oooo000G0?ooo`030000003oool0oooo0?l0ooooG@3oool001L0oooo00<000000?ooo`3o
ool0o`3ooomM0?ooo`005`3oool200000?l0ooooGP3oool001L0oooo00<000000?ooo`3oool0o`3o
oomM0?ooo`005`3oool00`000000oooo0?ooo`3o0?oooed0oooo000G0?ooo`030000003oool0oooo
0?l0ooooG@3oool001L0oooo0P00003o0?oooeh0oooo000G0?ooo`030000003oool0oooo0?l0oooo
G@3oool000D0oooo00@0_g@0000000000000B9cO0P3oool01@3o_g@0000000000000000007Bo00L0
oooo00<000000?ooo`3oool0o`3ooomM0?ooo`001P3oool00`3ogi`0B7Bo0?ooo`060?ooo`030;md
001d_ol0oooo00D0oooo00<000000?ooo`3oool0o`3ooomM0?ooo`001P3oool00`3ogi`0B7Bo0?oo
o`060?ooo`030?oo_`1dM;l0oooo00D0oooo00<000000?ooo`3oool0o`3ooomM0?ooo`000`3oool0
0`2oM0000000000000020000000504RLg`3oool0oooo0?ooo`3OW4P00P0000000`00B9`0W4Qd0;oo
o`050?ooo`<00000o`3ooomM0?ooo`000`3oool01@3OW4P0B9cO0?ooo`3ogi`0B7Bo00<0oooo00L0
omnL04P0M02oool0oooo09a8000007@0_ooo00D0oooo00<000000?ooo`3oool0o`3ooomM0?ooo`00
103oool0102LB4P0W=oo0?oOW018M;l30?ooo`070=nLB018W=l0oooo0?ooo`3ookl0M01d0;ooo`05
0?ooo`030000003oool0oooo0?l0ooooG@3oool000@0oooo00@0omnL04Q8W03ogi`0B7Bo0`3oool0
1P3o_g@0B9cO0?ooo`3oool0oono07A8W0H0oooo00<000000?ooo`3oool0o`3ooomM0?ooo`001@3o
ool00`3OW4P0M9bL04Qd_`030?ooo`060?oOW01807@0_ooo0?ooo`2oM000M;oo1P3oool00`000000
oooo0?ooo`3o0?oooed0oooo00050?ooo`030?oo_`1d000007Bo00@0oooo00@0gia8000000000000
07Bo1`3oool200000?l0ooooGP3oool001L0oooo00<000000?ooo`3oool0o`3ooomM0?ooo`005`3o
ool00`000000oooo0?ooo`3o0?oooed0oooo000G0?ooo`030000003oool0oooo0>`0oooo0`00000X
0?ooo`<00000@P3oool001L0oooo00<000000?ooo`3oool0j`3oool5000002H0oooo1@0000110?oo
o`005`3oool200000>`0oooo1@00000V0?ooo`D00000@@3oool001L0oooo00<000000?ooo`3oool0
j`3oool5000002H0oooo1@0000110?ooo`005`3oool00`000000oooo0?ooo`3/0?ooo`<00000:03o
ool300000480oooo000G0?ooo`030000003oool0oooo0?<0oooo0`00001V0?ooo`005`3oool20000
0?<0oooo1@00001U0?ooo`005`3oool00`000000oooo0?ooo`3b0?ooo`D00000I@3oool001L0oooo
00<000000?ooo`3oool0lP3oool5000006D0oooo000G0?ooo`030000003oool0oooo0?<0oooo0`00
001V0?ooo`005`3oool00`000000oooo0?ooo`3o0?oooed0oooo000G0?ooo`800000o`3ooomN0?oo
o`00103oool0102LB000000000000000M;l40?ooo`040;md000000000000001d_`L0oooo00<00000
0?ooo`3oool0o`3ooomM0?ooo`000`3oool01P2LB000B9cO0?ooo`3oool0_g@004RLg`80oooo00H0
omnL04Qd_`3oool0oooo0;mdB02Lgol60?ooo`030000003oool0oooo0?l0ooooG@3oool000L0oooo
00H0oono07A8W03oool0oooo0=nLB01d_ol20?ooo`030?oOW018M;l0oooo00D0oooo00<000000?oo
o`3oool0o`3ooomM0?ooo`001`3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`80oooo00<0omnL
04Q8W03oool01@3oool00`000000oooo0?ooo`3o0?oooed0oooo00070?ooo`060=nLB000M;l0oooo
0?ooo`2oM4P0W=oo0P3oool00`3ogi`0B4RL0?ooo`050?ooo`<00000o`3ooomM0?ooo`000`3oool0
1@3ogi`0B00000000000000004RL00<0oooo00H0_gA809cOo`3oool0oooo0?oOW018B9`60?ooo`03
0000003oool0oooo0?l0ooooG@3oool000<0oooo00<0omnL04Qd_`3oool01@3oool01P3OW7@0W=oo
0?ooo`3oool0omnL04Qd_`H0oooo00<000000?ooo`3oool0o`3ooomM0?ooo`000`3oool00`3ogi`0
B7Bo0?ooo`050?ooo`060?oOW01807@0_ooo0?ooo`2LB4P0W=oo1P3oool00`000000oooo0?ooo`3o
0?oooed0oooo00030?ooo`030?oOW018000000000080000000D0M;oo0?ooo`3oool0oooo0?noM002
0000000304RLg`3oool0oooo00D0oooo0P00003o0?oooeh0oooo000G0?ooo`030000003oool0oooo
0?l0ooooG@3oool001L0oooo00<000000?ooo`3oool0o`3ooomM0?ooo`005`3oool00`000000oooo
0?ooo`3o0?oooed0oooo000G0?ooo`030000003oool0oooo0?l0ooooG@3oool001L0oooo0P00003o
0?oooeh0oooo000G0?ooo`030000003oool0oooo0?l0ooooG@3oool001L0oooo00<000000?ooo`3o
ool0o`3ooomM0?ooo`005`3oool00`000000oooo0?ooo`3o0?oooed0oooo000G0?ooo`030000003o
ool0oooo0?l0ooooG@3oool001L0oooo0P00000`0?ooo`<00000o`3oool[0?ooo`005`3oool00`00
0000oooo0?ooo`0^0?ooo`D00000o`3ooolZ0?ooo`005`3oool00`000000oooo0?ooo`0^0?ooo`D0
0000o`3ooolZ0?ooo`005`3oool00`000000oooo0?ooo`0^0?ooo`D00000o`3ooolZ0?ooo`005`3o
ool200000300oooo0`00003o0?ooob/0oooo000G0?ooo`030000003oool0oooo0?l0ooooG@3oool0
00@0oooo00@0W4P000000000000007Bo0`3oool00`2oM000000000000002000000030018W03oool0
oooo00@0oooo00<000000?ooo`3oool0o`3ooomM0?ooo`000`3oool01P2LB000B9cO0?ooo`3oool0
_g@004RLg`@0oooo00<0okmd04RLg`3oool01`3oool00`000000oooo0?ooo`3o0?oooed0oooo0007
0?ooo`030?oo_`1dB9`0oooo00<0oooo00<0okmd04RLg`3oool01`3oool00`000000oooo0?ooo`3o
0?oooed0oooo00070?ooo`030?oo_`1dB9`0oooo00<0oooo00<0okmd04RLg`3oool01`3oool30000
0?l0ooooG@3oool000L0oooo00<0gia8001d_`3oool00`3oool00`3o_g@0B9cO0?ooo`070?ooo`03
0000003oool0oooo0?l0ooooG@3oool000<0oooo00D0omnL04P00000000000000018W0050?ooo`03
0?noM018W=l0oooo00L0oooo00<000000?ooo`3oool0o`3ooomM0?ooo`000`3oool00`3ogi`0B7Bo
0?ooo`070?ooo`030?noM018W=l0oooo00L0oooo00<000000?ooo`3oool0o`3ooomM0?ooo`000`3o
ool00`3ogi`0B7Bo0?ooo`050?ooo`040=nLB000M;l0okmd04RLg`P0oooo00<000000?ooo`3oool0
=P3oool300000?l0oooo903oool000<0oooo00<0omnL04P0000000000P0000001`1d_ol0oooo0?oo
o`3oool0_g@000000000M;l0203oool2000003H0oooo1@00003o0?ooob<0oooo000G0?ooo`030000
003oool0oooo03D0oooo1@00003o0?ooob<0oooo000G0?ooo`030000003oool0oooo03D0oooo1@00
003o0?ooob<0oooo000G0?ooo`030000003oool0oooo03H0oooo0`00003o0?ooob@0oooo000G0?oo
o`800000o`3ooomN0?ooo`005`3oool00`000000oooo0?ooo`3o0?oooed0oooo000G0?ooo`030000
003oool0oooo0?l0ooooG@3oool001L0oooo00<000000?ooo`3oool0o`3ooomM0?ooo`005`3oool0
0`000000oooo0?ooo`3j0?ooo`<00000G`3oool001L0oooo0P00003j0?ooo`D00000GP3oool001L0
oooo00<000000?ooo`3oool0D`3oool300000:<0oooo1@00001N0?ooo`005`3oool00`000000oooo
0?ooo`1B0?ooo`D00000XP3oool5000005h0oooo000G0?ooo`030000003oool0oooo0580oooo1@00
002S0?ooo`<00000G`3oool001L0oooo00<000000?ooo`3oool0DP3oool500000?l0oooo1P3oool0
01L0oooo0P00001D0?ooo`<00000o`3oool70?ooo`005`3oool00`000000oooo0?ooo`3o0?oooed0
oooo000G0?ooo`030000003oool0oooo0?l0ooooG@3oool00?l0ooooM`3oool00?l0ooooM`3oool0
0?l0ooooM`3oool00?l0ooooM`3oool00?l0ooooM`3oool00?l0ooooM`3oool00?l0ooooM`3oool0
0?l0ooooM`3oool00?l0ooooM`3oool00?l0ooooM`3oool00180oooo00@0okmd0000000007@0_ooo
2P3oool0103ookl0M0000000001d_ooo0?oooe<0oooo000B0?ooo`030?noM01d_ol0oooo00d0oooo
00<0okmd07Boo`3oool0o`3ooomB0?ooo`004P3oool00`3o_g@0M;oo0?ooo`0=0?ooo`030?noM01d
_ol0oooo0?l0ooooDP3oool000L0oooo00P0oooO09a800000000001809cOo`3ogi`0B00004RLg`<0
oooo00<0okmd07Boo`3oool03@3oool00`3o_g@0M;oo0?ooo`3o0?oooe80oooo00070?ooo`070?no
M01d_ol0oooo0?oog`2LB000M7Ad07Boo`040?ooo`030?noM01d_ol0oooo00d0oooo00<0okmd07Bo
o`3oool0o`3ooomB0?ooo`001`3oool00`3OW9`0_ooo0?ooo`020?ooo`030;mdB02Lgol0oooo00<0
oooo00<0okmd07Boo`3oool03@3oool00`3o_g@0M;oo0?ooo`3o0?oooe80oooo00070?ooo`030?no
W02Lgol0oooo0080oooo00<0_gA809cOo`3oool00`3oool00`3o_g@0M;oo0?ooo`0=0?ooo`030?no
M01d_ol0oooo0?l0ooooDP3oool000L0oooo00L0oooO09a8M02oool0oooo0?oOW018B7@0M9bo00@0
oooo00<0okmd07Boo`3oool03@3oool00`3o_g@0M;oo0?ooo`3o0?oooe80oooo00080?ooo`070?oo
_`1d000000000000001d_ol0okmd07Boo`030?ooo`030?noM01d_ol0oooo00d0oooo00<0okmd07Bo
o`3oool0o`3ooomB0?ooo`004P3oool00`3o_g@0M;oo0?ooo`040?ooo`040?noM0000000000007Bo
o`D0oooo00<0okmd07Boo`3oool0o`3ooomB0?ooo`004P3oool00`3o_g@0M;oo0?ooo`030?ooo`06
0?oo_`1d07@0_ooo0?oo_`1d07@0_ooo103oool00`3o_g@0M;oo0?ooo`3o0?oooe80oooo000B0?oo
o`040?noM0000000001d0;ooo`80oooo00H0oono07@0M02oool0oono07@0M02oool20?ooo`040?oo
_`1d0000000007Boool0ooooD`3oool001T0oooo00@0okmd000000000000M;ooo`3ooomJ0?ooo`00
o`3ooomg0?ooo`00o`3ooomg0?ooo`00o`3ooomg0?ooo`00o`3ooomg0?ooo`00o`3ooomg0?ooo`00
o`3ooomg0?ooo`00o`3ooomg0?ooo`00o`3ooomg0?ooo`00o`3ooomg0?ooo`00o`3ooomg0?ooo`00
o`3ooomg0?ooo`00o`3ooomg0?ooo`00o`3ooomg0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 373.75}, {230.625, 0}} -> {-3.26342, 43.6093, \
0.137568, 0.0426856}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    RowBox[{
      RowBox[{"fulldata2", "=", 
        RowBox[{"Import", "[", 
          RowBox[{
            RowBox[{
              StyleBox["StringJoin",
                "MR"], 
              StyleBox["[",
                "MR"], 
              RowBox[{
                StyleBox["{",
                  "MR"], 
                RowBox[{"pot", ",", " ", "\!\(\*
StyleBox[\"\\\"\",\n\"MR\"]\)\\\\fulldata2.txt\!\(\*
StyleBox[\"\\\"\",\n\"MR\"]\)"}], 
                StyleBox["}",
                  "MR"]}], 
              StyleBox["]",
                "MR"]}], ",", "\"\<Table\>\""}], "]"}]}], ";"}]], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{"data2", "=", 
        RowBox[{"Import", "[", 
          RowBox[{
            RowBox[{
              StyleBox["StringJoin",
                "MR"], 
              StyleBox["[",
                "MR"], 
              RowBox[{
                StyleBox["{",
                  "MR"], \(pot, "\<\\data2.txt\>"\), "}"}], "]"}], ",", 
            "\"\<Table\>\""}], "]"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(d2 = 
      ListPlot[data2, PlotJoined \[Rule] \ False, 
        PlotStyle \[Rule] PointSize[0.02], 
        AxesLabel \[Rule] {t\ [dan], \[Alpha]\ [\[Degree]]}, 
        TextStyle \[Rule] {FontFamily \[Rule] "\<Courier\>", 
            FontSize \[Rule] 14}, AxesOrigin \[Rule] {0, Automatic}, 
        Axes \[Rule] \ True]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.184524 0.0297619 -0.326464 0.192769 [
[.1131 .04657 -10 -19 ]
[.1131 .04657 10 0 ]
[.2619 .04657 -10 -19 ]
[.2619 .04657 10 0 ]
[.41071 .04657 -10 -19 ]
[.41071 .04657 10 0 ]
[.55952 .04657 -10 -19 ]
[.55952 .04657 10 0 ]
[.70833 .04657 -10 -19 ]
[.70833 .04657 10 0 ]
[.85714 .04657 -10 -19 ]
[.85714 .04657 10 0 ]
[1.025 .05907 0 -9.5 ]
[1.025 .05907 52 9.5 ]
[-0.19702 .15546 -28 -9.5 ]
[-0.19702 .15546 0 9.5 ]
[-0.19702 .25184 -12 -9.5 ]
[-0.19702 .25184 0 9.5 ]
[-0.19702 .34823 -28 -9.5 ]
[-0.19702 .34823 0 9.5 ]
[-0.19702 .44461 -12 -9.5 ]
[-0.19702 .44461 0 9.5 ]
[-0.19702 .541 -28 -9.5 ]
[-0.19702 .541 0 9.5 ]
[-0.18452 .64303 -18 0 ]
[-0.18452 .64303 18 19 ]
[ -0.18452 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1131 .05907 m
.1131 .06532 L
s
gsave
.1131 .04657 -71 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.2619 .05907 m
.2619 .06532 L
s
gsave
.2619 .04657 -71 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
1.000 setlinewidth
grestore
.41071 .05907 m
.41071 .06532 L
s
gsave
.41071 .04657 -71 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.55952 .05907 m
.55952 .06532 L
s
gsave
.55952 .04657 -71 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(25) show
1.000 setlinewidth
grestore
.70833 .05907 m
.70833 .06532 L
s
gsave
.70833 .04657 -71 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
1.000 setlinewidth
grestore
.85714 .05907 m
.85714 .06532 L
s
gsave
.85714 .04657 -71 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(35) show
1.000 setlinewidth
grestore
.125 Mabswid
.14286 .05907 m
.14286 .06282 L
s
.17262 .05907 m
.17262 .06282 L
s
.20238 .05907 m
.20238 .06282 L
s
.23214 .05907 m
.23214 .06282 L
s
.29167 .05907 m
.29167 .06282 L
s
.32143 .05907 m
.32143 .06282 L
s
.35119 .05907 m
.35119 .06282 L
s
.38095 .05907 m
.38095 .06282 L
s
.44048 .05907 m
.44048 .06282 L
s
.47024 .05907 m
.47024 .06282 L
s
.5 .05907 m
.5 .06282 L
s
.52976 .05907 m
.52976 .06282 L
s
.58929 .05907 m
.58929 .06282 L
s
.61905 .05907 m
.61905 .06282 L
s
.64881 .05907 m
.64881 .06282 L
s
.67857 .05907 m
.67857 .06282 L
s
.7381 .05907 m
.7381 .06282 L
s
.76786 .05907 m
.76786 .06282 L
s
.79762 .05907 m
.79762 .06282 L
s
.82738 .05907 m
.82738 .06282 L
s
.8869 .05907 m
.8869 .06282 L
s
.91667 .05907 m
.91667 .06282 L
s
.94643 .05907 m
.94643 .06282 L
s
.97619 .05907 m
.97619 .06282 L
s
.08333 .05907 m
.08333 .06282 L
s
.05357 .05907 m
.05357 .06282 L
s
.02381 .05907 m
.02381 .06282 L
s
.25 Mabswid
0 .05907 m
1 .05907 L
s
gsave
1.025 .05907 -61 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
71.000 18.000 moveto
(@) show
79.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(dan) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
103.000 18.000 moveto
(D) show
1.000 setlinewidth
grestore
-0.18452 .15546 m
-0.17827 .15546 L
s
gsave
-0.19702 .15546 -89 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.5) show
1.000 setlinewidth
grestore
-0.18452 .25184 m
-0.17827 .25184 L
s
gsave
-0.19702 .25184 -73 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
-0.18452 .34823 m
-0.17827 .34823 L
s
gsave
-0.19702 .34823 -89 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.5) show
1.000 setlinewidth
grestore
-0.18452 .44461 m
-0.17827 .44461 L
s
gsave
-0.19702 .44461 -73 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
-0.18452 .541 m
-0.17827 .541 L
s
gsave
-0.19702 .541 -89 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.5) show
1.000 setlinewidth
grestore
.125 Mabswid
-0.18452 .07835 m
-0.18077 .07835 L
s
-0.18452 .09763 m
-0.18077 .09763 L
s
-0.18452 .11691 m
-0.18077 .11691 L
s
-0.18452 .13618 m
-0.18077 .13618 L
s
-0.18452 .17474 m
-0.18077 .17474 L
s
-0.18452 .19401 m
-0.18077 .19401 L
s
-0.18452 .21329 m
-0.18077 .21329 L
s
-0.18452 .23257 m
-0.18077 .23257 L
s
-0.18452 .27112 m
-0.18077 .27112 L
s
-0.18452 .2904 m
-0.18077 .2904 L
s
-0.18452 .30967 m
-0.18077 .30967 L
s
-0.18452 .32895 m
-0.18077 .32895 L
s
-0.18452 .36751 m
-0.18077 .36751 L
s
-0.18452 .38678 m
-0.18077 .38678 L
s
-0.18452 .40606 m
-0.18077 .40606 L
s
-0.18452 .42534 m
-0.18077 .42534 L
s
-0.18452 .46389 m
-0.18077 .46389 L
s
-0.18452 .48317 m
-0.18077 .48317 L
s
-0.18452 .50244 m
-0.18077 .50244 L
s
-0.18452 .52172 m
-0.18077 .52172 L
s
-0.18452 .0398 m
-0.18077 .0398 L
s
-0.18452 .02052 m
-0.18077 .02052 L
s
-0.18452 .00124 m
-0.18077 .00124 L
s
-0.18452 .56027 m
-0.18077 .56027 L
s
-0.18452 .57955 m
-0.18077 .57955 L
s
-0.18452 .59883 m
-0.18077 .59883 L
s
.25 Mabswid
-0.18452 0 m
-0.18452 .61803 L
s
gsave
-0.18452 .64303 -79 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 18.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
71.000 18.000 moveto
(@) show
79.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\260) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
87.000 18.000 moveto
(D) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.02 w
.02381 .23435 Mdot
.05357 .16901 Mdot
.17262 .60332 Mdot
.79762 .29021 Mdot
.82738 .45498 Mdot
.85714 .51297 Mdot
.91667 .20644 Mdot
.97619 .01472 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{417.313, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006Q00010B000`400?l00000o`00003oo`3ooonR
0?ooo`00o`3ooonR0?ooo`00o`3ooonR0?ooo`00o`3ooonR0?ooo`00o`3ooonR0?ooo`00o`3ooonR
0?ooo`00o`3ooonR0?ooo`00o`3ooonR0?ooo`00o`3ooonR0?ooo`00o`3ooonR0?ooo`00o`3ooonR
0?ooo`00o`3ooonR0?ooo`00o`3ooonR0?ooo`00o`3ooonR0?ooo`00o`3ooonR0?ooo`00o`3ooonR
0?ooo`00o`3ooonR0?ooo`00o`3ooonR0?ooo`00o`3ooonR0?ooo`00o`3ooonR0?ooo`00o`3ooonR
0?ooo`00o`3ooonR0?ooo`00o`3ooonR0?ooo`00o`3ooonR0?ooo`00o`3ooonR0?ooo`00o`3ooonR
0?ooo`00o`3ooonR0?ooo`00o`3ooonR0?ooo`00o`3ooonR0?ooo`00o`3ooonR0?ooo`00o`3ooonR
0?ooo`00o`3ooonR0?ooo`00o`3ooonR0?ooo`007`3oool2000004T0oooo00<0_g@0000000000000
0P0000001@00B9`0oooo0?ooo`3oool0_g@00080000000<007Bo0?ooo`3oool06P3oool00`2oM000
000000000002000000050018W03oool0oooo0?ooo`2LB0000P0000000`00M;l0oooo0?ooo`0I0?oo
o`030?oo_`1d0000000000<0000000D004RL0?ooo`3oool0oooo0;md000200000003001d_`3oool0
oooo01T0oooo00<0oono07@0000000000`0000001@00B9`0oooo0?ooo`3oool0W4P00080000000<0
07Bo0?ooo`3oool06`3oool0102LB000000000000000B9`40?ooo`040;md000000000000001d_ad0
oooo00@0W4P000000000000004RL103oool0102LB000000000000000M;mM0?ooo`007`3oool00`00
0000oooo0?ooo`1:0?ooo`030?noM018W=l0oooo00<0oooo00H0omnL04Qd_`3oool0oooo0;mdB02L
golM0?ooo`030?noM018W=l0oooo00<0oooo00H0W4P004RLg`3oool0oooo0;md0018W=lK0?ooo`06
0;md0000B9`0oooo0?ooo`3ookl0M4RL0P3oool01P3ogi`0B7Bo0?ooo`3oool0_gA809cOoa/0oooo
00H0_g@00018W03oool0oooo0?oo_`1dB9`20?ooo`0609a80018W=l0oooo0?ooo`2oM000B9cO6`3o
ool01P2LB000B9cO0?ooo`3oool0_g@0001d_`80oooo00H0omnL04Qd_`3oool0oooo0;mdB02LgolK
0?ooo`0609a80018W=l0oooo0?ooo`2oM00007Bo0P3oool01P2LB000B9cO0?ooo`3oool0_g@004RL
ge`0oooo000O0?ooo`030000003oool0oooo04X0oooo00<0okmd04RLg`3oool00`3oool01P3OW4P0
M;oo0?ooo`3oool0omnL04Qd_ad0oooo00<0okmd04RLg`3oool01`3oool00`3ookl0M4RL0?ooo`0K
0?ooo`030=nLB00007@0_ooo00@0oooo00H0gia807Boo`3oool0oooo0?oOW018M;lL0?ooo`030=nL
B00007@0_ooo00P0oooo00<0oono07A8W03oool07P3oool01P3ookl0M4RL0?ooo`3oool0gia807Bo
o`80oooo00<0omnL04Qd_`3oool07P3oool00`3ookl0M4RL0?ooo`050?ooo`030?oo_`1dB9`0oooo
01L0oooo0`0000110?ooo`007`3oool00`000000oooo0?ooo`1:0?ooo`030?noM018W=l0oooo00<0
oooo00H0_gA809cOo`3oool0oooo0?oOW018B9`M0?ooo`030?noM018W=l0oooo00L0oooo00<0oono
07A8W03oool0703oool00`3o_g@0001809cOo`030?ooo`060;mdB02Lgol0oooo0?ooo`3ogi`0B4RL
7@3oool00`3o_g@0001809cOo`070?ooo`030?oo_`1dB9`0oooo01h0oooo00H0_g@004RLg`3oool0
oooo0;mdB02Lgol20?ooo`030?oOW018B9`0oooo01h0oooo00<0_g@004RLg`3oool01@3oool00`3o
okl0M4RL0?ooo`0F0?ooo`D00000@03oool001l0oooo00<000000?ooo`3oool0BP3oool00`3o_g@0
B9cO0?ooo`030?ooo`060;mdB02Lgol0oooo0?ooo`3ogi`0B4RL7@3oool00`3o_g@0B9cO0?ooo`07
0?ooo`030=nLB000M;l0oooo01d0oooo00<0omnL04P0M02oool00P3oool01P2oM4P0W=oo0?ooo`3o
ool0omnL04Q8W1h0oooo00<0omnL04P0M02oool01P3oool00`3OW4P007Bo0?ooo`0L0?ooo`030;md
0000000007Bo00<0oooo00H0_gA809cOo`3oool0oooo0?oOW018B9`M0?ooo`030;md0000000007Bo
00L0oooo00<0gia8001d_`3oool05P3oool500000400oooo000O0?ooo`030000003oool0oooo04X0
oooo00<0okmd04RLg`3oool00`3oool01P2oM4P0W=oo0?ooo`3oool0omnL04Q8W1d0oooo00<0okmd
04RLg`3oool00`3oool01@3ogi`0B00000000000000004RL0200oooo00H0okmd04RLg`3oool0oooo
0;mdB02Lgol20?ooo`030?oOW018B9`0oooo01h0oooo00H0okmd04RLg`3oool0oooo0?oOW0180002
000000030018W03oool0oooo01h0oooo00H0_g@007Boo`3oool0oooo0;mdB02Lgol20?ooo`030?oO
W018B9`0oooo01h0oooo00H0_g@007Boo`3oool0oooo0?oOW0180002000000030018W03oool0oooo
01H0oooo1@0000100?ooo`007`3oool2000004/0oooo00<0okmd04RLg`3oool00`3oool01P3OW7@0
W=oo0?ooo`3oool0omnL04Qd_ad0oooo00<0okmd04RLg`3oool00`3oool00`3ogi`0B7Bo0?ooo`0N
0?ooo`060;mdB02Lgol0oooo0?ooo`3ookl0M4RL0P3oool01P3OW7@0W=oo0?ooo`3oool0omnL04Qd
_a/0oooo00H0_gA809cOo`3oool0oooo0?oo_`1dB9`20?ooo`030?oOW018M;l0oooo0280oooo00H0
okmd001d_`3oool0oooo0=nLM02Lgol20?ooo`030?oOW018M;l0oooo01h0oooo00H0okmd001d_`3o
ool0oooo0?oOW018M;lL0?ooo`<00000@@3oool001l0oooo00<000000?ooo`3oool0B03oool0103O
W4P007Bo0?noM018W=l40?ooo`060?oOW01807@0_ooo0?ooo`2LB4P0W=oo6`3oool0103OW4P007Bo
0?noM018W=l40?ooo`030?oOW018M;l0oooo01h0oooo00H0gia80018W03oool0oooo0;md0000M;l2
0?ooo`060?oOW01807@0_ooo0?ooo`2LB4P0W=oo6`3oool01P3OW4P004RL0?ooo`3oool0_g@0001d
_`80oooo00<0omnL04Qd_`3oool07P3oool01P3OW4P0001d0;ooo`3oool0_g@004RLg`80oooo00H0
omnL04P0M02oool0oooo09a8B02LgolK0?ooo`060=nLB00007@0_ooo0?ooo`2oM000B9cO0P3oool0
0`3ogi`0B7Bo0?ooo`1O0?ooo`007`3oool00`000000oooo0?ooo`190?ooo`030;md0000000007Bo
00D0oooo00@0okmd000000000000B9cO7@3oool00`2oM0000000001d_`040?ooo`030?oOW0180000
00000080000000<0M;oo0?ooo`3oool06P3oool0102oM000000000000000B9`40?ooo`040?noM000
0000000004RLgad0oooo00@0_g@000000000000004RL0`3oool00`3ogi`0B0000000000200000003
07Boo`3oool0oooo01X0oooo00@0okmd00000000000007Bo103oool0103o_g@0000000000018W=lM
0?ooo`040?noM00000000000001d_`<0oooo00<0omnL04P0000000000P0000000`1d_ol0oooo0?oo
o`1J0?ooo`007`3oool00`000000oooo0?ooo`3o0?oooh00oooo000O0?ooo`030000003oool0oooo
0?l0ooooF03oool0103o_g@000000000M02ooolJ0?ooo`040?oo_`1d0000000007Boo`H0oooo000O
0?ooo`800000o`3ooomI0?ooo`030?noM01d_ol0oooo01d0oooo00<0okmd07Boo`3oool01@3oool0
01l0oooo00<000000?ooo`3oool0o`3ooomH0?ooo`030?noM01d_ol0oooo01d0oooo00<0okmd07Bo
o`3oool01@3oool001l0oooo00<000000?ooo`3oool0o`3ooom?0?ooo`050?noM000000000000000
B02Lgol0103oool00`3o_g@0M;oo0?ooo`030?ooo`090?noM0000000000000000000M7@0M0000018
W03oool0gia80080000000D0001804Q800000000M;oo0?noM0020000000504RLg`3o_g@000000000
0000M;l00`3oool00`3o_g@0M;oo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`3o0?ooodl0
oooo00H0W4Q809cOo`3oool0omnL04P0001d_ol30?ooo`030?noM01d_ol0oooo0080oooo00<0oono
07@0M02oool00P3oool01@2oM00004RL0?ooo`3ogi`0B4RL0080oooo00<0omnL04P0001d_ol00P3o
ool01P3o_g@0B9cO0?ooo`3oool0okmd001d_`@0oooo00<0okmd07Boo`3oool01@3oool001l0oooo
00<000000?ooo`3oool0o`3ooom?0?ooo`0309a8M02oool0oooo00H0oooo00<0okmd07Boo`3oool0
0P3oool00`3o_g@0B9cO0?ooo`020?ooo`060?oOW018B9`0oooo0?oo_`1d07@0_ooo0P3oool01P2o
M000M;oo0?ooo`3oool0okmd04RLg`80oooo00<0okmd001d_`3oool00`3oool00`3o_g@0M;oo0?oo
o`050?ooo`007`3oool00`000000oooo0?ooo`0`0?ooool000005@00000:0?ooo`0309a8M02oool0
oooo00H0oooo00<0okmd07Boo`3oool00P3oool00`3o_g@0B9cO0?ooo`020?ooo`050?oOW018B9`0
oooo0?ooo`3o_g@0100000001@1d_ol0oooo0?ooo`3o_g@0B9cO0080oooo00<0okmd001d_`3oool0
0`3oool00`3o_g@0M;oo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`0f0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`0309a8M02o
ool0oooo00H0oooo00<0okmd07Boo`3oool00P3oool01`3ookl0M01809cOo`3oool0oono07@00000
B9`00P3oool01P3o_kl0_ooo0?ooo`3oool0W4P007Boo`80oooo00H0okmd0000M02oool0oooo0=nL
B018W=l40?ooo`030?noM01d_ol0oooo00D0oooo000O0?ooo`030000003oool0oooo04l0oooo00<0
00000?ooo`3oool09P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool09P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02d0oooo00<0
okmd0000000000000`0000000`18W=l0oooo0?ooo`020?ooo`030?noM01d_ol0oooo00<0oooo00H0
omnL04P000000000000007Bo_`1dB9`20?ooo`050?noM0000000000000000018W=l00P3oool00`3o
_g@0000004Q8B002000000030000M02oool0oooo00<0oooo00<0okmd07Boo`3oool01@3oool001l0
oooo00<000000?ooo`3oool0o`3ooom?0?ooo`0309a8M02oool0oooo00H0oooo00<0okmd07Boo`3o
ool01`3oool00`3ookl0M4RL0?ooo`0C0?ooo`030?noM01d_ol0oooo00D0oooo000O0?ooo`030000
003oool0oooo0?l0ooooC`3oool00`2LB7@0_ooo0?ooo`060?ooo`030?noM01d_ol0oooo00L0oooo
00<0oono07A8W03oool04`3oool00`3o_g@0M;oo0?ooo`050?ooo`007`3oool00`000000oooo0?oo
o`3o0?oooeP0oooo00@0okmd0000000007@0_ooo1@3oool00`3ookl0M0000018W00B0?ooo`040?oo
_`1d0000000007Boo`H0oooo000O0?ooo`800000o`3ooon10?ooo`007`3oool00`000000oooo0?oo
o`3o0?oooh00oooo000O0?ooo`030000003oool0oooo0?l0ooooP03oool001l0oooo00<000000?oo
o`3oool0o`3ooon00?ooo`007`3oool00`000000oooo0?ooo`3o0?oooh00oooo000O0?ooo`800000
o`3ooon10?ooo`007`3oool00`000000oooo0?ooo`3o0?oooh00oooo000O0?ooo`030000003oool0
oooo0?l0ooooP03oool001l0oooo00<000000?ooo`3oool0o`3ooon00?ooo`007`3oool00`000000
oooo0?ooo`3o0?oooh00oooo000O0?ooo`800000o`3ooon10?ooo`007`3oool00`000000oooo0?oo
o`3o0?oooh00oooo000O0?ooo`030000003oool0oooo0?l0ooooP03oool001l0oooo00<000000?oo
o`3oool0o`3ooon00?ooo`007`3oool00`000000oooo0?ooo`3o0?oooh00oooo000O0?ooo`030000
003oool0oooo0?l0ooooP03oool001l0oooo0P00003o0?oooh40oooo00020?ooo`030?oo_`1d0000
000000<0000000P004RL0?ooo`3oool0oooo0?oOW0180000001d0;ooo`@0oooo00@0W4P000000000
000007Bo1`3oool00`000000oooo0?ooo`3o0?oooh00oooo00030?ooo`060;md0000B9`0oooo0?oo
o`3ookl0M4RL0`3oool0103ogi`0B0000000M02oool30?ooo`0609a80018W=l0oooo0?ooo`2oM000
B9cO1P3oool00`000000oooo0?ooo`3o0?oooh00oooo00040?ooo`030=nLB00007@0_ooo0100oooo
00<0oono07A8W03oool01@3oool00`000000oooo0?ooo`3o0?oooh00oooo00050?ooo`030?noM000
04P0W=oo00l0oooo00<0oono07A8W03oool01@3oool00`000000oooo0?ooo`3o0?oooh00oooo0006
0?ooo`030?oOW01807@0_ooo00h0oooo00<0gia8001d_`3oool01@3oool300000?l0ooooP03oool0
00L0oooo00<0okmd04RLg`3oool02@3oool01@3ogi`0B00000000000000004RL00L0oooo00<00000
0?ooo`3oool0o`3ooon00?ooo`000`3oool01P2oM4P0W=oo0?ooo`3oool0oono07A8W0X0oooo00<0
omnL04Qd_`3oool02@3oool00`000000oooo0?ooo`0m0?ooo`<00000o`3ooom00?ooo`000`3oool0
1P3OW4P004RL0?ooo`3oool0_g@0001d_`X0oooo00<0omnL04Qd_`3oool02@3oool00`000000oooo
0?ooo`0l0?ooo`D00000o`3ooolo0?ooo`00103oool0102oM000000000000000B9`;0?ooo`030?oO
W018000000000080000000<0M;oo0?ooo`3oool0103oool00`000000oooo0?ooo`0l0?ooo`D00000
o`3ooolo0?ooo`007`3oool2000003d0oooo1@00003o0?ooocl0oooo000O0?ooo`030000003oool0
oooo03d0oooo0`00003o0?oood00oooo000O0?ooo`030000003oool0oooo0?l0ooooP03oool001l0
oooo00<000000?ooo`3oool0o`3ooon00?ooo`007`3oool00`000000oooo0?ooo`3o0?oooh00oooo
000O0?ooo`030000003oool0oooo0?l0ooooP03oool001l0oooo0P00003o0?oooh40oooo000O0?oo
o`030000003oool0oooo0?l0oooo;03oool300000540oooo000O0?ooo`030000003oool0oooo0?l0
oooo:`3oool500000500oooo000O0?ooo`030000003oool0oooo0?l0oooo:`3oool500000500oooo
000O0?ooo`030000003oool0oooo0?l0oooo:`3oool500000500oooo000O0?ooo`800000o`3oool]
0?ooo`<00000D@3oool001l0oooo00<000000?ooo`3oool0o`3ooon00?ooo`007`3oool00`000000
oooo0?ooo`3o0?oooh00oooo000O0?ooo`030000003oool0oooo0?l0ooooP03oool001l0oooo00<0
00000?ooo`3oool0=@3oool300000?l0ooooB03oool001l0oooo0P00000e0?ooo`D00000o`3ooom7
0?ooo`007`3oool00`000000oooo0?ooo`0d0?ooo`D00000o`3ooom70?ooo`00503oool0102LB000
000000000000B9`70?ooo`030000003oool0oooo03@0oooo1@00003o0?ooodL0oooo000C0?ooo`06
09a80018W=l0oooo0?ooo`2oM00007Bo1P3oool00`000000oooo0?ooo`0e0?ooo`<00000o`3ooom8
0?ooo`005`3oool00`3ookl0M4RL0?ooo`050?ooo`030000003oool0oooo0?l0ooooP03oool001L0
oooo00<0_g@004RLg`3oool01@3oool300000?l0ooooP03oool001D0oooo00<0_g@000000000M;l0
1`3oool00`000000oooo0?ooo`3o0?oooh00oooo000G0?ooo`030;md001d_ol0oooo00D0oooo00<0
00000?ooo`3oool0o`3ooon00?ooo`005`3oool00`3o_g@007Bo0?ooo`050?ooo`030000003oool0
oooo0?l0ooooP03oool001<0oooo00H0gia80000M02oool0oooo0;md0018W=l60?ooo`030000003o
ool0oooo0?l0ooooP03oool001@0oooo00@0okmd00000000000007Bo1`3oool00`000000oooo0?oo
o`3o0?oooh00oooo000O0?ooo`800000o`3ooon10?ooo`007`3oool00`000000oooo0?ooo`3o0?oo
oh00oooo000O0?ooo`030000003oool0oooo0?l0ooooP03oool001l0oooo00<000000?ooo`3oool0
o`3oool;0?ooo`<00000LP3oool001l0oooo00<000000?ooo`3oool0o`3oool:0?ooo`D00000L@3o
ool001l0oooo0P00003o0?ooo`/0oooo1@00001a0?ooo`007`3oool00`000000oooo0?ooo`3o0?oo
o`X0oooo1@00001a0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooo`/0oooo0`00001b0?ooo`00
7`3oool00`000000oooo0?ooo`3o0?oooh00oooo000O0?ooo`030000003oool0oooo0?l0ooooP03o
ool001l0oooo0P00003o0?oooh40oooo000O0?ooo`030000003oool0oooo0?l0ooooP03oool001l0
oooo00<000000?ooo`3oool0o`3ooon00?ooo`007`3oool00`000000oooo0?ooo`3o0?oooh00oooo
000O0?ooo`030000003oool0oooo0?l0ooooP03oool001l0oooo00<000000?ooo`3oool0o`3ooon0
0?ooo`007`3oool200000?l0ooooP@3oool000@0oooo00@0W4P000000000000004RL103oool0103o
gi`0B0000000M02oool40?ooo`0409a8000000000000001d_`L0oooo00<000000?ooo`3oool0o`3o
oon00?ooo`000`3oool01P2LB000B9cO0?ooo`3oool0_g@0001d_`<0oooo00@0omnL04P0000007@0
_ooo0`3oool01P2LB000B9cO0?ooo`3oool0_g@004RLg`H0oooo00<000000?ooo`3oool0o`3ooon0
0?ooo`001`3oool00`3ookl0M4RL0?ooo`0=0?ooo`030?oo_`1dB9`0oooo00D0oooo00<000000?oo
o`3oool0o`3ooon00?ooo`001`3oool00`2oM000B9cO0?ooo`0=0?ooo`030?oo_`1dB9`0oooo00D0
oooo00<000000?ooo`3oool0o`3ooon00?ooo`001@3oool00`2oM0000000001d_`0?0?ooo`030=nL
B000M;l0oooo00D0oooo0`00003o0?oooh00oooo00070?ooo`030;md001d_ol0oooo00T0oooo00D0
omnL04P00000000000000018W0070?ooo`030000003oool0oooo0?l0ooooP03oool000L0oooo00<0
okmd001d_`3oool02@3oool00`3ogi`0B7Bo0?ooo`090?ooo`030000003oool0oooo0?l0ooooP03o
ool000<0oooo00H0gia80000M02oool0oooo0;md0018W=l:0?ooo`030?oOW018M;l0oooo00T0oooo
00<000000?ooo`3oool0o`3ooon00?ooo`00103oool0103o_g@0000000000000M;l;0?ooo`030?oO
W018000000000080000000<0M;oo0?ooo`3oool0103oool00`000000oooo0?ooo`3o0?oooh00oooo
000O0?ooo`800000o`3ooon10?ooo`007`3oool00`000000oooo0?ooo`3o0?oooh00oooo000O0?oo
o`030000003oool0oooo0?l0ooooP03oool001l0oooo00<000000?ooo`3oool0o`3ooon00?ooo`00
7`3oool00`000000oooo0?ooo`3o0?oooh00oooo000O0?ooo`030000003oool0oooo0?l0ooooP03o
ool001l0oooo0P00003o0?oooh40oooo000O0?ooo`030000003oool0oooo0?l0ooooP03oool001l0
oooo00<000000?ooo`3oool0o`3ooon00?ooo`007`3oool00`000000oooo0?ooo`3o0?oooh00oooo
000O0?ooo`030000003oool0oooo0?l0ooooP03oool001l0oooo0P00003o0?oooh40oooo000O0?oo
o`030000003oool0oooo0?l0ooooP03oool001l0oooo00<000000?ooo`3oool0o`3ooon00?ooo`00
7`3oool00`000000oooo0?ooo`3o0?oooh00oooo000O0?ooo`030000003oool0oooo0?l0ooooP03o
ool001l0oooo0P00003o0?oooh40oooo000O0?ooo`030000003oool0oooo0?l0ooooP03oool001D0
oooo00@0_g@0000000000000B9cO1P3oool00`000000oooo0?ooo`3o0?oooh00oooo000F0?ooo`03
0?oOW018M;l0oooo00H0oooo00<000000?ooo`3oool0o`3ooon00?ooo`005P3oool00`3ogi`0B7Bo
0?ooo`060?ooo`030000003oool0oooo0?l0ooooP03oool001<0oooo00<0_g@00000000000000P00
00000`18W=l0oooo0?ooo`040?ooo`<00000o`3ooon00?ooo`004`3oool01@3OW4P0B9cO0?ooo`3o
gi`0B7Bo00L0oooo00<000000?ooo`3oool0o`3ooon00?ooo`00503oool0102LB4P0W=oo0?oOW018
M;l70?ooo`030000003oool0oooo0?l0oooo4`3oool3000006X0oooo000D0?ooo`040?oOW018B9`0
omnL04Qd_`L0oooo00<000000?ooo`3oool0o`3ooolB0?ooo`D00000J@3oool001D0oooo00<0gia8
07BLW018M;l01`3oool00`000000oooo0?ooo`3o0?oooa80oooo1@00001Y0?ooo`005@3oool00`3o
okl0M000001d_`070?ooo`030000003oool0oooo0?l0oooo4P3oool5000006T0oooo000O0?ooo`80
0000o`3ooolD0?ooo`<00000JP3oool001l0oooo00<000000?ooo`3oool0o`3ooon00?ooo`007`3o
ool00`000000oooo0?ooo`3o0?oooh00oooo000O0?ooo`030000003oool0oooo0?l0ooooP03oool0
01l0oooo00<000000?ooo`3oool0o`3ooon00?ooo`007`3oool200000?l0ooooP@3oool001l0oooo
00<000000?ooo`3oool0o`3ooon00?ooo`007`3oool00`000000oooo0?ooo`3o0?oooh00oooo000O
0?ooo`030000003oool0oooo0?l0ooooP03oool001l0oooo00<000000?ooo`3oool0o`3ooon00?oo
o`007`3oool200000?l0ooooP@3oool001l0oooo00<000000?ooo`3oool0o`3ooon00?ooo`007`3o
ool00`000000oooo0?ooo`3o0?oooa/0oooo0`00001R0?ooo`007`3oool00`000000oooo0?ooo`3o
0?oooaX0oooo1@00001Q0?ooo`007`3oool00`000000oooo0?ooo`3o0?oooaX0oooo1@00001Q0?oo
o`007`3oool00`000000oooo0?ooo`3o0?oooaX0oooo1@00001Q0?ooo`007`3oool200000?l0oooo
703oool300000680oooo000O0?ooo`030000003oool0oooo0?l0ooooP03oool000D0oooo00@0_g@0
000000000000B9cO0`3oool0103ogi`0B0000000M02oool40?ooo`0409a8000000000000001d_`L0
oooo00<000000?ooo`3oool0o`3ooon00?ooo`001P3oool00`3ogi`0B7Bo0?ooo`030?ooo`040?oO
W0180000001d0;ooo`<0oooo00H0W4P004RLg`3oool0oooo0;md0018W=l60?ooo`030000003oool0
oooo0?l0ooooP03oool000H0oooo00<0omnL04Qd_`3oool03P3oool00`3ookl0M4RL0?ooo`050?oo
o`030000003oool0oooo0?l0ooooP03oool000<0oooo00<0_g@00000000000000P0000000`18W=l0
oooo0?ooo`0<0?ooo`030?oo_`1dB9`0oooo00D0oooo0`00003o0?oooh00oooo00030?ooo`050=nL
B018W=l0oooo0?oOW018M;l03`3oool00`3OW4P007Bo0?ooo`050?ooo`030000003oool0oooo0?l0
ooooP03oool000@0oooo00@0W4Q809cOo`3ogi`0B7Bo2`3oool01@3ogi`0B00000000000000004RL
00L0oooo00<000000?ooo`3oool0o`3ooon00?ooo`00103oool0103ogi`0B4RL0?oOW018M;l;0?oo
o`030?oOW018M;l0oooo00T0oooo00<000000?ooo`3oool0o`3ooon00?ooo`001@3oool00`3OW4P0
M9bL04Qd_`0;0?ooo`030?oOW018M;l0oooo00T0oooo00<000000?ooo`3oool0o`3ooon00?ooo`00
1@3oool00`3ookl0M000001d_`0;0?ooo`030?oOW018000000000080000000<0M;oo0?ooo`3oool0
103oool200000?l0ooooP@3oool001l0oooo00<000000?ooo`3oool0o`3ooon00?ooo`007`3oool0
0`000000oooo0?ooo`3o0?oooh00oooo000O0?ooo`030000003oool0oooo0?l0ooooP03oool001l0
oooo00<000000?ooo`3oool0o`3ooon00?ooo`007`3oool00`000000oooo0?ooo`3o0?oooh00oooo
000O0?ooo`800000o`3ooon10?ooo`007`3oool00`000000oooo0?ooo`3o0?oooh00oooo000O0?oo
o`030000003oool0oooo0?l0ooooP03oool001l0oooo00<000000?ooo`3oool0o`3ooon00?ooo`00
7`3oool00`000000oooo0?ooo`1N0?ooo`<00000o`3ooolO0?ooo`007`3oool2000005h0oooo1@00
003o0?oooah0oooo000O0?ooo`030000003oool0oooo05d0oooo1@00003o0?oooah0oooo000O0?oo
o`030000003oool0oooo05d0oooo1@00003o0?oooah0oooo000O0?ooo`030000003oool0oooo05h0
oooo0`00003o0?oooal0oooo000O0?ooo`030000003oool0oooo0?l0ooooP03oool001l0oooo00<0
00000?ooo`3oool0o`3ooon00?ooo`00o`3ooonR0?ooo`00o`3ooonR0?ooo`00o`3ooonR0?ooo`00
o`3ooonR0?ooo`00o`3ooonR0?ooo`00o`3ooonR0?ooo`00o`3ooonR0?ooo`00o`3ooonR0?ooo`00
o`3ooonR0?ooo`006P3oool0103o_g@000000000M02oool:0?ooo`040?oo_`1d0000000007Boool0
ooooMP3oool001X0oooo00<0okmd07Boo`3oool03@3oool00`3o_g@0M;oo0?ooo`3o0?ooogD0oooo
000J0?ooo`030?noM01d_ol0oooo00d0oooo00<0okmd07Boo`3oool0o`3ooome0?ooo`003`3oool0
203ooml0W4P00000000004P0W=oo0?oOW0180000B9cO0`3oool00`3o_g@0M;oo0?ooo`0=0?ooo`03
0?noM01d_ol0oooo0?l0ooooM@3oool000l0oooo00L0okmd07Boo`3oool0oooO09a8001dM7@0M;oo
00@0oooo00<0okmd07Boo`3oool03@3oool00`3o_g@0M;oo0?ooo`3o0?ooogD0oooo000?0?ooo`03
0=nLW02oool0oooo0080oooo00<0_gA809cOo`3oool00`3oool00`3o_g@0M;oo0?ooo`0=0?ooo`03
0?noM01d_ol0oooo0?l0ooooM@3oool000l0oooo00<0oknL09cOo`3oool00P3oool00`2oM4P0W=oo
0?ooo`030?ooo`030?noM01d_ol0oooo00d0oooo00<0okmd07Boo`3oool0o`3ooome0?ooo`003`3o
ool01`3ooml0W4Qd0;ooo`3oool0omnL04Q8M01dW;l0103oool00`3o_g@0M;oo0?ooo`0=0?ooo`03
0?noM01d_ol0oooo0?l0ooooM@3oool00100oooo00L0oono07@000000000000007Boo`3o_g@0M;oo
00<0oooo00<0okmd07Boo`3oool03@3oool00`3o_g@0M;oo0?ooo`3o0?ooogD0oooo000J0?ooo`03
0?noM01d_ol0oooo00@0oooo00@0okmd000000000000M;oo1@3oool00`3o_g@0M;oo0?ooo`3o0?oo
ogD0oooo000J0?ooo`030?noM01d_ol0oooo00<0oooo00H0oono07@0M02oool0oono07@0M02oool4
0?ooo`030?noM01d_ol0oooo0?l0ooooM@3oool001X0oooo00@0okmd0000000007@0_ooo0P3oool0
1P3ookl0M01d0;ooo`3ookl0M01d0;ooo`80oooo00@0oono07@000000000M;ooo`3ooomf0?ooo`00
8@3oool0103o_g@000000000001d_ooo0?ooogd0oooo003o0?oooj80oooo003o0?oooj80oooo003o
0?oooj80oooo003o0?oooj80oooo003o0?oooj80oooo003o0?oooj80oooo003o0?oooj80oooo003o
0?oooj80oooo003o0?oooj80oooo003o0?oooj80oooo003o0?oooj80oooo003o0?oooj80oooo003o
0?oooj80oooo003o0?oooj80oooo003o0?oooj80oooo003o0?oooj80oooo003o0?oooj80oooo003o
0?oooj80oooo003o0?oooj80oooo003o0?oooj80oooo003o0?oooj80oooo003o0?oooj80oooo003o
0?oooj80oooo003o0?oooj80oooo003o0?oooj80oooo003o0?oooj80oooo003o0?oooj80oooo003o
0?oooj80oooo003o0?oooj80oooo003o0?oooj80oooo003o0?oooj80oooo0000\
\>"],
  ImageRangeCache->{{{0, 416.313}, {256.938, 0}} -> {-3.83858, 1.06063, \
0.12209, 0.0188496}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(d = 
      MultipleListPlot[data1, \ data2, \ PlotJoined\  \[Rule] \ True, 
        AxesLabel \[Rule] {t\ [dan], \[Alpha]\ [\[Degree]]}, 
        TextStyle \[Rule] {FontFamily \[Rule] "\<Courier\>", 
            FontSize \[Rule] 14}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.02442 0.0147151 0.0113812 [
[.26801 .00222 -10 -19 ]
[.26801 .00222 10 0 ]
[.51221 .00222 -10 -19 ]
[.51221 .00222 10 0 ]
[.75641 .00222 -10 -19 ]
[.75641 .00222 10 0 ]
[1.025 .01472 0 -9.5 ]
[1.025 .01472 52 9.5 ]
[.01131 .12853 -20 -9.5 ]
[.01131 .12853 0 9.5 ]
[.01131 .24234 -20 -9.5 ]
[.01131 .24234 0 9.5 ]
[.01131 .35615 -20 -9.5 ]
[.01131 .35615 0 9.5 ]
[.01131 .46996 -20 -9.5 ]
[.01131 .46996 0 9.5 ]
[.01131 .58377 -20 -9.5 ]
[.01131 .58377 0 9.5 ]
[.02381 .64303 -18 0 ]
[.02381 .64303 18 19 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.26801 .01472 m
.26801 .02097 L
s
gsave
.26801 .00222 -71 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.51221 .01472 m
.51221 .02097 L
s
gsave
.51221 .00222 -71 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.75641 .01472 m
.75641 .02097 L
s
gsave
.75641 .00222 -71 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
1.000 setlinewidth
grestore
.125 Mabswid
.07265 .01472 m
.07265 .01847 L
s
.12149 .01472 m
.12149 .01847 L
s
.17033 .01472 m
.17033 .01847 L
s
.21917 .01472 m
.21917 .01847 L
s
.31685 .01472 m
.31685 .01847 L
s
.36569 .01472 m
.36569 .01847 L
s
.41453 .01472 m
.41453 .01847 L
s
.46337 .01472 m
.46337 .01847 L
s
.56105 .01472 m
.56105 .01847 L
s
.60989 .01472 m
.60989 .01847 L
s
.65873 .01472 m
.65873 .01847 L
s
.70757 .01472 m
.70757 .01847 L
s
.80525 .01472 m
.80525 .01847 L
s
.85409 .01472 m
.85409 .01847 L
s
.90293 .01472 m
.90293 .01847 L
s
.95177 .01472 m
.95177 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
71.000 18.000 moveto
(@) show
79.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(dan) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
103.000 18.000 moveto
(D) show
1.000 setlinewidth
grestore
.02381 .12853 m
.03006 .12853 L
s
gsave
.01131 .12853 -81 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.02381 .24234 m
.03006 .24234 L
s
gsave
.01131 .24234 -81 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.02381 .35615 m
.03006 .35615 L
s
gsave
.01131 .35615 -81 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
1.000 setlinewidth
grestore
.02381 .46996 m
.03006 .46996 L
s
gsave
.01131 .46996 -81 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
.02381 .58377 m
.03006 .58377 L
s
gsave
.01131 .58377 -81 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.125 Mabswid
.02381 .03748 m
.02756 .03748 L
s
.02381 .06024 m
.02756 .06024 L
s
.02381 .083 m
.02756 .083 L
s
.02381 .10576 m
.02756 .10576 L
s
.02381 .15129 m
.02756 .15129 L
s
.02381 .17405 m
.02756 .17405 L
s
.02381 .19681 m
.02756 .19681 L
s
.02381 .21958 m
.02756 .21958 L
s
.02381 .2651 m
.02756 .2651 L
s
.02381 .28786 m
.02756 .28786 L
s
.02381 .31063 m
.02756 .31063 L
s
.02381 .33339 m
.02756 .33339 L
s
.02381 .37891 m
.02756 .37891 L
s
.02381 .40168 m
.02756 .40168 L
s
.02381 .42444 m
.02756 .42444 L
s
.02381 .4472 m
.02756 .4472 L
s
.02381 .49273 m
.02756 .49273 L
s
.02381 .51549 m
.02756 .51549 L
s
.02381 .53825 m
.02756 .53825 L
s
.02381 .56101 m
.02756 .56101 L
s
.02381 .60654 m
.02756 .60654 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -79 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 18.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
71.000 18.000 moveto
(@) show
79.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\260) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
87.000 18.000 moveto
(D) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.02381 .5182 m
.19475 .59169 L
.21917 .59803 L
.31685 .60332 L
.68315 .52175 L
.82967 .57682 L
.85409 .57936 L
.87851 .60212 L
.92735 .55367 L
.97619 .57678 L
s
.0001 w
.02381 .5182 -1.875 0 Mabsadd m
.02381 .5182 0 2.5 Mabsadd L
.02381 .5182 1.875 0 Mabsadd L
.02381 .5182 0 -2.5 Mabsadd L
.02381 .5182 -1.875 0 Mabsadd L closepath F
.19475 .59169 -1.875 0 Mabsadd m
.19475 .59169 0 2.5 Mabsadd L
.19475 .59169 1.875 0 Mabsadd L
.19475 .59169 0 -2.5 Mabsadd L
.19475 .59169 -1.875 0 Mabsadd L closepath F
.21917 .59803 -1.875 0 Mabsadd m
.21917 .59803 0 2.5 Mabsadd L
.21917 .59803 1.875 0 Mabsadd L
.21917 .59803 0 -2.5 Mabsadd L
.21917 .59803 -1.875 0 Mabsadd L closepath F
.31685 .60332 -1.875 0 Mabsadd m
.31685 .60332 0 2.5 Mabsadd L
.31685 .60332 1.875 0 Mabsadd L
.31685 .60332 0 -2.5 Mabsadd L
.31685 .60332 -1.875 0 Mabsadd L closepath F
.68315 .52175 -1.875 0 Mabsadd m
.68315 .52175 0 2.5 Mabsadd L
.68315 .52175 1.875 0 Mabsadd L
.68315 .52175 0 -2.5 Mabsadd L
.68315 .52175 -1.875 0 Mabsadd L closepath F
.82967 .57682 -1.875 0 Mabsadd m
.82967 .57682 0 2.5 Mabsadd L
.82967 .57682 1.875 0 Mabsadd L
.82967 .57682 0 -2.5 Mabsadd L
.82967 .57682 -1.875 0 Mabsadd L closepath F
.85409 .57936 -1.875 0 Mabsadd m
.85409 .57936 0 2.5 Mabsadd L
.85409 .57936 1.875 0 Mabsadd L
.85409 .57936 0 -2.5 Mabsadd L
.85409 .57936 -1.875 0 Mabsadd L closepath F
.87851 .60212 -1.875 0 Mabsadd m
.87851 .60212 0 2.5 Mabsadd L
.87851 .60212 1.875 0 Mabsadd L
.87851 .60212 0 -2.5 Mabsadd L
.87851 .60212 -1.875 0 Mabsadd L closepath F
.92735 .55367 -1.875 0 Mabsadd m
.92735 .55367 0 2.5 Mabsadd L
.92735 .55367 1.875 0 Mabsadd L
.92735 .55367 0 -2.5 Mabsadd L
.92735 .55367 -1.875 0 Mabsadd L closepath F
.97619 .57678 -1.875 0 Mabsadd m
.97619 .57678 0 2.5 Mabsadd L
.97619 .57678 1.875 0 Mabsadd L
.97619 .57678 0 -2.5 Mabsadd L
.97619 .57678 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.19475 .04783 m
.21917 .04397 L
.31685 .06961 L
.82967 .05112 L
.85409 .06085 L
.87851 .06428 L
.92735 .04618 L
.97619 .03486 L
s
.0001 w
[ ] 0 setdash
.19475 .04783 0 2.5 Mabsadd m
.19475 .04783 -0.56518 .7779 Mabsadd L
.19475 .04783 -2.37764 .77254 Mabsadd L
.19475 .04783 -0.91448 -0.29713 Mabsadd L
.19475 .04783 -1.46946 -2.02254 Mabsadd L
.19475 .04783 0 -0.96154 Mabsadd L
.19475 .04783 1.46946 -2.02254 Mabsadd L
.19475 .04783 .91448 -0.29713 Mabsadd L
.19475 .04783 2.37764 .77254 Mabsadd L
.19475 .04783 .56518 .7779 Mabsadd L
.19475 .04783 0 2.5 Mabsadd L closepath F
.21917 .04397 0 2.5 Mabsadd m
.21917 .04397 -0.56518 .7779 Mabsadd L
.21917 .04397 -2.37764 .77254 Mabsadd L
.21917 .04397 -0.91448 -0.29713 Mabsadd L
.21917 .04397 -1.46946 -2.02254 Mabsadd L
.21917 .04397 0 -0.96154 Mabsadd L
.21917 .04397 1.46946 -2.02254 Mabsadd L
.21917 .04397 .91448 -0.29713 Mabsadd L
.21917 .04397 2.37764 .77254 Mabsadd L
.21917 .04397 .56518 .7779 Mabsadd L
.21917 .04397 0 2.5 Mabsadd L closepath F
.31685 .06961 0 2.5 Mabsadd m
.31685 .06961 -0.56518 .7779 Mabsadd L
.31685 .06961 -2.37764 .77254 Mabsadd L
.31685 .06961 -0.91448 -0.29713 Mabsadd L
.31685 .06961 -1.46946 -2.02254 Mabsadd L
.31685 .06961 0 -0.96154 Mabsadd L
.31685 .06961 1.46946 -2.02254 Mabsadd L
.31685 .06961 .91448 -0.29713 Mabsadd L
.31685 .06961 2.37764 .77254 Mabsadd L
.31685 .06961 .56518 .7779 Mabsadd L
.31685 .06961 0 2.5 Mabsadd L closepath F
.82967 .05112 0 2.5 Mabsadd m
.82967 .05112 -0.56518 .7779 Mabsadd L
.82967 .05112 -2.37764 .77254 Mabsadd L
.82967 .05112 -0.91448 -0.29713 Mabsadd L
.82967 .05112 -1.46946 -2.02254 Mabsadd L
.82967 .05112 0 -0.96154 Mabsadd L
.82967 .05112 1.46946 -2.02254 Mabsadd L
.82967 .05112 .91448 -0.29713 Mabsadd L
.82967 .05112 2.37764 .77254 Mabsadd L
.82967 .05112 .56518 .7779 Mabsadd L
.82967 .05112 0 2.5 Mabsadd L closepath F
.85409 .06085 0 2.5 Mabsadd m
.85409 .06085 -0.56518 .7779 Mabsadd L
.85409 .06085 -2.37764 .77254 Mabsadd L
.85409 .06085 -0.91448 -0.29713 Mabsadd L
.85409 .06085 -1.46946 -2.02254 Mabsadd L
.85409 .06085 0 -0.96154 Mabsadd L
.85409 .06085 1.46946 -2.02254 Mabsadd L
.85409 .06085 .91448 -0.29713 Mabsadd L
.85409 .06085 2.37764 .77254 Mabsadd L
.85409 .06085 .56518 .7779 Mabsadd L
.85409 .06085 0 2.5 Mabsadd L closepath F
.87851 .06428 0 2.5 Mabsadd m
.87851 .06428 -0.56518 .7779 Mabsadd L
.87851 .06428 -2.37764 .77254 Mabsadd L
.87851 .06428 -0.91448 -0.29713 Mabsadd L
.87851 .06428 -1.46946 -2.02254 Mabsadd L
.87851 .06428 0 -0.96154 Mabsadd L
.87851 .06428 1.46946 -2.02254 Mabsadd L
.87851 .06428 .91448 -0.29713 Mabsadd L
.87851 .06428 2.37764 .77254 Mabsadd L
.87851 .06428 .56518 .7779 Mabsadd L
.87851 .06428 0 2.5 Mabsadd L closepath F
.92735 .04618 0 2.5 Mabsadd m
.92735 .04618 -0.56518 .7779 Mabsadd L
.92735 .04618 -2.37764 .77254 Mabsadd L
.92735 .04618 -0.91448 -0.29713 Mabsadd L
.92735 .04618 -1.46946 -2.02254 Mabsadd L
.92735 .04618 0 -0.96154 Mabsadd L
.92735 .04618 1.46946 -2.02254 Mabsadd L
.92735 .04618 .91448 -0.29713 Mabsadd L
.92735 .04618 2.37764 .77254 Mabsadd L
.92735 .04618 .56518 .7779 Mabsadd L
.92735 .04618 0 2.5 Mabsadd L closepath F
.97619 .03486 0 2.5 Mabsadd m
.97619 .03486 -0.56518 .7779 Mabsadd L
.97619 .03486 -2.37764 .77254 Mabsadd L
.97619 .03486 -0.91448 -0.29713 Mabsadd L
.97619 .03486 -1.46946 -2.02254 Mabsadd L
.97619 .03486 0 -0.96154 Mabsadd L
.97619 .03486 1.46946 -2.02254 Mabsadd L
.97619 .03486 .91448 -0.29713 Mabsadd L
.97619 .03486 2.37764 .77254 Mabsadd L
.97619 .03486 .56518 .7779 Mabsadd L
.97619 .03486 0 2.5 Mabsadd L closepath F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00@`3oool00`2oM000000000000002000000050018W03oool0oooo0?oo
o`2oM0000P0000000`00M;l0oooo0?ooo`0T0?ooo`030?oo_`1d0000000000<0000000D004RL0?oo
o`3oool0oooo0;md000200000003001d_`3oool0oooo02H0oooo00@0W4P000000000000004RL103o
ool0102oM000000000000000M;mX0?ooo`00A@3oool00`3o_g@0B9cO0?ooo`030?ooo`060?oOW018
M;l0oooo0?ooo`2oM4P0W=oo9P3oool01P2oM00004RL0?ooo`3oool0oono07A8W080oooo00H0omnL
04Qd_`3oool0oooo0;mdB02LgolV0?ooo`0609a80018W=l0oooo0?ooo`2oM00007Bo0P3oool01P3o
gi`0B7Bo0?ooo`3oool0_gA809cOofL0oooo00150?ooo`030?noM018W=l0oooo00<0oooo00H0gia8
07Boo`3oool0oooo0?oOW018M;lW0?ooo`030=nLB00007@0_ooo00@0oooo00H0gia807Boo`3oool0
oooo0?oOW018M;lZ0?ooo`060?oo_`1dB9`0oooo0?ooo`3OW4P0M;oo0P3oool00`3ogi`0B7Bo0?oo
o`1V0?ooo`00A@3oool00`3o_g@0B9cO0?ooo`030?ooo`060;mdB02Lgol0oooo0?ooo`3ogi`0B4RL
:03oool00`3o_g@0001809cOo`030?ooo`060;mdB02Lgol0oooo0?ooo`3ogi`0B4RL:P3oool01P2o
M000B9cO0?ooo`3oool0_gA809cOo`80oooo00<0omnL04Q8W03oool0IP3oool004D0oooo00<0okmd
04RLg`3oool00`3oool01P2oM4P0W=oo0?ooo`3oool0omnL04Q8W2T0oooo00<0omnL04P0M02oool0
0P3oool01P2oM4P0W=oo0?ooo`3oool0omnL04Q8W2P0oooo00<0_g@000000000M;l00`3oool01P2o
M4P0W=oo0?ooo`3oool0omnL04Q8W6L0oooo00150?ooo`030?noM018W=l0oooo00<0oooo00H0_gA8
09cOo`3oool0oooo0?oOW018B9`Z0?ooo`060?noM018W=l0oooo0?ooo`2oM4P0W=oo0P3oool00`3o
gi`0B4RL0?ooo`0Y0?ooo`060;md001d_ol0oooo0?ooo`2oM4P0W=oo0P3oool00`3ogi`0B4RL0?oo
o`1V0?ooo`00A@3oool00`3o_g@0B9cO0?ooo`030?ooo`060=nLM02Lgol0oooo0?ooo`3ogi`0B7Bo
9P3oool01P2oM4P0W=oo0?ooo`3oool0oono07A8W080oooo00H0giad09cOo`3oool0oooo0?oOW018
M;lZ0?ooo`060?noM000M;l0oooo0?ooo`3OW7@0W=oo0P3oool00`3ogi`0B7Bo0?ooo`1V0?ooo`00
@`3oool0103OW4P007Bo0?noM018W=l40?ooo`060?oOW01807@0_ooo0?ooo`2LB4P0W=oo9P3oool0
1P3OW4P004RL0?ooo`3oool0_g@0001d_`80oooo00H0omnL04P0M02oool0oooo09a8B02LgolV0?oo
o`060=nLB00007@0_ooo0?ooo`2oM000B9cO0P3oool01P3ogi`0B01d0;ooo`3oool0W4Q809cOofL0
oooo00140?ooo`030;md0000000007Bo00D0oooo00@0okmd000000000000B9cO:03oool0102oM000
000000000000B9`40?ooo`040?noM0000000000004RLgbP0oooo00@0okmd00000000000007Bo103o
ool0103o_g@0000000000018W=mX0?ooo`00n03oool0103o_g@000000000M02ooolJ0?ooo`040?oo
_`1d0000000007Boo`H0oooo003h0?ooo`030?noM01d_ol0oooo01d0oooo00<0okmd07Boo`3oool0
1@3oool00?P0oooo00<0okmd07Boo`3oool07@3oool00`3o_g@0M;oo0?ooo`050?ooo`00k`3oool0
1@3o_g@000000000000004P0W=oo00@0oooo00<0okmd07Boo`3oool00`3oool02@3o_g@000000000
0000000007Ad07@00000B9`0oooo0=nLB002000000050000B018B000000007Boo`3o_g@00P000000
1@18W=l0okmd00000000000007Bo00<0oooo00<0okmd07Boo`3oool01@3oool001H0oooo00<00000
0?ooo`3oool0eP3oool01P2LB4P0W=oo0?ooo`3ogi`0B00007Boo`<0oooo00<0okmd07Boo`3oool0
0P3oool00`3ookl0M01d0;ooo`020?ooo`050;md0000B9`0oooo0?oOW018B9`00P3oool00`3ogi`0
B00007Boo`020?ooo`060?noM018W=l0oooo0?ooo`3o_g@007Bo103oool00`3o_g@0M;oo0?ooo`05
0?ooo`005P3oool00`000000oooo0?ooo`3F0?ooo`0309a8M02oool0oooo00H0oooo00<0okmd07Bo
o`3oool00P3oool00`3o_g@0B9cO0?ooo`020?ooo`060?oOW018B9`0oooo0?oo_`1d07@0_ooo0P3o
ool01P2oM000M;oo0?ooo`3oool0okmd04RLg`80oooo00<0okmd001d_`3oool00`3oool00`3o_g@0
M;oo0?ooo`050?ooo`005P3oool00`000000oooo0?ooo`3F0?ooo`0309a8M02oool0oooo00H0oooo
00<0okmd07Boo`3oool00P3oool00`3o_g@0B9cO0?ooo`020?ooo`050?oOW018B9`0oooo0?ooo`3o
_g@0100000001@1d_ol0oooo0?ooo`3o_g@0B9cO0080oooo00<0okmd001d_`3oool00`3oool00`3o
_g@0M;oo0?ooo`050?ooo`004@3ooooE000000T0oooo00<0W4Qd0;ooo`3oool01P3oool00`3o_g@0
M;oo0?ooo`020?ooo`070?oo_`1d04P0W=oo0?ooo`3ookl0M0000018W0020?ooo`060?no_`2oool0
oooo0?ooo`2LB000M;oo0P3oool01P3o_g@0001d0;ooo`3oool0gia804RLg`@0oooo00<0okmd07Bo
o`3oool01@3oool001H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0?0?ooo`03
0?noM0000000000000<0000000<0B9cO0?ooo`3oool00P3oool00`3o_g@0M;oo0?ooo`030?ooo`06
0?oOW018000000000000001d_kl0M4RL0P3oool01@3o_g@00000000000000000B9cO0080oooo00<0
okmd00000018B4P00P0000000`0007@0_ooo0?ooo`030?ooo`030?noM01d_ol0oooo00D0oooo000F
0?ooo`030000003oool0oooo0=H0oooo00<0W4Qd0;ooo`3oool01P3oool00`3o_g@0M;oo0?ooo`07
0?ooo`030?oo_`1dB9`0oooo01<0oooo00<0okmd07Boo`3oool01@3oool001H0oooo00<000000?oo
o`3oool0aP3oool3000000d0oooo00<0W4Qd0;ooo`3oool01P3oool00`3o_g@0M;oo0?ooo`070?oo
o`030?oo_`1dB9`0oooo01<0oooo00<0okmd07Boo`3oool01@3oool001H0oooo00<000000?ooo`3o
ool0aP3oool2000001L0oooo00@0okmd0000000007@0_ooo1@3oool00`3ookl0M0000018W00B0?oo
o`040?oo_`1d0000000007Boo`H0oooo000F0?ooo`8000009`3oool2000009@0oooo0P0000030?oo
o`030000003oool0oooo00H00000?@3oool001H0oooo00<000000?ooo`3oool0803oool2000000<0
oooo1000001n0?ooo`<000004P3oool200000080oooo00<000000?ooo`3oool0A03oool001H0oooo
00<000000?ooo`3oool0803oool3000000030?ooo`000000000000@000000P3oool00`000000oooo
0?ooo`1h0?ooo`8000004@3oool5000004P0oooo000F0?ooo`030000003oool0oooo01l0oooo1@00
000;0?ooo`800000G03oool200000080oooo00<000000?ooo`3oool00P0000020?ooo`030000003o
ool0oooo008000000P3oool00`000000oooo0?ooo`0200000080oooo100000020?ooo`030000003o
ool0000000/0oooo00<000000?ooo`3oool0BP3oool001H0oooo0P00000c0?ooo`800000?@3oool2
00000080oooo00<000000?ooo`3oool00P0000020?ooo`030000003oool0oooo008000000P3oool0
0`000000oooo0?ooo`0200000080oooo00<000000?ooo`3oool06`3oool010000000oooo0?ooo`3o
ool2000000@0oooo0P0000020?ooo`800000C`3oool001H0oooo00<000000?ooo`3oool0=P3oool0
10000000oooo0?ooo`3oool3000001P0oooo0P0000020?ooo`030000003oool0oooo008000000P3o
ool00`000000oooo0?ooo`0200000080oooo00<000000?ooo`3oool00P0000020?ooo`030000003o
ool0oooo03X0oooo1P000000103oool0000000000000001B0?ooo`005P3oool00`000000oooo0?oo
o`0i0?ooo`<0000000@0oooo0000003oool0oooo0P0000020?ooo`030000003oool0oooo00800000
0P3oool00`000000oooo0?ooo`0200000080oooo00<000000?ooo`3oool0F03oool00`000000oooo
0?ooo`0500000580oooo000F0?ooo`030000003oool0oooo03T0oooo1@00001d0?ooo`030000003o
ool0oooo0580oooo000F0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0b@3oool0
01H0oooo0P00003o0?ooo`T0oooo000F0?ooo`030000003oool0oooo0?l0oooo203oool001H0oooo
00<000000?ooo`3oool0o`3oool80?ooo`005P3oool00`000000oooo0?ooo`3o0?ooo`P0oooo000F
0?ooo`030000003oool0oooo0?l0oooo203oool001H0oooo0P00003o0?ooo`T0oooo00030?ooo`03
0;md0000000000000080000000D004RL0?ooo`3oool0oooo0;md000200000003001d_`3oool0oooo
00@0oooo00<000000?ooo`3oool0o`3oool80?ooo`001@3oool00`3o_g@0B9cO0?ooo`030?ooo`06
0?oOW018M;l0oooo0?ooo`2oM4P0W=oo1@3oool00`000000oooo0?ooo`3o0?ooo`P0oooo00050?oo
o`030?noM018W=l0oooo00<0oooo00H0gia807Boo`3oool0oooo0?oOW018M;l50?ooo`030000003o
ool0oooo0?l0oooo203oool000D0oooo00<0okmd04RLg`3oool00`3oool01P2oM4P0W=oo0?ooo`3o
ool0omnL04Q8W0D0oooo00<000000?ooo`3oool0o`3oool80?ooo`001@3oool00`3o_g@0B9cO0?oo
o`030?ooo`060;mdB02Lgol0oooo0?ooo`3ogi`0B4RL1@3oool200000?l0oooo2@3oool000D0oooo
00<0okmd04RLg`3oool00`3oool01P2oM4P0W=oo0?ooo`3oool0omnL04Q8W0D0oooo00<000000?oo
o`3oool0o`3oool80?ooo`001@3oool00`3o_g@0B9cO0?ooo`030?ooo`060=nLM02Lgol0oooo0?oo
o`3ogi`0B7Bo1@3oool00`000000oooo0?ooo`3o0?ooo`P0oooo00030?ooo`040=nLB000M;l0okmd
04RLg`@0oooo00H0omnL04P0M02oool0oooo09a8B02Lgol50?ooo`030000003oool0oooo0?l0oooo
203oool000@0oooo00<0_g@000000000M;l01@3oool0103o_g@0000000000018W=l60?ooo`030000
003oool0oooo0?l0oooo203oool001H0oooo0P00003o0?ooo`T0oooo000F0?ooo`030000003oool0
oooo0?l0oooo203oool001H0oooo00<000000?ooo`3oool0o`3oool80?ooo`005P3oool00`000000
oooo0?ooo`3o0?ooo`P0oooo000F0?ooo`030000003oool0oooo0?l0oooo203oool001H0oooo0P00
003o0?ooo`T0oooo000F0?ooo`030000003oool0oooo0?l0oooo203oool001H0oooo00<000000?oo
o`3oool0o`3oool80?ooo`005P3oool00`000000oooo0?ooo`3o0?ooo`P0oooo000F0?ooo`800000
o`3oool90?ooo`005P3oool00`000000oooo0?ooo`3o0?ooo`P0oooo000F0?ooo`030000003oool0
oooo0?l0oooo203oool001H0oooo00<000000?ooo`3oool0o`3oool80?ooo`005P3oool00`000000
oooo0?ooo`3o0?ooo`P0oooo000F0?ooo`800000o`3oool90?ooo`005P3oool00`000000oooo0?oo
o`3o0?ooo`P0oooo00020?ooo`030?oo_`1d0000000000<0000000D004RL0?ooo`3oool0oooo0;md
000200000003001d_`3oool0oooo00@0oooo00<000000?ooo`3oool0o`3oool80?ooo`000`3oool0
1P2oM00004RL0?ooo`3oool0oono07A8W080oooo00H0omnL04Qd_`3oool0oooo0;mdB02Lgol50?oo
o`030000003oool0oooo0?l0oooo203oool000@0oooo00<0gia80000M02oool0103oool01P3OW4P0
M;oo0?ooo`3oool0omnL04Qd_`D0oooo00<000000?ooo`3oool0o`3oool80?ooo`001@3oool00`3o
_g@0001809cOo`030?ooo`060;mdB02Lgol0oooo0?ooo`3ogi`0B4RL1@3oool200000?l0oooo2@3o
ool000H0oooo00<0omnL04P0M02oool00P3oool01P2oM4P0W=oo0?ooo`3oool0omnL04Q8W0D0oooo
00<000000?ooo`3oool0o`3oool80?ooo`001`3oool01P3o_g@0B9cO0?ooo`3oool0_gA809cOo`80
oooo00<0omnL04Q8W03oool0103oool00`000000oooo0?ooo`3o0?ooo`P0oooo00030?ooo`060;md
B02Lgol0oooo0?ooo`3ookl0M4RL0P3oool01P3OW7@0W=oo0?ooo`3oool0omnL04Qd_`D0oooo00<0
00000?ooo`3oool0o`3oool80?ooo`000`3oool01P3OW4P004RL0?ooo`3oool0_g@0001d_`80oooo
00H0omnL04P0M02oool0oooo09a8B02Lgol50?ooo`030000003oool0oooo0?l0oooo203oool000@0
oooo00@0_g@000000000000004RL103oool0103o_g@0000000000018W=l60?ooo`800000o`3oool9
0?ooo`005P3oool00`000000oooo0?ooo`3o0?ooo`P0oooo000F0?ooo`030000003oool0oooo0?l0
oooo203oool001H0oooo00<000000?ooo`3oool0o`3oool80?ooo`005P3oool00`000000oooo0?oo
o`3o0?ooo`P0oooo000F0?ooo`800000o`3oool90?ooo`005P3oool00`000000oooo0?ooo`3o0?oo
o`P0oooo000F0?ooo`030000003oool0oooo0?l0oooo203oool001H0oooo00<000000?ooo`3oool0
o`3oool80?ooo`005P3oool200000?l0oooo2@3oool001H0oooo00<000000?ooo`3oool0o`3oool8
0?ooo`005P3oool00`000000oooo0?ooo`3o0?ooo`P0oooo000F0?ooo`030000003oool0oooo0?l0
oooo203oool001H0oooo00<000000?ooo`3oool0o`3oool80?ooo`005P3oool200000?l0oooo2@3o
ool001H0oooo00<000000?ooo`3oool0o`3oool80?ooo`00103oool0102LB000000000000000B9`4
0?ooo`040;md000000000000001d_`H0oooo00<000000?ooo`3oool0o`3oool80?ooo`000`3oool0
1P2LB000B9cO0?ooo`3oool0_g@0001d_`80oooo00H0omnL04Qd_`3oool0oooo0;mdB02Lgol50?oo
o`030000003oool0oooo0?l0oooo203oool000L0oooo00H0oono07A8W03oool0oooo0=nLB01d_ol2
0?ooo`030?oOW018M;l0oooo00@0oooo00<000000?ooo`3oool0o`3oool80?ooo`001`3oool01P2o
M000B9cO0?ooo`3oool0_gA809cOo`80oooo00<0omnL04Q8W03oool0103oool200000?l0oooo2@3o
ool000D0oooo00<0_g@000000000M;l00`3oool01P2oM4P0W=oo0?ooo`3oool0omnL04Q8W0D0oooo
00<000000?ooo`3oool0o`3oool80?ooo`001`3oool01P2oM000M;oo0?ooo`3oool0_gA809cOo`80
oooo00<0omnL04Q8W03oool0103oool00`000000oooo0?ooo`3o0?ooo`P0oooo00070?ooo`060?no
M000M;l0oooo0?ooo`3OW7@0W=oo0P3oool00`3ogi`0B7Bo0?ooo`040?ooo`030000003oool0oooo
0?l0oooo203oool000<0oooo00H0gia80000M02oool0oooo0;md0018W=l20?ooo`060?oOW01807@0
_ooo0?ooo`2LB4P0W=oo1@3oool00`000000oooo0?ooo`3o0?ooo`P0oooo00040?ooo`040?noM000
00000000001d_`@0oooo00@0okmd000000000000B9cO1P3oool200000?l0oooo2@3oool001H0oooo
00<000000?ooo`3oool0o`3oool80?ooo`005P3oool00`000000oooo0?ooo`3o0?ooo`P0oooo000F
0?ooo`030000003oool0oooo0?l0oooo203oool001H0oooo00<000000?ooo`3oool0o`3oool80?oo
o`005P3oool200000?l0oooo2@3oool001H0oooo00<000000?ooo`3oool0o`3oool80?ooo`005P3o
ool00`000000oooo0?ooo`3o0?ooo`P0oooo000F0?ooo`030000003oool0oooo0?l0oooo203oool0
01H0oooo00<000000?ooo`3oool0o`3oool80?ooo`005P3oool200000?l0oooo2@3oool001H0oooo
00<000000?ooo`3oool0o`3oool80?ooo`005P3oool00`000000oooo0?ooo`3o0?ooo`P0oooo000F
0?ooo`030000003oool0oooo0?l0oooo203oool001H0oooo0P00003o0?ooo`T0oooo000F0?ooo`03
0000003oool0oooo0?l0oooo203oool000D0oooo00@0_g@0000000000000B9cO0`3oool0102oM000
000000000000M;l60?ooo`030000003oool0oooo0?l0oooo203oool000H0oooo00<0omnL04Qd_`3o
ool00P3oool01P3ogi`0B7Bo0?ooo`3oool0_gA809cOo`D0oooo00<000000?ooo`3oool0o`3oool8
0?ooo`001P3oool00`3ogi`0B7Bo0?ooo`020?ooo`060=nLB01d_ol0oooo0?ooo`3ogi`0B7Bo1@3o
ool00`000000oooo0?ooo`3o0?ooo`P0oooo00030?ooo`030;md0000000000000080000000D0B9cO
0?ooo`3oool0_gA809cOo`020?ooo`030?oOW018B9`0oooo00@0oooo0P00003o0?ooo`T0oooo0003
0?ooo`050=nLB018W=l0oooo0?oOW018M;l00`3oool01P2oM4P0W=oo0?ooo`3oool0omnL04Q8W0D0
oooo00<000000?ooo`3oool0o`3oool80?ooo`00103oool0102LB4P0W=oo0?oOW018M;l30?ooo`06
0;mdB02Lgol0oooo0?ooo`3ogi`0B4RL1@3oool00`000000oooo0?ooo`3o0?ooo`P0oooo00040?oo
o`040?oOW018B9`0omnL04Qd_`<0oooo00H0giad09cOo`3oool0oooo0?oOW018M;l50?ooo`030000
003oool0oooo0?l0oooo203oool000D0oooo00<0gia807BLW018M;l00`3oool01P3ogi`0B01d0;oo
o`3oool0W4Q809cOo`D0oooo00<000000?ooo`3oool0o`3oool80?ooo`001@3oool00`3ookl0M000
001d_`040?ooo`040?noM0000000000004RLg`H0oooo0P00003o0?ooo`T0oooo000F0?ooo`030000
003oool0oooo0?l0oooo203oool001H0oooo00<000000?ooo`3oool0o`3oool80?ooo`005P3oool0
0`000000oooo0?ooo`3o0?ooo`P0oooo000F0?ooo`030000003oool0oooo0?l0oooo203oool001D0
oooo0`0000290?ooo`800000O@3oool001@0oooo100000280?ooo`@00000O03oool001D0oooo0P00
00000`3oool00000000000220?ooo`@0000000<0oooo0000000000000`00001j0?ooo`005P3oool0
10000000oooo0?ooo`3oool2000007`0oooo100000060?ooo`040000003oool0oooo0?ooo`<00000
M`3oool001H0oooo00<000000?ooo`3oool00`3oool3000007@0oooo1@00000A0?ooo`<00000M03o
ool001H0oooo0P0000070?ooo`800000KP3oool4000001T0oooo0P00001b0?ooo`005P3oool00`00
0000oooo0?ooo`080?ooo`<00000I`3oool4000001l0oooo0`00001_0?ooo`005P3oool00`000000
oooo0?ooo`0;0?ooo`800000H03oool5000002H0oooo0P00000R0?ooo`800000B@3oool001H0oooo
00<000000?ooo`3oool03@3oool2000005X0oooo1000000]0?ooo`<000007P3oool4000004P0oooo
000F0?ooo`030000003oool0oooo00l0oooo0`00001C0?ooo`@00000=03oool2000001d0oooo1000
00170?ooo`005P3oool2000001<0oooo0P00001<0?ooo`D00000>P3oool3000001T0oooo00<00000
0?ooo`0000000P3oool2000004D0oooo00040?ooo`0409a8000000000000001d_`@0oooo00@0_g@0
00000000000007Bo1P3oool00`000000oooo0?ooo`0D0?ooo`<00000A@3oool400000480oooo0`00
00030?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool2000000<0oooo00<0
00000?ooo`3oool0?@3oool000<0oooo00H0W4P004RLg`3oool0oooo0;md0018W=l20?ooo`060?oO
W018M;l0oooo0?ooo`2oM4P0W=oo1@3oool00`000000oooo0?ooo`0G0?ooo`800000?`3oool40000
04T0oooo1@0000020?ooo`8000002`3oool00`000000oooo0?ooo`080?ooo`D00000?P3oool000L0
oooo00H0oono07A8W03oool0oooo0=nLB01d_ol20?ooo`030?oOW018M;l0oooo00@0oooo00<00000
0?ooo`3oool06@3oool2000003P0oooo1@00001>0?ooo`T00000203oool2000000`0oooo1000000n
0?ooo`001`3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`80oooo00<0omnL04Q8W03oool0103o
ool2000001`0oooo0`00000a0?ooo`@00000E03oool2000000<0oooo0`0000070?ooo`030000003o
ool0oooo00d0oooo0P00000o0?ooo`001`3oool01P3OW4P007Bo0?ooo`3oool0_gA809cOo`80oooo
00<0omnL04Q8W03oool0103oool00`000000oooo0?ooo`0N0?ooo`80000000<0oooo0000003oool0
:03oool4000005h0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`1?0?ooo`000`3o
ool01@3ogi`0B00000000000000004RL00<0oooo00H0_gA809cOo`3oool0oooo0?oOW018B9`50?oo
o`030000003oool0oooo0200oooo100000020?ooo`8000007P3oool5000006D0oooo00D000000?oo
o`3oool0oooo0000001B0?ooo`000`3oool00`3ogi`0B7Bo0?ooo`050?ooo`060=nLM02Lgol0oooo
0?ooo`3ogi`0B7Bo1@3oool00`000000oooo0?ooo`0Q0?ooo`80000000<0oooo0000000000001P00
000?0?ooo`030000003oool0oooo00@0oooo1000001[0?ooo`<00000D`3oool000<0oooo00<0omnL
04Qd_`3oool01@3oool01P3ogi`0B01d0;ooo`3oool0W4Q809cOo`D0oooo00<000000?ooo`3oool0
8@3oool00`000000oooo0?ooo`020?ooo`800000103oool:000000@0oooo0`0000000`3oool00000
00000002000006l0oooo0`00001C0?ooo`000`3oool00`3ogi`0B000000000020000000507Boo`3o
ool0oooo0?ooo`3o_g@00P0000000`18W=l0oooo0?ooo`040?ooo`800000:03oool00`000000oooo
0?ooo`0<0?ooo`P00000M03oool2000005<0oooo000F0?ooo`030000003oool0oooo03X0oooo0P00
001f0?ooo`030000003oool0oooo0580oooo000F0?ooo`030000003oool0oooo0?l0oooo203oool0
01H0oooo00<000000?ooo`3oool0o`3oool80?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`004@3o
ool0103o_g@000000000M02oool:0?ooo`040?oo_`1d0000000007Boood0oooo000A0?ooo`030?no
M01d_ol0oooo00d0oooo00<0okmd07Boo`3oool0o03oool00140oooo00<0okmd07Boo`3oool03@3o
ool00`3o_g@0M;oo0?ooo`3l0?ooo`001P3oool0203ooml0W4P00000000004P0W=oo0?oOW0180000
B9cO0`3oool00`3o_g@0M;oo0?ooo`0=0?ooo`030?noM01d_ol0oooo0?`0oooo00060?ooo`070?no
M01d_ol0oooo0?oog`2LB000M7Ad07Boo`040?ooo`030?noM01d_ol0oooo00d0oooo00<0okmd07Bo
o`3oool0o03oool000H0oooo00<0gibL0;ooo`3oool00P3oool00`2oM4P0W=oo0?ooo`030?ooo`03
0?noM01d_ol0oooo00d0oooo00<0okmd07Boo`3oool0o03oool000H0oooo00<0oknL09cOo`3oool0
0P3oool00`2oM4P0W=oo0?ooo`030?ooo`030?noM01d_ol0oooo00d0oooo00<0okmd07Boo`3oool0
o03oool000H0oooo00L0oooO09a8M02oool0oooo0?oOW018B7@0M9bo00@0oooo00<0okmd07Boo`3o
ool03@3oool00`3o_g@0M;oo0?ooo`3l0?ooo`001`3oool01`3ookl0M000000000000000M;oo0?no
M01d_ol00`3oool00`3o_g@0M;oo0?ooo`0=0?ooo`030?noM01d_ol0oooo0?`0oooo000A0?ooo`03
0?noM01d_ol0oooo00@0oooo00@0okmd000000000000M;oo1@3oool00`3o_g@0M;oo0?ooo`3l0?oo
o`004@3oool00`3o_g@0M;oo0?ooo`030?ooo`060?oo_`1d07@0_ooo0?oo_`1d07@0_ooo103oool0
0`3o_g@0M;oo0?ooo`3l0?ooo`004@3oool0103o_g@000000000M02oool20?ooo`060?oo_`1d07@0
_ooo0?oo_`1d07@0_ooo0P3oool0103ookl0M0000000001d_oom0?ooo`00603oool0103o_g@00000
0000001d_ooo0?ooo`D0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-4.37356, -9.59565, \
0.193075, 0.41427}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[{
    \(\(\[Epsilon] = 0.0554;\)\), "\[IndentingNewLine]", 
    \(\(T = 27.3;\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(t0 = 17;\)\), "\[IndentingNewLine]", 
    \(\(\[Delta] = 0.81;\)\), "\[IndentingNewLine]", 
    \(alfaPlot1 = 
      Plot[180/\[Pi]\ alfa[
            2  \[Pi]\ \((t - t0)\)/T, \[Epsilon], \[Delta]], {t, 0, 41}, 
        AxesLabel \[Rule] {t\ [dan], \[Alpha]\ [\[Degree]]}]\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0232288 -1.84171 0.0463424 [
[.2561 -0.00052 -6 -9 ]
[.2561 -0.00052 6 0 ]
[.48839 -0.00052 -6 -9 ]
[.48839 -0.00052 6 0 ]
[.72067 -0.00052 -6 -9 ]
[.72067 -0.00052 6 0 ]
[.95296 -0.00052 -6 -9 ]
[.95296 -0.00052 6 0 ]
[1.025 .01198 0 -7 ]
[1.025 .01198 40 7 ]
[.01131 .10467 -12 -4.5 ]
[.01131 .10467 0 4.5 ]
[.01131 .19735 -12 -4.5 ]
[.01131 .19735 0 4.5 ]
[.01131 .29004 -12 -4.5 ]
[.01131 .29004 0 4.5 ]
[.01131 .38272 -12 -4.5 ]
[.01131 .38272 0 4.5 ]
[.01131 .47541 -12 -4.5 ]
[.01131 .47541 0 4.5 ]
[.01131 .56809 -12 -4.5 ]
[.01131 .56809 0 4.5 ]
[.02381 .64303 -14 0 ]
[.02381 .64303 14 14 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2561 .01198 m
.2561 .01823 L
s
[(10)] .2561 -0.00052 0 1 Mshowa
.48839 .01198 m
.48839 .01823 L
s
[(20)] .48839 -0.00052 0 1 Mshowa
.72067 .01198 m
.72067 .01823 L
s
[(30)] .72067 -0.00052 0 1 Mshowa
.95296 .01198 m
.95296 .01823 L
s
[(40)] .95296 -0.00052 0 1 Mshowa
.125 Mabswid
.07027 .01198 m
.07027 .01573 L
s
.11672 .01198 m
.11672 .01573 L
s
.16318 .01198 m
.16318 .01573 L
s
.20964 .01198 m
.20964 .01573 L
s
.30256 .01198 m
.30256 .01573 L
s
.34901 .01198 m
.34901 .01573 L
s
.39547 .01198 m
.39547 .01573 L
s
.44193 .01198 m
.44193 .01573 L
s
.53484 .01198 m
.53484 .01573 L
s
.5813 .01198 m
.5813 .01573 L
s
.62776 .01198 m
.62776 .01573 L
s
.67422 .01198 m
.67422 .01573 L
s
.76713 .01198 m
.76713 .01573 L
s
.81359 .01198 m
.81359 .01573 L
s
.86005 .01198 m
.86005 .01573 L
s
.9065 .01198 m
.9065 .01573 L
s
.99942 .01198 m
.99942 .01573 L
s
.25 Mabswid
0 .01198 m
1 .01198 L
s
gsave
1.025 .01198 -61 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
69.000 14.000 moveto
(@) show
75.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(dan) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
93.000 14.000 moveto
(D) show
1.000 setlinewidth
grestore
.02381 .10467 m
.03006 .10467 L
s
[(42)] .01131 .10467 1 0 Mshowa
.02381 .19735 m
.03006 .19735 L
s
[(44)] .01131 .19735 1 0 Mshowa
.02381 .29004 m
.03006 .29004 L
s
[(46)] .01131 .29004 1 0 Mshowa
.02381 .38272 m
.03006 .38272 L
s
[(48)] .01131 .38272 1 0 Mshowa
.02381 .47541 m
.03006 .47541 L
s
[(50)] .01131 .47541 1 0 Mshowa
.02381 .56809 m
.03006 .56809 L
s
[(52)] .01131 .56809 1 0 Mshowa
.125 Mabswid
.02381 .03515 m
.02756 .03515 L
s
.02381 .05832 m
.02756 .05832 L
s
.02381 .0815 m
.02756 .0815 L
s
.02381 .12784 m
.02756 .12784 L
s
.02381 .15101 m
.02756 .15101 L
s
.02381 .17418 m
.02756 .17418 L
s
.02381 .22052 m
.02756 .22052 L
s
.02381 .24369 m
.02756 .24369 L
s
.02381 .26686 m
.02756 .26686 L
s
.02381 .31321 m
.02756 .31321 L
s
.02381 .33638 m
.02756 .33638 L
s
.02381 .35955 m
.02756 .35955 L
s
.02381 .40589 m
.02756 .40589 L
s
.02381 .42906 m
.02756 .42906 L
s
.02381 .45223 m
.02756 .45223 L
s
.02381 .49858 m
.02756 .49858 L
s
.02381 .52175 m
.02756 .52175 L
s
.02381 .54492 m
.02756 .54492 L
s
.02381 .59126 m
.02756 .59126 L
s
.02381 .61443 m
.02756 .61443 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -75 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 14.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
69.000 14.000 moveto
(@) show
75.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\260) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.000 14.000 moveto
(D) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .11389 m
.06244 .2044 L
.10458 .31707 L
.14415 .42214 L
.18221 .50982 L
.20342 .54873 L
.22272 .57603 L
.23233 .58635 L
.23739 .59085 L
.24276 .5949 L
.24745 .5978 L
.25261 .6003 L
.25488 .60116 L
.25731 .60193 L
.25961 .6025 L
.26171 .60289 L
.263 .60307 L
.26421 .60319 L
.2653 .60327 L
.26647 .60331 L
.26776 .60331 L
.26841 .6033 L
.26912 .60326 L
.27038 .60317 L
.27155 .60304 L
.27274 .60287 L
.27386 .60267 L
.27597 .60219 L
.27823 .60153 L
.2807 .60065 L
.28591 .59818 L
.29146 .59467 L
.30142 .5861 L
.31079 .5754 L
.32089 .56105 L
.33917 .52802 L
.38031 .42569 L
.41993 .30515 L
.45804 .18963 L
.47929 .13289 L
.4986 .08925 L
.50824 .07084 L
.51869 .05365 L
.52848 .04029 L
.53765 .03029 L
.54711 .02254 L
.55213 .01951 L
.55752 .01707 L
.56022 .01618 L
.56165 .01579 L
Mistroke
.56316 .01544 L
.56462 .01517 L
.56594 .01498 L
.56658 .01491 L
.56727 .01484 L
.56852 .01476 L
.56973 .01472 L
.57042 .01472 L
.57107 .01472 L
.57237 .01478 L
.57309 .01483 L
.57376 .01489 L
.57494 .01503 L
.57623 .01523 L
.57857 .01571 L
.58091 .01635 L
.58343 .0172 L
.58799 .0192 L
.59341 .02232 L
.59838 .02587 L
.60863 .03524 L
.6194 .0479 L
.63918 .07804 L
.65756 .11308 L
.69666 .20458 L
.73821 .31566 L
.77824 .422 L
.81676 .51064 L
.83628 .54663 L
.84663 .5626 L
.85773 .57705 L
.8684 .58814 L
.87813 .59571 L
.88281 .59845 L
.88528 .59966 L
.88791 .60076 L
.8902 .60155 L
.89273 .60226 L
.89383 .60252 L
.89503 .60275 L
.89614 .60294 L
.89719 .60308 L
.89844 .6032 L
.89958 .60328 L
.90081 .60332 L
.9015 .60332 L
.90214 .60331 L
.9032 .60327 L
.90437 .60318 L
.9056 .60305 L
Mistroke
.90674 .60289 L
.90938 .60237 L
.91178 .60172 L
.91456 .60076 L
.9172 .59963 L
.92244 .59679 L
.92729 .59343 L
.9383 .58325 L
.94853 .57061 L
.95817 .55601 L
.97619 .52205 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{164, 101.313},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002T0000IB000`400?l00000o`00003oY03oool0
0:@0oooo002T0?ooo`00Y03oool00:@0oooo000Q0?ooo`080?oo_`1d000000000000000004P0W=oo
0?ooo`3OW4P20000000304RLg`3oool0oooo00`0oooo00P0okmd00000000000000000000M02oool0
oooo0=nLB080000000<0B9cO0?ooo`3oool03@3oool0103OW4P0000000000000M;l20?ooo`040=nL
B0000000000004RLga40oooo00H0gia80000000004P0W=oo0?ooo`3OW4P20000000304RLg`3oool0
oooo02X0oooo000S0?ooo`030?noM018W=l0oooo0080oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`0>
0?ooo`0309a8000007@0_ooo00<0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`0=0?ooo`080?oOW018
B9`0oooo0?oo_`1d04P0W=oo0?ooo`2LM9`20?ooo`0309a8M02oool0oooo0100oooo00D0okmd04RL
g`3oool0oooo09adW0020?ooo`0309a8M02oool0oooo02X0oooo000S0?ooo`060?noM018W=l0oooo
0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0>0?ooo`060?noM0000000M;oo0?ooo`3ookl0
M4RL0P3oool00`2oM4P0W=oo0?ooo`0>0?ooo`060;md00000000M;oo0?ooo`3ookl0M4RL0P3oool0
0`2oM4P0W=oo0?ooo`0=0?ooo`080?oo_`1d000000000000000004P0W=oo0?oo_`1dB9`20?ooo`03
0;mdB02Lgol0oooo02X0oooo000S0?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2o
M4P0W=oo0?ooo`0?0?ooo`050?oo_`2o_ol0oooo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`0?
0?ooo`050?oo_`1dB9`0oooo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`0>0?ooo`070;md001d
_ol0okmd04RLg`3oool0oono07A8W0020?ooo`030;mdB02Lgol0oooo02X0oooo000R0?ooo`0309a8
M02o_g@0B9cO00<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`0=0?ooo`0<0?oOW018B9`0oooo0?oo
_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo3@3oool0303ookl0M01809cOo`3ookl0M01d
0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`l0oooo00@0oono07@0B02LW7@0B9cO0P3oool01@2L
B4P0W=oo0?oo_`1d07@0_ooo02/0oooo000R0?ooo`030?noM0000000B9cO00<0oooo00@0omnL04P0
00000000M;oo3`3oool0103OW4P0000000000018W=l20?ooo`040?oOW0180000000007Boo`l0oooo
00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000001d_olA0?ooo`030?oOW0180000B9cO
0080oooo00@0omnL04P000000000M;oo3@3oool00`3o_g@0000004RLg`0D0?ooo`030=nLB0000000
M;oo00D0oooo00250?ooo`030?noM01d_ol0oooo01D0oooo00<0okmd07Boo`3oool0103oool007h0
oooo00@0okmd00000000000007Bo0`3oool00`3o_g@0M;oo0?ooo`020?ooo`0609a8000000000000
00000000B9`0okmd0P0000002@00B4P0B00004RLg`2oM0000000001d_`3OW4P000000018W0020?oo
o`030?noM01d_ol0oooo00@0oooo000>0?ooo`030000003oool0oooo06d0oooo00D0gia804RLg`3o
ool0_g@004RLg`020?ooo`060?noM01d_ol0oooo0?ooo`3OW4P0B9cO0P3oool0102LB4P0W=oo0?oO
W018000200000008001d_`3oool0oono07@0M02oool0oooo09a8M02oool20?ooo`030?noM01d_ol0
oooo00@0oooo000;0?ooofh000001@3oool00`3OW4P0B9cO0?ooo`040?ooo`0:0?noM01d_ol0oooo
0?ooo`3OW4P0B9cO0?ooo`3o_g@0001809cOo`<0oooo00T0omnL04Qd_`3oool0oono07@0001d_ol0
oooo09a8M02oool00P3oool00`3o_g@0M;oo0?ooo`040?ooo`003P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo10000000103oool000000000000000020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`060=nLB000
000000000000000007@0_ooo0P3oool00`3o_g@0M;oo0?ooo`020?ooo`0709a800000000001d07Ad
B02Lgol0oooo09a800020000000304RLg`3oool0_g@000<0000000H004RL0?ooo`3oool0oooo0?no
M01d_ol50?ooo`003P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0;`3oool00`3OW4P0B9cO0?ooo`040?ooo`030?noM01d_ol0oooo00D0oooo00<0
_gA809cOo`3oool03@3oool00`3o_g@0M;oo0?ooo`040?ooo`003P3oool00`000000oooo0?ooo`0c
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0=@3oool00`3o_g@0000004RLg`04
0?ooo`030?noM00004P0W=oo00d0oooo00<0gia80000001d_ol01@3oool000h0oooo00<000000?oo
o`3oool0<P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo05<0oooo000>0?ooo`03
0000003oool0oooo0380oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1B0?ooo`00
3P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
DP3oool000h0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo0540oooo00020?ooo`050=nLB0000000001809cOo`3o_g@00`0000001@0007@0_ooo0?oo
o`3oool000000380oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1A0?ooo`000`3o
ool01`3o_g@0B9cO0?ooo`3oool0W4P00000M02oool0103oool00`000000oooo0?ooo`0`0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0D03oool000060?oo_`1d0000000000000000
04P0W=oo0P3oool00`3o_g@0000007Boo`030?ooo`030000003oool0oooo02l0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`1@0?ooo`0000D0oooo0;md001d_ol0okmd04RLg`040?oo
o`030?oo_`2o_ol0oooo0080oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo04l0oooo0000303oool0oono07@0B02LW7@0B9cO0?ooo`3ogi`0B4RL0?oo
o`3ookl0M01d0;ooo`80oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo04l0oooo00020?ooo`030?oOW0180000B9cO0080oooo00@0gia8000000000000
B9cO0`3oool2000002l0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1>0?ooo`00
3P3oool2000002l0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1>0?ooo`003P3o
ool00`000000oooo0000000]0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0C@3o
ool000h0oooo00<000000?ooo`000000;@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo04d0oooo000>0?ooo`030000003oool0000002d0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`1<0?ooo`000P3oool0103OW4P000000000B02Lgol20?ooo`040=nLB00000000018
09cOo`80oooo00@000000?ooo`3oool00000;03oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo04`0oooo00030?ooo`030?noM018W=l0oooo00<0oooo00<0okmd04RLg`3oool00P3oool0
10000000oooo0?ooo`00000[0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0B`3o
ool000080?oo_`1d000000000000000004P0W=oo0?oo_`1d0002000000050000B02Lgol0oooo0?oo
o`0000000`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool0B`3oool000050?ooo`2oM000M;oo0?noM018W=l00P3oool0102oM000M;oo0?noM018W=l3
0?ooo`050000003oool0oooo0?ooo`000000:P3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo04X0oooo00001@3oool0oono07@0B02LW7@0B9cO0080oooo00@0oono07@0B02LW7@0B9cO
0`3oool01@000000oooo0?ooo`3oool0000002T0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`1:0?ooo`000P3oool00`3ogi`0B00004RLg`030?ooo`030?oOW0180000B9cO00<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0B@3oool000h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0B@3oool000h0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool0B@3oool000h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool0B03oool000h0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool0B03oool00080oooo00X0gia80000000004P0W=oo0?ooo`3ookl0M0000000000004P0W=oo0P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`180?ooo`000`3oool02@3o_g@0B9cO0?ooo`3oool0_g@007Boo`3oool0
oono0;noo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo04L0oooo0000303ookl0M000000000000000001809cO
o`3ookl0M00004RLg`3oool0gia807Boo`80oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0A`3oool000050?ooo`2o
M000M;oo0?noM018W=l00P3oool0102LB7@0B4P000000000B9`30?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo04L0
oooo00001@3oool0oono07@0B02LW7@0B9cO0080oooo00<0okmd0018W03oool0103oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`160?ooo`000P3oool00`3ogi`0B00004RLg`030?ooo`040=nLB0000000000007Boo`80
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool0AP3oool000h0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0AP3oool000h0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool0A@3oool000h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0A@3oool000h0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool0A03oool000h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool0A03oool00080oooo00H0gia80000000004P0
W=oo0?ooo`2oM0020000000504RLg`3oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0A03oool000<0oooo00D0okmd04RL
g`3oool0oono07Ad_`020?ooo`0509adW03oool0oooo0?ooo`0000002P3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0@`3oool0000;0?oo_`1d0000
00000000000004P0W=oo0?ooo`2LM9`0oooo0?oo_`1dM;l00`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`130?oo
o`0000D0oooo0;md001d_ol0okmd04RLg`020?ooo`040;md00000000000004RLg`<0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool0@P3oool0000;0?ooo`3ookl0M01809bLM018W=l0oooo0?oo_`1dB9`0oooo0?oo_`1d
B9`00`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`120?ooo`000P3oool00`3ogi`0B00004RLg`020?ooo`040=nL
B0000000000007Boo`<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool0@@3oool000h0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
@@3oool000h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool0@@3oool000h0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0@03oool0
00h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool0@03oool000050?ooo`3OW4P0000000000018W=l00P3oool0103O
W4P0000000000018W=l30?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0/0?ooo`030000003oool0oooo03l0oooo0000203ogi`0B4RL0?ooo`3oool0
W4Q809cOo`3oool0W7BL0P3oool01@2LB7@0_ooo0?ooo`3oool0000000h0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo03l0oooo00040?ooo`040;md
B02Lgol0oono07A8W080oooo00D0_gA809cOo`3oool0oooo0000000?0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0n0?ooo`0000P0oooo0;md0000
00000000001d_`3oool0oono07A8W080oooo00D0_gA809cOo`3oool0oooo0000000?0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0n0?ooo`0000<0
oooo0;mdB02Lgol0103oool01@2LB4P0W=oo0?oo_`1d07@0_ooo0080oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0
?@3oool000050?ooo`2oM000000000000000M;l00P3oool0103ogi`0B0000000001d_ol30?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0`0?ooo`03
0000003oool0oooo03d0oooo000>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03d0oooo000>0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0b0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0;03oool000h0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0]0?ooo`003P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
02d0oooo00001`3oool0gia8000000000000B9cO0?ooo`3o_g@00`0000001@0007@0_ooo0?ooo`3o
ool000000180oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0e0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0;P3oool0000:0?oOW018B9`0oooo0?ooo`2LB4P0W=oo
0?ooo`2LB000001d0;ooo`@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo03H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0_0?oo
o`00103oool01`2oM4P0W=oo0?ooo`3oool0okmd0000001d_ol00`3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo02l0oooo00001@3oool0_g@000000000000007Bo00@0oooo00<0oono
0;noo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0>03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0300oooo00000`3o
ool0_gA809cOo`030?ooo`060?oOW018B9`0oooo0?oo_`1d07@0_ooo0P3oool00`000000oooo0?oo
o`0C0?ooo`8000001P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0<@3oool000050?ooo`2oM000000000000000M;l00P3oool0103OW4P000000000
0018W=l30?ooo`030000003oool0oooo01@0oooo0`000000103oool0000000000000000n0?ooo`<0
000000<0oooo000000000000=03oool000h0oooo00<000000?ooo`3oool05P3oool300000480oooo
0`00000e0?ooo`003P3oool00`000000oooo0?ooo`2C0?ooo`00Y03oool00:@0oooo002T0?ooo`00
Y03oool00:@0oooo000:0?ooo`030?noM0000000B9cO00P0oooo00<0gia80000001d_ol0S03oool0
00X0oooo00<0okmd07Boo`3oool02@3oool00`3o_g@0M;oo0?ooo`2;0?ooo`000P3oool01P3ogi`0
B0000000001d_ol0_g@0001d_`80oooo00<0okmd07Boo`3oool02@3oool00`3o_g@0M;oo0?ooo`2;
0?ooo`000P3oool01@3OW9`0_ooo0?ooo`2oM00007Bo00<0oooo00<0okmd07Boo`3oool02@3oool0
0`3o_g@0M;oo0?ooo`2;0?ooo`000P3oool01@3OW9`0_ooo0?ooo`3ookl0M7Bo00<0oooo00<0okmd
07Boo`3oool02@3oool00`3o_g@0M;oo0?ooo`2;0?ooo`000P3oool01P3o_g@0B9cO0?ooo`3o_g@0
B7Bo0=ooo`80oooo00<0okmd07Boo`3oool02@3oool00`3o_g@0M;oo0?ooo`2;0?ooo`000`3oool0
1@3OW4P000000000M02ogi`0M9cO0080oooo00<0okmd07Boo`3oool00P3oool0103ogi`0B0000000
B02Lgol30?ooo`030?noM01d_ol0oooo08/0oooo000:0?ooo`030?noM0000000B9cO0080oooo00@0
gia807Boo`3o_g@0B9cO0P3oool00`3OW4P0000007Boo`2<0?ooo`003`3oool0103ogi`0B0000000
B02LgonA0?ooo`00Y03oool00:@0oooo002T0?ooo`00Y03oool00:@0oooo002T0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 163}, {100.313, 0}} -> {-5.53619, 37.2278, 0.395428, \
0.198206}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[d1, alfaPlot1, 
      AxesLabel \[Rule] {t\ [dan], \[Alpha]\ [\[Degree]]}, 
      TextStyle \[Rule] {FontFamily \[Rule] "\<Courier\>", 
          FontSize \[Rule] 14}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0232288 -1.84171 0.0463424 [
[.2561 -0.00052 -10 -19 ]
[.2561 -0.00052 10 0 ]
[.48839 -0.00052 -10 -19 ]
[.48839 -0.00052 10 0 ]
[.72067 -0.00052 -10 -19 ]
[.72067 -0.00052 10 0 ]
[.95296 -0.00052 -10 -19 ]
[.95296 -0.00052 10 0 ]
[1.025 .01198 0 -9.5 ]
[1.025 .01198 52 9.5 ]
[.01131 .10467 -20 -9.5 ]
[.01131 .10467 0 9.5 ]
[.01131 .19735 -20 -9.5 ]
[.01131 .19735 0 9.5 ]
[.01131 .29004 -20 -9.5 ]
[.01131 .29004 0 9.5 ]
[.01131 .38272 -20 -9.5 ]
[.01131 .38272 0 9.5 ]
[.01131 .47541 -20 -9.5 ]
[.01131 .47541 0 9.5 ]
[.01131 .56809 -20 -9.5 ]
[.01131 .56809 0 9.5 ]
[.02381 .64303 -18 0 ]
[.02381 .64303 18 19 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2561 .01198 m
.2561 .01823 L
s
gsave
.2561 -0.00052 -71 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.48839 .01198 m
.48839 .01823 L
s
gsave
.48839 -0.00052 -71 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.72067 .01198 m
.72067 .01823 L
s
gsave
.72067 -0.00052 -71 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
1.000 setlinewidth
grestore
.95296 .01198 m
.95296 .01823 L
s
gsave
.95296 -0.00052 -71 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
.125 Mabswid
.07027 .01198 m
.07027 .01573 L
s
.11672 .01198 m
.11672 .01573 L
s
.16318 .01198 m
.16318 .01573 L
s
.20964 .01198 m
.20964 .01573 L
s
.30256 .01198 m
.30256 .01573 L
s
.34901 .01198 m
.34901 .01573 L
s
.39547 .01198 m
.39547 .01573 L
s
.44193 .01198 m
.44193 .01573 L
s
.53484 .01198 m
.53484 .01573 L
s
.5813 .01198 m
.5813 .01573 L
s
.62776 .01198 m
.62776 .01573 L
s
.67422 .01198 m
.67422 .01573 L
s
.76713 .01198 m
.76713 .01573 L
s
.81359 .01198 m
.81359 .01573 L
s
.86005 .01198 m
.86005 .01573 L
s
.9065 .01198 m
.9065 .01573 L
s
.99942 .01198 m
.99942 .01573 L
s
.25 Mabswid
0 .01198 m
1 .01198 L
s
gsave
1.025 .01198 -61 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
71.000 18.000 moveto
(@) show
79.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(dan) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
103.000 18.000 moveto
(D) show
1.000 setlinewidth
grestore
.02381 .10467 m
.03006 .10467 L
s
gsave
.01131 .10467 -81 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(42) show
1.000 setlinewidth
grestore
.02381 .19735 m
.03006 .19735 L
s
gsave
.01131 .19735 -81 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(44) show
1.000 setlinewidth
grestore
.02381 .29004 m
.03006 .29004 L
s
gsave
.01131 .29004 -81 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(46) show
1.000 setlinewidth
grestore
.02381 .38272 m
.03006 .38272 L
s
gsave
.01131 .38272 -81 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(48) show
1.000 setlinewidth
grestore
.02381 .47541 m
.03006 .47541 L
s
gsave
.01131 .47541 -81 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.02381 .56809 m
.03006 .56809 L
s
gsave
.01131 .56809 -81 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(52) show
1.000 setlinewidth
grestore
.125 Mabswid
.02381 .03515 m
.02756 .03515 L
s
.02381 .05832 m
.02756 .05832 L
s
.02381 .0815 m
.02756 .0815 L
s
.02381 .12784 m
.02756 .12784 L
s
.02381 .15101 m
.02756 .15101 L
s
.02381 .17418 m
.02756 .17418 L
s
.02381 .22052 m
.02756 .22052 L
s
.02381 .24369 m
.02756 .24369 L
s
.02381 .26686 m
.02756 .26686 L
s
.02381 .31321 m
.02756 .31321 L
s
.02381 .33638 m
.02756 .33638 L
s
.02381 .35955 m
.02756 .35955 L
s
.02381 .40589 m
.02756 .40589 L
s
.02381 .42906 m
.02756 .42906 L
s
.02381 .45223 m
.02756 .45223 L
s
.02381 .49858 m
.02756 .49858 L
s
.02381 .52175 m
.02756 .52175 L
s
.02381 .54492 m
.02756 .54492 L
s
.02381 .59126 m
.02756 .59126 L
s
.02381 .61443 m
.02756 .61443 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -79 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 18.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
71.000 18.000 moveto
(@) show
79.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\260) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
87.000 18.000 moveto
(D) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.02 w
.02381 .20839 Mdot
.18641 .50763 Mdot
.20964 .53346 Mdot
.30256 .55499 Mdot
.65099 .22286 Mdot
.79036 .44708 Mdot
.81359 .45741 Mdot
.83682 .55009 Mdot
.88328 .35284 Mdot
.92973 .44691 Mdot
.5 Mabswid
.02381 .11389 m
.06244 .2044 L
.10458 .31707 L
.14415 .42214 L
.18221 .50982 L
.20342 .54873 L
.22272 .57603 L
.23233 .58635 L
.23739 .59085 L
.24276 .5949 L
.24745 .5978 L
.25261 .6003 L
.25488 .60116 L
.25731 .60193 L
.25961 .6025 L
.26171 .60289 L
.263 .60307 L
.26421 .60319 L
.2653 .60327 L
.26647 .60331 L
.26776 .60331 L
.26841 .6033 L
.26912 .60326 L
.27038 .60317 L
.27155 .60304 L
.27274 .60287 L
.27386 .60267 L
.27597 .60219 L
.27823 .60153 L
.2807 .60065 L
.28591 .59818 L
.29146 .59467 L
.30142 .5861 L
.31079 .5754 L
.32089 .56105 L
.33917 .52802 L
.38031 .42569 L
.41993 .30515 L
.45804 .18963 L
.47929 .13289 L
.4986 .08925 L
.50824 .07084 L
.51869 .05365 L
.52848 .04029 L
.53765 .03029 L
.54711 .02254 L
.55213 .01951 L
.55752 .01707 L
.56022 .01618 L
.56165 .01579 L
Mistroke
.56316 .01544 L
.56462 .01517 L
.56594 .01498 L
.56658 .01491 L
.56727 .01484 L
.56852 .01476 L
.56973 .01472 L
.57042 .01472 L
.57107 .01472 L
.57237 .01478 L
.57309 .01483 L
.57376 .01489 L
.57494 .01503 L
.57623 .01523 L
.57857 .01571 L
.58091 .01635 L
.58343 .0172 L
.58799 .0192 L
.59341 .02232 L
.59838 .02587 L
.60863 .03524 L
.6194 .0479 L
.63918 .07804 L
.65756 .11308 L
.69666 .20458 L
.73821 .31566 L
.77824 .422 L
.81676 .51064 L
.83628 .54663 L
.84663 .5626 L
.85773 .57705 L
.8684 .58814 L
.87813 .59571 L
.88281 .59845 L
.88528 .59966 L
.88791 .60076 L
.8902 .60155 L
.89273 .60226 L
.89383 .60252 L
.89503 .60275 L
.89614 .60294 L
.89719 .60308 L
.89844 .6032 L
.89958 .60328 L
.90081 .60332 L
.9015 .60332 L
.90214 .60331 L
.9032 .60327 L
.90437 .60318 L
.9056 .60305 L
Mistroke
.90674 .60289 L
.90938 .60237 L
.91178 .60172 L
.91456 .60076 L
.9172 .59963 L
.92244 .59679 L
.92729 .59343 L
.9383 .58325 L
.94853 .57061 L
.95817 .55601 L
.97619 .52205 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{498.25, 307.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007b0001<b000`400?l00000o`00003oo`3ooooc
0?ooo`00o`3ooooc0?ooo`00o`3ooooc0?ooo`00o`3ooooc0?ooo`00o`3ooooc0?ooo`00o`3ooooc
0?ooo`00M03oool00`2oM000000000000002000000050018W03oool0oooo0?ooo`2oM0000P000000
0`00M;l0oooo0?ooo`1A0?ooo`030?oo_`1d0000000000<0000000D004RL0?ooo`3oool0oooo0;md
000200000003001d_`3oool0oooo05<0oooo00@0W4P000000000000004RL103oool0102oM0000000
00000000M;mF0?ooo`040;md00000000000004RLg`<0oooo00@0_g@000000000000007BoCP3oool0
07H0oooo00<0okmd04RLg`3oool00`3oool01P3ogi`0B7Bo0?ooo`3oool0_gA809cOoe<0oooo00H0
_g@00018W03oool0oooo0?oo_`1dB9`20?ooo`060?oOW018M;l0oooo0?ooo`2oM4P0W=ooD`3oool0
1P2LB000B9cO0?ooo`3oool0_g@0001d_`80oooo00H0omnL04Qd_`3oool0oooo0;mdB02LgomF0?oo
o`030?oOW018M;l0oooo0080oooo00H0omnL04Qd_`3oool0oooo0;mdB02Lgom=0?ooo`00MP3oool0
0`3o_g@0B9cO0?ooo`030?ooo`060=nLB01d_ol0oooo0?ooo`3ogi`0B7BoE03oool00`3OW4P0001d
0;ooo`040?ooo`060=nLB01d_ol0oooo0?ooo`3ogi`0B7BoE`3oool01P3ookl0M4RL0?ooo`3oool0
gia807Boo`80oooo00<0omnL04Qd_`3oool0E@3oool00`3ogi`0B7Bo0?ooo`020?ooo`060=nLB01d
_ol0oooo0?ooo`3ogi`0B7BoC@3oool007H0oooo00<0okmd04RLg`3oool00`3oool01P2oM4P0W=oo
0?ooo`3oool0omnL04Q8W5D0oooo00<0okmd0000B02Lgol00`3oool01P2oM4P0W=oo0?ooo`3oool0
omnL04Q8W5L0oooo00H0_g@004RLg`3oool0oooo0;mdB02Lgol20?ooo`030?oOW018B9`0oooo0580
oooo00<0_g@00000000000000P0000001@18W=l0oooo0?ooo`2oM4P0W=oo0080oooo00<0omnL04Q8
W03oool0C03oool007H0oooo00<0okmd04RLg`3oool00`3oool01P2oM4P0W=oo0?ooo`3oool0omnL
04Q8W5H0oooo00<0omnL04P0M02oool00P3oool01P2oM4P0W=oo0?ooo`3oool0omnL04Q8W5D0oooo
00<0_g@000000000M;l00`3oool01P2oM4P0W=oo0?ooo`3oool0omnL04Q8W5<0oooo00D0gia804RL
g`3oool0omnL04Qd_`030?ooo`060;mdB02Lgol0oooo0?ooo`3ogi`0B4RLC@3oool007H0oooo00<0
okmd04RLg`3oool00`3oool01P2oM4P0W=oo0?ooo`3oool0omnL04Q8W5L0oooo00H0okmd04RLg`3o
ool0oooo0;mdB02Lgol20?ooo`030?oOW018B9`0oooo05H0oooo00H0_g@007Boo`3oool0oooo0;md
B02Lgol20?ooo`030?oOW018B9`0oooo05<0oooo00@0W4Q809cOo`3ogi`0B7Bo0`3oool01P2oM4P0
W=oo0?ooo`3oool0omnL04Q8W4d0oooo001f0?ooo`030?noM018W=l0oooo00<0oooo00H0giad09cO
o`3oool0oooo0?oOW018M;mC0?ooo`060;mdB02Lgol0oooo0?ooo`3ookl0M4RL0P3oool01P3OW7@0
W=oo0?ooo`3oool0omnL04Qd_eL0oooo00H0okmd001d_`3oool0oooo0=nLM02Lgol20?ooo`030?oO
W018M;l0oooo05<0oooo00@0omnL04Q8W03ogi`0B7Bo0`3oool01P3OW7@0W=oo0?ooo`3oool0omnL
04Qd_dd0oooo001d0?ooo`040=nLB000M;l0okmd04RLg`@0oooo00H0omnL04P0M02oool0oooo09a8
B02LgomC0?ooo`060=nLB000B9`0oooo0?ooo`2oM00007Bo0P3oool01P3ogi`0B01d0;ooo`3oool0
W4Q809cOoe<0oooo00H0gia80000M02oool0oooo0;md0018W=l20?ooo`060?oOW01807@0_ooo0?oo
o`2LB4P0W=ooE@3oool00`3OW4P0M9bL04Qd_`030?ooo`060?oOW01807@0_ooo0?ooo`2LB4P0W=oo
C@3oool007D0oooo00<0_g@000000000M;l01@3oool0103o_g@0000000000018W=mE0?ooo`040;md
0000000000000018W0@0oooo00@0okmd000000000000B9cOE@3oool0103o_g@0000000000000M;l4
0?ooo`040?noM0000000000004RLgeH0oooo00<0oono07@00000M;l0103oool0103o_g@000000000
0018W=m>0?ooo`00o`3ooooc0?ooo`00o`3ooooc0?ooo`00o`3oooo:0?ooo`040?noM0000000001d
0;oooaX0oooo00@0oono07@000000000M;oo1`3oool00?l0oooobP3oool00`3o_g@0M;oo0?ooo`0M
0?ooo`030?noM01d_ol0oooo00H0oooo000J0?ooo`030000003oool0oooo0?l0oooo[@3oool00`3o
_g@0M;oo0?ooo`0M0?ooo`030?noM01d_ol0oooo00H0oooo000J0?ooo`030000003oool0oooo0?l0
ooooY03oool01@3o_g@000000000000004P0W=oo00@0oooo00<0okmd07Boo`3oool00`3oool02@3o
_g@0000000000000000007Ad07@00000B9`0oooo0=nLB002000000050000B018B000000007Boo`3o
_g@00P0000001@18W=l0okmd00000000000007Bo00<0oooo00<0okmd07Boo`3oool01P3oool001X0
oooo00<000000?ooo`3oool0o`3ooonT0?ooo`0609a8B02Lgol0oooo0?oOW0180000M;oo0`3oool0
0`3o_g@0M;oo0?ooo`020?ooo`030?oo_`1d07@0_ooo0080oooo00D0_g@00018W03oool0omnL04Q8
W0020?ooo`030?oOW0180000M;oo0080oooo00H0okmd04RLg`3oool0oooo0?noM000M;l40?ooo`03
0?noM01d_ol0oooo00H0oooo000J0?ooo`030000003oool0oooo0?l0ooooY03oool00`2LB7@0_ooo
0?ooo`060?ooo`030?noM01d_ol0oooo0080oooo00<0okmd04RLg`3oool00P3oool01P3ogi`0B4RL
0?ooo`3ookl0M01d0;ooo`80oooo00H0_g@007Boo`3oool0oooo0?noM018W=l20?ooo`030?noM000
M;l0oooo00<0oooo00<0okmd07Boo`3oool01P3oool001X0oooo00<000000?ooo`3oool0o`3ooonT
0?ooo`0309a8M02oool0oooo00H0oooo00<0okmd07Boo`3oool00P3oool00`3o_g@0B9cO0?ooo`02
0?ooo`050?oOW018B9`0oooo0?ooo`3o_g@0100000001@1d_ol0oooo0?ooo`3o_g@0B9cO0080oooo
00<0okmd001d_`3oool00`3oool00`3o_g@0M;oo0?ooo`060?ooo`00403ooooo00000:<000003P3o
ool00`2LB7@0_ooo0?ooo`060?ooo`030?noM01d_ol0oooo0080oooo00L0oono07@0B02Lgol0oooo
0?oo_`1d000004RL0080oooo00H0okno0;ooo`3oool0oooo09a8001d_ol20?ooo`060?noM00007@0
_ooo0?ooo`3OW4P0B9cO103oool00`3o_g@0M;oo0?ooo`060?ooo`006P3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0203oool8000000030?ooo`00
0000oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00X0oooo00<0okmd0000000000000`0000000`18W=l0oooo0?ooo`020?ooo`030?noM01d
_ol0oooo00<0oooo00H0omnL04P000000000000007Bo_`1dB9`20?ooo`050?noM000000000000000
0018W=l00P3oool00`3o_g@0000004Q8B002000000030000M02oool0oooo00<0oooo00<0okmd07Bo
o`3oool01P3oool001X0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`1N0?ooo`03
0000003oool0oooo01T0oooo0`0000070?ooo`800000>@3oool00`000000oooo0?ooo`1N0?ooo`03
0000003oool0oooo01l0oooo00<0W4Qd0;ooo`3oool01P3oool00`3o_g@0M;oo0?ooo`070?ooo`03
0?oo_`1dB9`0oooo01<0oooo00<0okmd07Boo`3oool01P3oool001X0oooo00<000000?ooo`3oool0
f@3oool2000000`0oooo0`00002i0?ooo`0309a8M02oool0oooo00H0oooo00<0okmd07Boo`3oool0
1`3oool00`3ookl0M4RL0?ooo`0C0?ooo`030?noM01d_ol0oooo00H0oooo000J0?ooo`030000003o
ool0oooo0=L0oooo0P00000A0?ooo`800000`03oool0103o_g@000000000M02oool50?ooo`030?oo
_`1d000004RL0180oooo00@0oono07@000000000M;oo1`3oool001X0oooo00<000000?ooo`3oool0
eP3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0>H0oooo000J0?ooo`030000003o
ool0oooo0=@0oooo0P00000G0?ooo`030000003oool0oooo0>D0oooo000J0?ooo`030000003oool0
oooo0=<0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`3T0?ooo`006P3oool00`00
0000oooo0?ooo`3B0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0h`3oool001X0
oooo0P00003B0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0hP3oool001X0oooo
00<000000?ooo`3oool0d@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0>40oooo
000J0?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`3P0?ooo`006P3oool00`000000oooo0?ooo`3?0?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool0g`3oool001X0oooo00<000000?ooo`3oool0cP3oool00`000000oooo0?ooo`0R0?oo
o`030000003oool0oooo0=l0oooo000J0?ooo`030000003oool0oooo0<d0oooo00<000000?ooo`3o
ool0903oool00`000000oooo0?ooo`3N0?ooo`006P3oool00`000000oooo0?ooo`3=0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool0g@3oool001X0oooo00<000000?ooo`3oool0c03o
ool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0=`0oooo000J0?ooo`030000003oool0
oooo0</0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`3L0?ooo`006P3oool00`00
0000oooo0?ooo`3:0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0f`3oool001X0
oooo0P00003;0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0fP3oool001X0oooo
00<000000?ooo`3oool0b@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0=T0oooo
000J0?ooo`030000003oool0oooo0<T0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?oo
o`3I0?ooo`006P3oool00`000000oooo0?ooo`380?ooo`030000003oool0oooo02l0oooo00<00000
0?ooo`3oool0f03oool001X0oooo00<000000?ooo`3oool0b03oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo0=L0oooo000J0?ooo`030000003oool0oooo0<L0oooo00<000000?ooo`3o
ool0<P3oool00`000000oooo0?ooo`3F0?ooo`006P3oool00`000000oooo0?ooo`360?ooo`030000
003oool0oooo03<0oooo00<000000?ooo`3oool0eP3oool001X0oooo00<000000?ooo`3oool0aP3o
ool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0=D0oooo000J0?ooo`030000003oool0
oooo0<D0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`3D0?ooo`006P3oool00`00
0000oooo0?ooo`350?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0e03oool001X0
oooo0P0000350?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0d`3oool001X0oooo
00<000000?ooo`3oool0a03oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo0=<0oooo
000J0?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?oo
o`3B0?ooo`006P3oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo03X0oooo00<00000
0?ooo`3oool0dP3oool001X0oooo00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`0k0?oo
o`030000003oool0oooo0=40oooo000J0?ooo`030000003oool0oooo0<80oooo00<000000?ooo`3o
ool0?03oool00`000000oooo0?ooo`3A0?ooo`001@3oool01`2oM000000000000018W=l0oooo0?oo
_`1d0000100000000`00B9`0oooo0?ooo`070?ooo`030000003oool0oooo0<80oooo00<000000?oo
o`3oool0?@3oool00`000000oooo0?ooo`3@0?ooo`001P3oool00`3ogi`0B7Bo0?ooo`020?ooo`06
0;md0000B9`0oooo0?ooo`3ookl0M4RL2@3oool00`000000oooo0?ooo`310?ooo`030000003oool0
oooo03h0oooo00<000000?ooo`3oool0d03oool000H0oooo00<0omnL04Qd_`3oool00`3oool00`3O
W4P0001d0;ooo`0;0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0?`3oool00`00
0000oooo0?ooo`3?0?ooo`000`3oool00`2oM0000000000000020000000304RLg`3oool0oooo0080
oooo00<0okmd0000B02Lgol02P3oool00`000000oooo0?ooo`300?ooo`030000003oool0oooo0400
oooo00<000000?ooo`3oool0c`3oool000<0oooo00D0gia804RLg`3oool0omnL04Qd_`060?ooo`03
0?oOW01807@0_ooo00T0oooo0`0000300?ooo`030000003oool0oooo0440oooo00<000000?ooo`3o
ool0cP3oool000@0oooo00@0W4Q809cOo`3ogi`0B7Bo1`3oool00`3o_g@0B9cO0?ooo`080?ooo`03
0000003oool0oooo0;l0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`3>0?ooo`00
103oool0103ogi`0B4RL0?oOW018M;l30?ooo`060;mdB02Lgol0oooo0?ooo`3ookl0M4RL2@3oool0
0`000000oooo0?ooo`2o0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0c@3oool0
00D0oooo00<0gia807BLW018M;l00`3oool01P3OW4P004RL0?ooo`3oool0_g@0001d_`T0oooo00<0
00000?ooo`3oool0_`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0<d0oooo0005
0?ooo`030?oo_`1d000007Bo00@0oooo00@0_g@000000000000004RL2P3oool00`000000oooo0?oo
o`2n0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0c@3oool001X0oooo0P00002o
0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0c03oool001X0oooo0P00002n0?oo
o`030000003oool0oooo04H0oooo00<000000?ooo`3oool0c03oool001X0oooo00<000000?ooo`00
0000_@3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo0</0oooo000J0?ooo`030000
003oool000000;`0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`3;0?ooo`006P3o
ool2000000030?ooo`000000oooo0;X0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?oo
o`3:0?ooo`006P3oool010000000oooo0?ooo`00002j0?ooo`030000003oool0oooo04X0oooo00<0
00000?ooo`3oool0bP3oool001X0oooo00@000000?ooo`3oool00000^P3oool00`000000oooo0?oo
o`1;0?ooo`030000003oool0oooo0<T0oooo000J0?ooo`050000003oool0oooo0?ooo`000000^@3o
ool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0<T0oooo000J0?ooo`050000003oool0
oooo0?ooo`000000^03oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0<T0oooo000J
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0]@3oool00`000000oooo0?ooo`1=
0?ooo`030000003oool0oooo0<P0oooo000J0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0]03oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0<P0oooo000J0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`1?0?ooo`03
0000003oool0oooo0<L0oooo000J0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
/`3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0<L0oooo000J0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0/P3oool00`000000oooo0?ooo`1A0?ooo`030000003o
ool0oooo0<H0oooo000J0?ooo`8000001@3oool00`000000oooo0?ooo`2a0?ooo`030000003oool0
oooo0540oooo00<000000?ooo`3oool0aP3oool001X0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`2a0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0a@3oool001X0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo05<0
oooo00<000000?ooo`3oool0a@3oool001X0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`2_0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0a@3oool001X0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo05D0oooo00<0
00000?ooo`3oool0a03oool001X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2]
0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0a03oool001X0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo05H0oooo00<000000?oo
o`3oool0``3oool001X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2[0?ooo`03
0000003oool0oooo05L0oooo00<000000?ooo`3oool0``3oool001X0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0
`P3oool001X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2Z0?ooo`030000003o
ool0oooo05P0oooo00<000000?ooo`3oool0`P3oool001X0oooo0P0000090?ooo`030000003oool0
oooo0:T0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`310?ooo`006P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool0FP3oool00`00
0000oooo0?ooo`310?ooo`006P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0:L0
oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`300?ooo`006P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3oool0G03oool00`000000oooo
0?ooo`300?ooo`006P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0:H0oooo00<0
00000?ooo`3oool0G03oool00`000000oooo0?ooo`300?ooo`006P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`2o
0?ooo`001@3oool0102oM000000000000018W=l40?ooo`040;md00000000000004RLg`T0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo05h0oooo00<0
00000?ooo`3oool0_`3oool000H0oooo00<0omnL04Qd_`3oool01@3oool00`3ogi`0B7Bo0?ooo`09
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`1O
0?ooo`030000003oool0oooo0;h0oooo00060?ooo`030?oOW018M;l0oooo00D0oooo00<0omnL04Qd
_`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0:<0oooo00<000000?oo
o`3oool0H03oool00`000000oooo0?ooo`2n0?ooo`000`3oool00`2oM00000000000000200000004
04RLg`3oool0oooo0;md00@0000000<0B9cO0?ooo`3oool01`3oool3000000`0oooo00<000000?oo
o`3oool0XP3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo0;d0oooo00030?ooo`05
0=nLB018W=l0oooo0?oOW018M;l00`3oool01@3OW4P0B9cO0?ooo`3ogi`0B7Bo00T0oooo0P00000>
0?ooo`030000003oool0oooo0:80oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`2m
0?ooo`00103oool0102LB4P0W=oo0?oOW018M;l40?ooo`0409a8B02Lgol0omnL04Qd_`L0oooo1P00
000=0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?oo
o`2l0?ooo`00103oool0103ogi`0B4RL0?oOW018M;l40?ooo`040?oOW018B9`0omnL04Qd_`L0oooo
1P00000=0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0H`3oool00`000000oooo
0?ooo`2l0?ooo`001@3oool00`3OW4P0M9bL04Qd_`050?ooo`030=nLB01dW9`0B7Bo00H0oooo2000
000<0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?oo
o`2l0?ooo`001@3oool00`3ookl0M000001d_`050?ooo`030?oo_`1d000007Bo00H0oooo2000000=
0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`2k
0?ooo`005`3oool6000000h0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`1U0?oo
o`030000003oool0oooo0;/0oooo000G0?ooo`H000003P3oool00`000000oooo0?ooo`2N0?ooo`03
0000003oool0oooo06D0oooo00<000000?ooo`3oool0^`3oool001T0oooo0P00000A0?ooo`030000
003oool0oooo09`0oooo00<000000?ooo`3oool0D@3oool2000001@0oooo00<000000?ooo`3oool0
^P3oool001X0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`2L0?ooo`030000003o
ool0oooo04l0oooo1P00000B0?ooo`030000003oool0oooo0;X0oooo000J0?ooo`8000004@3oool0
0`000000oooo0?ooo`2K0?ooo`030000003oool0oooo04l0oooo1P00000C0?ooo`030000003oool0
oooo0;T0oooo000J0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0VP3oool00`00
0000oooo0?ooo`1?0?ooo`P000004P3oool00`000000oooo0?ooo`2i0?ooo`006P3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo09X0oooo00<000000?ooo`3oool0C`3oool800000180
oooo00<000000?ooo`3oool0^@3oool001X0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`2I0?ooo`030000003oool0oooo0500oooo1P00000D0?ooo`030000003oool0oooo0;P0oooo
000J0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0V03oool00`000000oooo0?oo
o`1A0?ooo`H00000503oool00`000000oooo0?ooo`2h0?ooo`006P3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo09P0oooo00<000000?ooo`3oool0D`3oool2000001H0oooo00<00000
0?ooo`3oool0^03oool001X0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2G0?oo
o`030000003oool0oooo06`0oooo00<000000?ooo`3oool0]`3oool001X0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3o
ool0]`3oool001X0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2F0?ooo`030000
003oool0oooo06d0oooo00<000000?ooo`3oool0]`3oool001X0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`2E0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0]P3o
ool001X0oooo0P00000D0?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool0K`3oool0
0`000000oooo0?ooo`2f0?ooo`006P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
09<0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`2e0?ooo`006P3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool0L03oool00`000000
oooo0?ooo`2e0?ooo`006P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0980oooo
00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`2e0?ooo`006P3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?oo
o`2d0?ooo`006P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0940oooo00<00000
0?ooo`3oool0LP3oool00`000000oooo0?ooo`2d0?ooo`006P3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo0900oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`2d0?oo
o`006P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3o
ool0M03oool00`000000oooo0?ooo`2c0?ooo`006P3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo08l0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`2c0?ooo`006P3o
ool2000001L0oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`1e0?ooo`030000003o
ool0oooo0;<0oooo000J0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0S@3oool0
0`000000oooo0?ooo`1f0?ooo`030000003oool0oooo0;80oooo000J0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo
0;80oooo000J0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0S03oool00`000000
oooo0?ooo`1g0?ooo`030000003oool0oooo0;80oooo000J0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo0;40oooo
000J0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?oo
o`1h0?ooo`030000003oool0oooo0;40oooo00050?ooo`040;md00000000000004RLg`<0oooo00D0
omnL04P000000000000007Boo`090?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
R@3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo0;00oooo00060?ooo`030?oOW018
M;l0oooo00<0oooo00D0W4Q809cOo`3oool0oono07A8W0090?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo0;00oooo
00060?ooo`030?oOW018M;l0oooo0080oooo00<0okmd0018W03oool00P3oool00`2LB7@0_ooo0?oo
o`070?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?oo
o`1j0?ooo`030000003oool0oooo0;00oooo00030?ooo`030;md0000000000000080000000T0B9cO
0?ooo`3oool0gia800000018W=l0oooo0?oOW018B9`02@3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo08L0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`2_0?ooo`00
0`3oool01@3OW4P0B9cO0?ooo`3ogi`0B7Bo00<0oooo00H0okmd04QdM018000000000000B02Lgol9
0?ooo`<000006P3oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo07`0oooo00<00000
0?ooo`3oool0[`3oool000@0oooo00@0W4Q809cOo`3ogi`0B7Bo0`3oool00`3o_g@0B9cO0?ooo`0<
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`1l
0?ooo`030000003oool0oooo0:l0oooo00040?ooo`040?oOW018B9`0omnL04Qd_`<0oooo00<0oono
07@0M02oool0303oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo08D0oooo00<00000
0?ooo`3oool0OP3oool00`000000oooo0?ooo`2^0?ooo`001@3oool00`3OW4P0M9bL04Qd_`040?oo
o`030?noM00004P0W=oo00/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`250?oo
o`030000003oool0oooo07h0oooo00<000000?ooo`3oool0[P3oool000D0oooo00<0oono07@00000
M;l01@3oool01@3ogi`0B0000000000007@0_ooo00P0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`250?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0[P3oool001X0
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo0800
oooo00<000000?ooo`3oool0[@3oool001X0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`230?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0[@3oool001X0oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo0840oooo00<0
00000?ooo`3oool0[03oool001X0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`21
0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0[03oool001X0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo0880oooo00<000000?oo
o`3oool0[03oool001X0oooo0P00000O0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3o
ool0P`3oool00`000000oooo0?ooo`2[0?ooo`006P3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo07l0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`2[0?ooo`006P3o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0Q03o
ool00`000000oooo0?ooo`2[0?ooo`006P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo07h0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`2Z0?ooo`006P3oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0QP3oool00`00
0000oooo0?ooo`2Z0?ooo`006P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo07`0
oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`2Y0?ooo`006P3oool00`000000oooo
0?ooo`0P0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo
0?ooo`2Y0?ooo`006P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo07`0oooo00<0
00000?ooo`3oool0Q`3oool00`000000oooo0?ooo`2Y0?ooo`006P3oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`2X
0?ooo`006P3oool200000280oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`290?oo
o`030000003oool0oooo0:P0oooo000J0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o
ool0NP3oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo0:P0oooo000J0?ooo`030000
003oool0oooo0280oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`2;0?ooo`030000
003oool0oooo0:L0oooo000J0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0N03o
ool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo0:L0oooo000J0?ooo`030000003oool0
oooo02<0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0
oooo03@0oooo0P00001`0?ooo`006P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
07H0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`0b0?ooo`H00000KP3oool001X0
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo08d0
oooo00<000000?ooo`3oool0<P3oool6000006h0oooo000J0?ooo`030000003oool0oooo02@0oooo
00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo0300oooo
2000001]0?ooo`006P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo07@0oooo00<0
00000?ooo`3oool0S`3oool00`000000oooo0?ooo`0`0?ooo`P00000K@3oool001X0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo0900oooo00<00000
0?ooo`3oool0<03oool6000006h0oooo000J0?ooo`8000009P3oool00`000000oooo0?ooo`1c0?oo
o`030000003oool0oooo0900oooo00<000000?ooo`3oool0<03oool6000006h0oooo000J0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`2A0?ooo`03
0000003oool0oooo0380oooo0P00001`0?ooo`006P3oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo0740oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`2S0?ooo`006P3o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0TP3o
ool00`000000oooo0?ooo`2S0?ooo`006P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo0740oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`2S0?ooo`006P3oool00`00
0000oooo0?ooo`0W0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0U03oool00`00
0000oooo0?ooo`2R0?ooo`001@3oool0102oM000000000000018W=l20?ooo`060?oo_`1d00000000
0000000007@0_ooo2@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo06l0oooo00<0
00000?ooo`3oool0U03oool00`000000oooo0?ooo`2R0?ooo`001P3oool00`3ogi`0B7Bo0?ooo`02
0?ooo`060=nLB01d_ol0oooo0?ooo`3o_g@0M;oo2@3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo06h0oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`2Q0?ooo`001P3o
ool00`3ogi`0B7Bo0?ooo`020?ooo`060;mdB02Lgol0oooo0?ooo`3o_g@007Bo2@3oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0UP3oool00`000000
oooo0?ooo`2Q0?ooo`000`3oool00`2oM0000000000000020000000504RLg`3oool0oooo0=nLB018
W=l00P3oool00`3OW4P0M;oo0?ooo`080?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool0K@3oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo0:40oooo00030?ooo`050=nL
B018W=l0oooo0?oOW018M;l0103oool0102LB000000000000000B9`:0?ooo`<00000:@3oool00`00
0000oooo0?ooo`1/0?ooo`030000003oool0oooo09L0oooo00<000000?ooo`3oool0X03oool000@0
oooo00@0W4Q809cOo`3ogi`0B7Bo0`3oool01P3o_g@0B9cO0?ooo`3oool0giad09cOo`T0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo09P0oooo00<0
00000?ooo`3oool0X03oool000@0oooo00@0omnL04Q8W03ogi`0B7Bo0`3oool01P2oM000M;oo0?oo
o`3oool0okmd04RLg`T0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1Z0?ooo`03
0000003oool0oooo09T0oooo00<000000?ooo`3oool0W`3oool000D0oooo00<0gia807BLW018M;l0
0`3oool01P3o_g@007Bo0?ooo`3oool0W4P007Boo`T0oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`1Z0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool0W`3oool000D0
oooo00<0oono07@00000M;l0103oool0102oM000000000000018W=l:0?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`2J0?ooo`030000003oool0oooo
09l0oooo000J0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0J03oool00`000000
oooo0?ooo`2K0?ooo`030000003oool0oooo09h0oooo000J0?ooo`030000003oool0oooo02/0oooo
00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo09h0oooo
000J0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?oo
o`2M0?ooo`030000003oool0oooo09d0oooo000J0?ooo`030000003oool0oooo02`0oooo00<00000
0?ooo`3oool0IP3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo09d0oooo000J0?oo
o`800000;@3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo09d0oooo00<000000?oo
o`3oool0W@3oool001X0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`1U0?ooo`03
0000003oool0oooo09h0oooo00<000000?ooo`3oool0W03oool001X0oooo00<000000?ooo`3oool0
;@3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3oool0
W03oool001X0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`1T0?ooo`030000003o
ool0oooo09l0oooo00<000000?ooo`3oool0W03oool001X0oooo00<000000?ooo`3oool0;P3oool0
0`000000oooo0?ooo`1S0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0V`3oool0
01X0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo
0:40oooo00<000000?ooo`3oool0V`3oool001X0oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`1Q0?ooo`030000003oool0oooo0:80oooo00<000000?ooo`3oool0VP3oool001X0oooo
00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo0:80oooo
00<000000?ooo`3oool0VP3oool001X0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?oo
o`1P0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0VP3oool001X0oooo00<00000
0?ooo`3oool0<03oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo0:@0oooo00<00000
0?ooo`3oool0V@3oool001X0oooo0P00000a0?ooo`030000003oool0oooo05l0oooo00<000000?oo
o`3oool0Y03oool00`000000oooo0?ooo`2I0?ooo`006P3oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo05d0oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`2H0?ooo`00
6P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0
YP3oool00`000000oooo0?ooo`2H0?ooo`006P3oool00`000000oooo0?ooo`0b0?ooo`030000003o
ool0oooo05/0oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`2G0?ooo`006P3oool0
0`000000oooo0?ooo`0b0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0Z03oool3
000003P0oooo0P00001M0?ooo`006P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo
05X0oooo00<000000?ooo`3oool0Z03oool6000003@0oooo1P00001K0?ooo`006P3oool00`000000
oooo0?ooo`0c0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0Z03oool6000003@0
oooo1P00001K0?ooo`006P3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo05T0oooo
00<000000?ooo`3oool0Y`3oool800000380oooo2000001J0?ooo`006P3oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0Z03oool800000380oooo2000
001J0?ooo`006P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo05L0oooo00<00000
0?ooo`3oool0Z@3oool6000000H0oooo0P00000/0?ooo`H00000F`3oool001X0oooo0P00000f0?oo
o`030000003oool0oooo05D0oooo00<000000?ooo`3oool0ZP3oool6000000@0oooo1P00000Z0?oo
o`H00000F`3oool001X0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`1E0?ooo`03
0000003oool0oooo0:`0oooo0`0000050?ooo`H00000;03oool2000005d0oooo000J0?ooo`030000
003oool0oooo03D0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`2_0?ooo`030000
003oool0oooo0080oooo2000002:0?ooo`006P3oool00`000000oooo0?ooo`0f0?ooo`030000003o
ool0oooo05<0oooo00<000000?ooo`3oool0/03oool010000000oooo0?ooo`3oool8000008X0oooo
000J0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?oo
o`2`0?ooo`030000003oool0oooo0080oooo1P00002;0?ooo`006P3oool00`000000oooo0?ooo`0g
0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0/P3oool010000000oooo0?ooo`3o
ool6000008/0oooo00040?ooo`0409a8000000000000001d_`@0oooo00@0_g@000000000000007Bo
2P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0
/P3oool00`000000oooo0?ooo`030?ooo`800000S@3oool000<0oooo00H0W4P004RLg`3oool0oooo
0;md0018W=l20?ooo`060?oOW018M;l0oooo0?ooo`2oM4P0W=oo2@3oool00`000000oooo0?ooo`0h
0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`2A
0?ooo`001`3oool01P3ookl0M4RL0?ooo`3oool0gia807Boo`80oooo00<0omnL04Qd_`3oool0203o
ool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0]03o
ool00`000000oooo0?ooo`2A0?ooo`001`3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`80oooo
00<0omnL04Q8W03oool0203oool3000003T0oooo00<000000?ooo`3oool0C@3oool00`000000oooo
0?ooo`2f0?ooo`030000003oool0oooo0900oooo00070?ooo`060=nLB000M;l0oooo0?ooo`2oM4P0
W=oo0P3oool00`3ogi`0B4RL0?ooo`080?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3o
ool0C@3oool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo0900oooo00030?ooo`050?oO
W0180000000000000000B9`00`3oool01P2oM4P0W=oo0?ooo`3oool0omnL04Q8W0T0oooo00<00000
0?ooo`3oool0>@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo0;H0oooo00<00000
0?ooo`3oool0T03oool000<0oooo00<0omnL04Qd_`3oool01@3oool01P3OW7@0W=oo0?ooo`3oool0
omnL04Qd_`T0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`1;0?ooo`030000003o
ool0oooo0;P0oooo00<000000?ooo`3oool0S`3oool000<0oooo00<0omnL04Qd_`3oool01@3oool0
1P3ogi`0B01d0;ooo`3oool0W4Q809cOo`T0oooo00<000000?ooo`3oool0>P3oool00`000000oooo
0?ooo`1;0?ooo`030000003oool0oooo0;P0oooo00<000000?ooo`3oool0S`3oool000<0oooo00<0
omnL04P0000000000P0000001@1d_ol0oooo0?ooo`3oool0okmd0080000000<0B9cO0?ooo`3oool0
203oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0
^P3oool00`000000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`0k0?ooo`030000003o
ool0oooo04T0oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`2>0?ooo`006P3oool0
0`000000oooo0?ooo`0l0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0_03oool0
0`000000oooo0?ooo`2=0?ooo`006P3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo
04L0oooo00<000000?ooo`3oool0_03oool00`000000oooo0?ooo`2=0?ooo`006P3oool00`000000
oooo0?ooo`0l0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0_03oool00`000000
oooo0?ooo`2=0?ooo`006P3oool2000003h0oooo00<000000?ooo`3oool0A@3oool00`000000oooo
0?ooo`2n0?ooo`030000003oool0oooo08`0oooo000J0?ooo`030000003oool0oooo03d0oooo00<0
00000?ooo`3oool00P0000130?ooo`030000003oool0oooo0;h0oooo00<000000?ooo`3oool0S03o
ool001X0oooo00<000000?ooo`3oool0?P3oool600000400oooo00<000000?ooo`3oool0`03oool0
0`000000oooo0?ooo`2;0?ooo`006P3oool00`000000oooo0?ooo`0n0?ooo`H00000@03oool00`00
0000oooo0?ooo`300?ooo`030000003oool0oooo08/0oooo000J0?ooo`030000003oool0oooo03d0
oooo2000000n0?ooo`030000003oool0oooo0<80oooo00<000000?ooo`3oool0RP3oool001X0oooo
00<000000?ooo`3oool0?@3oool8000003h0oooo00<000000?ooo`3oool0`P3oool00`000000oooo
0?ooo`2:0?ooo`006P3oool00`000000oooo0?ooo`0n0?ooo`H00000?`3oool00`000000oooo0?oo
o`330?ooo`030000003oool0oooo08T0oooo000J0?ooo`030000003oool0oooo03h0oooo1P00000n
0?ooo`030000003oool0oooo0<@0oooo00<000000?ooo`3oool0R@3oool001X0oooo00<000000?oo
o`3oool0@03oool200000400oooo00<000000?ooo`3oool0a@3oool00`000000oooo0?ooo`280?oo
o`006P3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3o
ool0aP3oool00`000000oooo0?ooo`280?ooo`006P3oool2000004<0oooo00<000000?ooo`3oool0
?03oool00`000000oooo0?ooo`370?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0
A`3oool001X0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`050?ooo`800000=03o
ool00`000000oooo0?ooo`380?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0B03o
ool001X0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`020?ooo`H00000<P3oool0
0`000000oooo0?ooo`390?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0B03oool0
01X0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`020?ooo`H00000<@3oool00`00
0000oooo0?ooo`3:0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0B@3oool001X0
oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0800000300oooo00<000000?ooo`3o
ool0b`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo04T0oooo000J0?ooo`030000
003oool0oooo04D0oooo00<000000?ooo`0000001`00000_0?ooo`030000003oool0oooo0<`0oooo
00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`1:0?ooo`006P3oool00`000000oooo0?oo
o`150?ooo`030000003oool0oooo00H00000<03oool00`000000oooo0?ooo`3=0?ooo`030000003o
ool0oooo03L0oooo00<000000?ooo`3oool0BP3oool001X0oooo00<000000?ooo`3oool0AP3oool0
0`000000oooo00000005000002l0oooo00<000000?ooo`3oool0cP3oool00`000000oooo0?ooo`0f
0?ooo`030000003oool0oooo04/0oooo000J0?ooo`030000003oool0oooo04H0oooo00@000000?oo
o`3oool0oooo0P00000a0?ooo`030000003oool0oooo0<l0oooo0`00000d0?ooo`030000003oool0
oooo04`0oooo000J0?ooo`800000B03oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo
0<l0oooo1P00000b0?ooo`030000003oool0oooo04`0oooo000J0?ooo`030000003oool0oooo04L0
oooo00<000000?ooo`3oool09P3oool2000000X0oooo00<000000?ooo`3oool0c`3oool600000340
oooo00<000000?ooo`3oool0C@3oool001X0oooo00<000000?ooo`3oool0B03oool00`000000oooo
0?ooo`0S0?ooo`H000001`3oool00`000000oooo0?ooo`3?0?ooo`P00000<03oool00`000000oooo
0?ooo`1=0?ooo`006P3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0280oooo1P00
00070?ooo`030000003oool0oooo0<l0oooo2000000_0?ooo`030000003oool0oooo04h0oooo000J
0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool08@3oool8000000D0oooo00<00000
0?ooo`3oool0d@3oool600000300oooo00<000000?ooo`3oool0CP3oool001X0oooo00<000000?oo
o`3oool0BP3oool00`000000oooo0?ooo`0P0?ooo`P000001@3oool00`000000oooo0?ooo`3A0?oo
o`H00000;`3oool00`000000oooo0?ooo`1?0?ooo`006P3oool00`000000oooo0?ooo`1;0?ooo`03
0000003oool0oooo0200oooo1P0000050?ooo`030000003oool0oooo0=@0oooo0P0000000`3oool0
00000?ooo`0]0?ooo`030000003oool0oooo0500oooo00040?ooo`0409a8000000000000001d_`80
oooo00<0oono07@0000000000`0000000`00B9`0oooo0?ooo`070?ooo`030000003oool0oooo04`0
oooo00<000000?ooo`3oool07`3oool6000000D0oooo00<000000?ooo`3oool0e`3oool00`000000
oooo0?ooo`0/0?ooo`030000003oool0oooo0500oooo00030?ooo`0609a80018W=l0oooo0?ooo`2o
M000B9cO0P3oool01P2oM00004RL0?ooo`3oool0oono07A8W0T0oooo00<000000?ooo`3oool0C03o
ool00`000000oooo0?ooo`0Q0?ooo`8000001P3oool00`000000oooo0?ooo`3I0?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`3oool0D@3oool000L0oooo00<0oono07A8W03oool00P3oool0
0`3OW4P0001d0;ooo`0;0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`3K0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0DP3oool0
00L0oooo00<0oono07A8W03oool00`3oool00`3o_g@0001809cOo`0:0?ooo`<00000CP3oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo0=d0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`1B0?ooo`001`3oool00`3OW4P007Bo0?ooo`040?ooo`030?oOW01807@0_ooo00T0
oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0=d0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1C0?ooo`000`3oool01@3ogi`0B000
00000000000004RL00L0oooo00<0okmd04RLg`3oool0203oool00`000000oooo0?ooo`1?0?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool0g`3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo05@0oooo00030?ooo`030?oOW018M;l0oooo00D0oooo00H0_gA809cOo`3oool0
oooo0?oo_`1dB9`90?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`3Q0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0E03oool000<0
oooo00<0omnL04Qd_`3oool01@3oool01P3OW4P004RL0?ooo`3oool0_g@0001d_`T0oooo00<00000
0?ooo`3oool0D@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0><0oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`1E0?ooo`000`3oool00`3ogi`0B000000000020000
000507Boo`3oool0oooo0?ooo`2oM0000P0000000`00B9`0oooo0?ooo`080?ooo`030000003oool0
oooo0580oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`3T0?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool0EP3oool001X0oooo00<000000?ooo`3oool0DP3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo0>H0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`1F0?ooo`006P3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool0iP3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo05L0
oooo000J0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`3X0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0F03oool001X0oooo00<0
00000?ooo`3oool0E@3oool00`000000oooo0?ooo`0G0?ooo`800000k03oool00`000000oooo0?oo
o`0H0?ooo`800000F`3oool001X0oooo0P00001G0?ooo`030000003oool0oooo01@0oooo0P00003_
0?ooo`8000005`3oool00`000000oooo0?ooo`1K0?ooo`006P3oool00`000000oooo0?ooo`1G0?oo
o`8000004`3oool00`000000oooo0?ooo`3a0?ooo`800000503oool00`000000oooo0?ooo`1L0?oo
o`006P3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0m03oool00`000000oooo0?ooo`0?0?ooo`800000G`3oool001X0oooo00<000000?ooo`3oool0
FP3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?H0oooo0`00000<0?ooo`800000
H@3oool001X0oooo00<000000?ooo`3oool0F`3oool4000000L0oooo1000003l0?ooo`<000001`3o
ool2000006<0oooo000J0?ooo`030000003oool0oooo05l0oooo1`00003o0?ooo`<0oooo2000001U
0?ooo`006P3oool00`000000oooo0?ooo`3o0?ooomH0oooo000J0?ooo`030000003oool0oooo0?l0
ooooeP3oool001X0oooo00<000000?ooo`3oool0o`3ooooF0?ooo`006P3oool00`000000oooo0?oo
o`3o0?ooomH0oooo000J0?ooo`800000o`3ooooG0?ooo`006P3oool00`000000oooo0?ooo`3o0?oo
omH0oooo003o0?oooo<0oooo003o0?oooo<0oooo003o0?oooo<0oooo003o0?oooo<0oooo003o0?oo
oo<0oooo003o0?oooo<0oooo003o0?oooo<0oooo003o0?oooo<0oooo003o0?oooo<0oooo003o0?oo
oo<0oooo003o0?oooo<0oooo003o0?oooo<0oooo000E0?ooo`040?noM0000000001d0;ooo`X0oooo
00@0oono07@000000000M;ooo`3oooo<0?ooo`005@3oool00`3o_g@0M;oo0?ooo`0=0?ooo`030?no
M01d_ol0oooo0?l0oooob`3oool001D0oooo00<0okmd07Boo`3oool03@3oool00`3o_g@0M;oo0?oo
o`3o0?oool/0oooo000:0?ooo`080?oog`2LB00000000000B02Lgol0omnL04P00018W=l30?ooo`03
0?noM01d_ol0oooo00d0oooo00<0okmd07Boo`3oool0o`3oooo;0?ooo`002P3oool01`3o_g@0M;oo
0?ooo`3ooml0W4P007AdM01d_ol0103oool00`3o_g@0M;oo0?ooo`0=0?ooo`030?noM01d_ol0oooo
0?l0oooob`3oool000X0oooo00<0gibL0;ooo`3oool00P3oool00`2oM4P0W=oo0?ooo`030?ooo`03
0?noM01d_ol0oooo00d0oooo00<0okmd07Boo`3oool0o`3oooo;0?ooo`002P3oool00`3o_i`0W=oo
0?ooo`020?ooo`030;mdB02Lgol0oooo00<0oooo00<0okmd07Boo`3oool03@3oool00`3o_g@0M;oo
0?ooo`3o0?oool/0oooo000:0?ooo`070?oog`2LB7@0_ooo0?ooo`3ogi`0B4Qd07BL_`040?ooo`03
0?noM01d_ol0oooo00d0oooo00<0okmd07Boo`3oool0o`3oooo;0?ooo`002`3oool01`3ookl0M000
000000000000M;oo0?noM01d_ol00`3oool00`3o_g@0M;oo0?ooo`0=0?ooo`030?noM01d_ol0oooo
0?l0oooob`3oool001D0oooo00<0okmd07Boo`3oool0103oool0103o_g@000000000001d_ol50?oo
o`030?noM01d_ol0oooo0?l0oooob`3oool001D0oooo00<0okmd07Boo`3oool00`3oool01P3ookl0
M01d0;ooo`3ookl0M01d0;ooo`@0oooo00<0okmd07Boo`3oool0o`3oooo;0?ooo`005@3oool0103o
_g@000000000M02oool20?ooo`060?oo_`1d07@0_ooo0?oo_`1d07@0_ooo0P3oool0103ookl0M000
0000001d_ooo0?oool`0oooo000L0?ooo`040?noM0000000000007Boool0ooood`3oool00?l0oooo
l`3oool00?l0ooool`3oool00?l0ooool`3oool00?l0ooool`3oool00001\
\>"],
  ImageRangeCache->{{{0, 497.25}, {306.938, 0}} -> {-2.68273, 38.749, \
0.103017, 0.0516365}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(t0 = 14;\)\), "\[IndentingNewLine]", 
    \(\(\[Delta] = \(-0.0250\);\)\), "\[IndentingNewLine]", 
    \(alfaPlot2 = 
      Plot[180/\[Pi]\ alfa[
            2  \[Pi]\ \((t - t0)\)/T, \[Epsilon], \[Delta]], {t, 0, 41}, 
        AxesLabel \[Rule] {t\ [dan], \[Alpha]\ [\[Degree]]}]\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0232288 0.375398 0.0463425 [
[.2561 .3629 -6 -9 ]
[.2561 .3629 6 0 ]
[.48839 .3629 -6 -9 ]
[.48839 .3629 6 0 ]
[.72067 .3629 -6 -9 ]
[.72067 .3629 6 0 ]
[.95296 .3629 -6 -9 ]
[.95296 .3629 6 0 ]
[1.025 .3754 0 -7 ]
[1.025 .3754 40 7 ]
[.01131 .00466 -12 -4.5 ]
[.01131 .00466 0 4.5 ]
[.01131 .09734 -12 -4.5 ]
[.01131 .09734 0 4.5 ]
[.01131 .19003 -12 -4.5 ]
[.01131 .19003 0 4.5 ]
[.01131 .28271 -12 -4.5 ]
[.01131 .28271 0 4.5 ]
[.01131 .46808 -6 -4.5 ]
[.01131 .46808 0 4.5 ]
[.01131 .56077 -6 -4.5 ]
[.01131 .56077 0 4.5 ]
[.02381 .64303 -14 0 ]
[.02381 .64303 14 14 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2561 .3754 m
.2561 .38165 L
s
[(10)] .2561 .3629 0 1 Mshowa
.48839 .3754 m
.48839 .38165 L
s
[(20)] .48839 .3629 0 1 Mshowa
.72067 .3754 m
.72067 .38165 L
s
[(30)] .72067 .3629 0 1 Mshowa
.95296 .3754 m
.95296 .38165 L
s
[(40)] .95296 .3629 0 1 Mshowa
.125 Mabswid
.07027 .3754 m
.07027 .37915 L
s
.11672 .3754 m
.11672 .37915 L
s
.16318 .3754 m
.16318 .37915 L
s
.20964 .3754 m
.20964 .37915 L
s
.30256 .3754 m
.30256 .37915 L
s
.34901 .3754 m
.34901 .37915 L
s
.39547 .3754 m
.39547 .37915 L
s
.44193 .3754 m
.44193 .37915 L
s
.53484 .3754 m
.53484 .37915 L
s
.5813 .3754 m
.5813 .37915 L
s
.62776 .3754 m
.62776 .37915 L
s
.67422 .3754 m
.67422 .37915 L
s
.76713 .3754 m
.76713 .37915 L
s
.81359 .3754 m
.81359 .37915 L
s
.86005 .3754 m
.86005 .37915 L
s
.9065 .3754 m
.9065 .37915 L
s
.99942 .3754 m
.99942 .37915 L
s
.25 Mabswid
0 .3754 m
1 .3754 L
s
gsave
1.025 .3754 -61 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
69.000 14.000 moveto
(@) show
75.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(dan) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
93.000 14.000 moveto
(D) show
1.000 setlinewidth
grestore
.02381 .00466 m
.03006 .00466 L
s
[(-8)] .01131 .00466 1 0 Mshowa
.02381 .09734 m
.03006 .09734 L
s
[(-6)] .01131 .09734 1 0 Mshowa
.02381 .19003 m
.03006 .19003 L
s
[(-4)] .01131 .19003 1 0 Mshowa
.02381 .28271 m
.03006 .28271 L
s
[(-2)] .01131 .28271 1 0 Mshowa
.02381 .46808 m
.03006 .46808 L
s
[(2)] .01131 .46808 1 0 Mshowa
.02381 .56077 m
.03006 .56077 L
s
[(4)] .01131 .56077 1 0 Mshowa
.125 Mabswid
.02381 .02783 m
.02756 .02783 L
s
.02381 .051 m
.02756 .051 L
s
.02381 .07417 m
.02756 .07417 L
s
.02381 .12051 m
.02756 .12051 L
s
.02381 .14369 m
.02756 .14369 L
s
.02381 .16686 m
.02756 .16686 L
s
.02381 .2132 m
.02756 .2132 L
s
.02381 .23637 m
.02756 .23637 L
s
.02381 .25954 m
.02756 .25954 L
s
.02381 .30588 m
.02756 .30588 L
s
.02381 .32906 m
.02756 .32906 L
s
.02381 .35223 m
.02756 .35223 L
s
.02381 .39857 m
.02756 .39857 L
s
.02381 .42174 m
.02756 .42174 L
s
.02381 .44491 m
.02756 .44491 L
s
.02381 .49125 m
.02756 .49125 L
s
.02381 .51443 m
.02756 .51443 L
s
.02381 .5376 m
.02756 .5376 L
s
.02381 .58394 m
.02756 .58394 L
s
.02381 .60711 m
.02756 .60711 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -75 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 14.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
69.000 14.000 moveto
(@) show
75.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\260) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.000 14.000 moveto
(D) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .28688 m
.06244 .39114 L
.10458 .49318 L
.12507 .53387 L
.14415 .56451 L
.1536 .57671 L
.16254 .58625 L
.16748 .59067 L
.17284 .59474 L
.17735 .59757 L
.18221 .59999 L
.18475 .60101 L
.18708 .60177 L
.18945 .6024 L
.19165 .60283 L
.19288 .60302 L
.1942 .60317 L
.19495 .60323 L
.19566 .60327 L
.19629 .6033 L
.19698 .60332 L
.19826 .60331 L
.19891 .60329 L
.19962 .60325 L
.20087 .60315 L
.20205 .60302 L
.20335 .60282 L
.20477 .60255 L
.20735 .6019 L
.20987 .60108 L
.21219 .60016 L
.21747 .59747 L
.22307 .59372 L
.23244 .58538 L
.24255 .57352 L
.26083 .54476 L
.28087 .50322 L
.30197 .44987 L
.34007 .33696 L
.38063 .21199 L
.41968 .10906 L
.44103 .0665 L
.45081 .05097 L
.46118 .03746 L
.47071 .02777 L
.47576 .02371 L
.48119 .02019 L
.48617 .01773 L
.49072 .01612 L
.49291 .01556 L
Mistroke
.49407 .01533 L
.4953 .01512 L
.49648 .01496 L
.49755 .01485 L
.49863 .01477 L
.49964 .01473 L
.50081 .01472 L
.50206 .01475 L
.50324 .01482 L
.50431 .01492 L
.50557 .01508 L
.50694 .0153 L
.50943 .01585 L
.51204 .0166 L
.5148 .01761 L
.51976 .01996 L
.52855 .02577 L
.53825 .03452 L
.55763 .05894 L
.5785 .09444 L
.61969 .18619 L
.65937 .29072 L
.69753 .3936 L
.73814 .49193 L
.75692 .52969 L
.77724 .56302 L
.78838 .57744 L
.79863 .58806 L
.80843 .5957 L
.81337 .59858 L
.81596 .59982 L
.81879 .60097 L
.82151 .60185 L
.82402 .60249 L
.82642 .60293 L
.82764 .60309 L
.82829 .60316 L
.82898 .60322 L
.83018 .60329 L
.83129 .60332 L
.83247 .60331 L
.83377 .60325 L
.8349 .60316 L
.83611 .60303 L
.83724 .60286 L
.83828 .60268 L
.84096 .60205 L
.84343 .60129 L
.84903 .59889 L
.85396 .59602 L
Mistroke
.85918 .59219 L
.8686 .58325 L
.87873 .57077 L
.89704 .54094 L
.91819 .49577 L
.93828 .44392 L
.97619 .33082 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{191, 118},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002o0000MR000`400?l00000o`00003o_`3oool0
0;l0oooo002o0?ooo`00_`3oool00;l0oooo002o0?ooo`00_`3oool00;l0oooo002o0?ooo`001`3o
ool0102oM000000000000018W=nd0?ooo`001P3oool01@3ookl0M7Bo0?ooo`3oool0W7BL00<0oooo
00<000000?ooo`3oool0[P3oool000L0oooo00@0W7BL0?ooo`3ookl0M7Bo0`3oool00`000000oooo
0?ooo`2^0?ooo`0000<0okmd0000000000000P0000000`1d_ol0oooo0;md00020000000504RLg`3o
ool0oooo0?ooo`000000?P3oool3000006l0oooo00060?ooo`050?oo_`1dB9`0oooo0?oo_`1dB9`0
0`3oool00`000000oooo0?ooo`0j0?ooo`8000000`3oool2000006d0oooo00070?ooo`040=nLB000
0000000007Boo`<0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo06X0oooo000>0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`1Y0?ooo`003P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0J03oool000h0oooo00<000000?ooo`3oool0=`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo06L0oooo000>0?ooo`030000003oool0oooo03H0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1V0?ooo`003P3oool00`000000oooo
0?ooo`0e0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0I@3oool000h0oooo00<0
00000?ooo`3oool0=03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo06D0oooo0007
0?ooo`050?oo_`1d000000000000B02Lgol00P3oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0I03oool000L0oooo00D0_g@007Boo`3oool0oono0;no
o`020?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`1T0?ooo`001P3oool01P3ookl0M00004RLg`3oool0gia807Boo`80oooo00<000000?ooo`3oool0
<`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo06<0oooo00000`3o_g@000000000
00020000000607Boo`3oool0W4Qd04Q80000000004RL0`3oool00`000000oooo0?ooo`0b0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0H`3oool000L0oooo00<0okmd0018W03oool0
103oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
HP3oool000P0oooo00@0gia8000000000000M;oo0P3oool00`000000oooo0?ooo`0b0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool0HP3oool000h0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0640oooo000>0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1Q0?ooo`003P3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0H@3oool000h0
oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0600
oooo000>0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`1P0?ooo`003P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0H03oool000h0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo05l0oooo00080?ooo`040=nLB0000000001809cOo`80oooo00<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo05l0oooo00090?oo
o`030?noM018W=l0oooo0080oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo05h0oooo00060?ooo`060?oo_`1d000000000000000004P0W=oo0P3oool0
0`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0GP3oool0
00030?noM000000000000080000000H0M;oo0?ooo`2oM000M;oo0?noM018W=l30?ooo`030000003o
ool0oooo02h0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1N0?ooo`001`3oool0
103ookl0M01809bLM018W=l30?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`1M0?ooo`00203oool00`3ogi`0B00004RLg`030?ooo`030000003oool0
oooo02d0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1M0?ooo`003P3oool00`00
0000oooo0?ooo`0]0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0G03oool000h0
oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo05`0
oooo000>0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`1K0?ooo`003P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool0F`3oool000h0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0R
0?ooo`030000003oool0oooo05/0oooo000>0?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool08`3oool00`000000oooo0?ooo`1J0?ooo`003P3oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool0FP3oool000H0oooo00H0okmd000000000000
00000000M02oool20?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`1I0?ooo`001`3oool00`2LB000001d0;ooo`040?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1I0?ooo`00203oool00`3o_g@00000
07Boo`030?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool09`3oool00`000000oooo
0?ooo`1H0?ooo`0000<0okmd0000000000000P0000001P1d_ol0oooo0?ooo`3oool0oono0;noo`<0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo05P0
oooo00060?ooo`060?oOW018B9`0oooo0?oo_`1d07@0_ooo0P3oool2000002X0oooo00<000000?oo
o`3oool09`3oool00`000000oooo0?ooo`1H0?ooo`001`3oool0103OW4P0000000000018W=l30?oo
o`8000005`3oool0203ookl0M000000000000000001809cOo`3oool0gia80P0000000`18W=l0oooo
0?ooo`050?ooo`030000003oool0oooo00/0oooo00P0okmd00000000000000000000M02oool0oooo
0=nLB080000000<0B9cO0?ooo`3oool04@3oool00`000000oooo0=nLB00200000004001d_`3oool0
oooo0=nLB080000000<0B9cO0?ooo`3oool05@3oool01P3OW4P000000000B02Lgol0oooo0=nLB080
000000<0B9cO0?ooo`3oool0;03oool000h0oooo0P00000I0?ooo`030?noM018W=l0oooo0080oooo
00D0W7BL0?ooo`3oool0W4Qd0;ooo`060?ooo`030000003oool0oooo00`0oooo00<0W4P00000M02o
ool00`3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo0180oooo00T000000?oOW018B9`0oooo0?oo_`1d
04P0W=oo0?ooo`2LM9`00P3oool00`2LB7@0_ooo0?ooo`0F0?ooo`050?noM018W=l0oooo0?ooo`2L
M9`00P3oool00`2LB7@0_ooo0?ooo`0/0?ooo`003P3oool00`000000oooo0000000H0?ooo`060?no
M018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`050?ooo`030000003oool0oooo
00d0oooo00H0okmd0000001d_ol0oooo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo0140oooo00T0
00000?ooo`3oool0_g@00000001d_ol0oooo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`0C0?oo
o`080?oo_`1d000000000000000004P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo02`0oooo
000>0?ooo`030000003oool0000001P0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`03
0;mdB02Lgol0oooo00@0oooo00<000000?ooo`3oool03`3oool01@3ookl0_koo0?ooo`3ookl0M4RL
0080oooo00<0_gA809cOo`3oool04P3oool020000000oooo0?ooo`3ookl0M4RL0?ooo`3ookl0M4RL
0P3oool00`2oM4P0W=oo0?ooo`0D0?ooo`0;0;md001d_ol0okmd04RLg`3oool0oono07A8W03oool0
00000;mdB02Lgol0;@3oool000h0oooo00<000000?ooo`0000005`3oool00`2LB7@0_kmd04RLg`03
0?ooo`0509a8B02Lgol0oono07@0M02oool01@3oool00`000000oooo0?ooo`0<0?ooo`0<0?oOW018
B9`0oooo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo4`3oool030000000M01809cO
o`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;oooaD0oooo00@0oono07@0B02LW7@0B9cO
0P3oool01@2LB4P0W=oo0000001d07@0_ooo02d0oooo000>0?ooo`040000003oool0oooo000001H0
oooo00<0okmd00000018W=l00`3oool0103ogi`0B0000000001d_ol60?ooo`030000003oool0oooo
00d0oooo00@0gia8000000000000B9cO0P3oool0103ogi`0B0000000001d_olD0?ooo`050000003o
gi`0B0000000001d_ol00P3oool0103ogi`0B0000000001d_olG0?ooo`030?oOW0180000B9cO0080
oooo00@0omnL000000000000M;oo3`3oool00`3o_g@0000004RLg`0D0?ooo`030=nLB0000000M;oo
00D0oooo000>0?ooo`040000003oool0oooo000002D0oooo00<000000?ooo`3oool0;@3oool00`00
0000oooo0?ooo`0T0?ooo`030000003oool0oooo00l0oooo00<0okmd07Boo`3oool05@3oool00`3o
_g@0M;oo0?ooo`040?ooo`003P3oool01@000000oooo0?ooo`3oool0000002@0oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00P0oooo00@0okmd0000
0000000007Bo0`3oool00`3o_g@0M;oo0?ooo`020?ooo`0609a800000000000000000000B9`0okmd
0P0000002@00B4P0B00004RLg`2oM0000000001d_`3OW4P000000018W0020?ooo`030?noM01d_ol0
oooo00@0oooo000>0?ooo`050000003oool0oooo0?ooo`000000903oool00`000000oooo0?ooo`0^
0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool02@3oool01@3OW4P0B9cO0?ooo`2o
M000B9cO0080oooo00H0okmd07Boo`3oool0oooo0=nLB018W=l20?ooo`0409a8B02Lgol0omnL04P0
0080000000P007Bo0?ooo`3ookl0M01d0;ooo`3oool0W4Qd0;ooo`80oooo00<0okmd07Boo`3oool0
103oool000X0ooooR@0000060?ooo`030=nLB018W=l0oooo00@0oooo00X0okmd07Boo`3oool0oooo
0=nLB018W=l0oooo0?noM00004P0W=oo0`3oool02@3ogi`0B7Bo0?ooo`3ookl0M00007Boo`3oool0
W4Qd0;ooo`020?ooo`030?noM01d_ol0oooo00@0oooo000>0?ooo`030000003oool0oooo0080oooo
0P0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`030?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`040?ooo`800000103oool00`000000oooo0?ooo`030?ooo`060=nLB000000000000000
000007@0_ooo0P3oool00`3o_g@0M;oo0?ooo`020?ooo`0709a800000000001d07AdB02Lgol0oooo
09a800020000000304RLg`3oool0_g@000<0000000H004RL0?ooo`3oool0oooo0?noM01d_ol50?oo
o`003P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool0<03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00X0oooo00<0gia804RLg`3o
ool0103oool00`3o_g@0M;oo0?ooo`050?ooo`030;mdB02Lgol0oooo00d0oooo00<0okmd07Boo`3o
ool0103oool000h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0A0?ooo`030?no
M0000000B9cO00@0oooo00<0okmd0000B02Lgol03@3oool00`3OW4P0000007Boo`050?ooo`003P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0300oooo000>0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool0<03oool000h0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`0a0?ooo`003P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0340
oooo000>0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`0d0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0<@3oool000h0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo03H0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`0b0?ooo`003P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo0380oooo00060?ooo`060?noM000000000000000000007@0_ooo0P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0=`3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0380oooo00070?ooo`0309a8000007@0
_ooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo03P0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0c0?ooo`00203oool00`3o
_g@0000007Boo`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`0i0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0<`3oool000T0
oooo00<0oono0;noo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo03@0
oooo00060?ooo`060?oOW018B9`0oooo0?oo_`1d07@0_ooo0P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo03@0oooo00070?ooo`040=nLB0000000000004RLg`<0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo03/0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0e0?ooo`003P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo03D0oooo000>0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
=P3oool000h0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo03d0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0f0?ooo`003P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0?`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03L0oooo000>0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0=`3oool000h0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0h0?ooo`00203oool0103OW4P000000000B02Lgol20?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0>03oool000T0oooo00<0okmd04RLg`3oool00P3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0@`3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo03T0oooo00060?ooo`060?oo_`1d000000000000000004P0
W=oo0P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0A03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03T0oooo00070?ooo`040;md
001d_ol0okmd04RLg`<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo04D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0j0?ooo`00
1`3oool0103ookl0M01809bLM018W=l30?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0>P3oool000P0oooo00<0omnL04P00018W=l00`3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`080?ooo`800000
?@3oool000h0oooo00<000000?ooo`3oool03`3oool2000000P0oooo00<000000?ooo`3oool0B@3o
ool2000000L0oooo00<000000?ooo`3oool0?@3oool000h0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`030?ooo`800000CP3oool00`000000oooo0?ooo`030?ooo`800000?`3oool0
00h0oooo00<000000?ooo`3oool04P3oool500000540oooo1P0000100?ooo`003P3oool00`000000
oooo0?ooo`2^0?ooo`003P3oool00`000000oooo0?ooo`2^0?ooo`00_`3oool00;l0oooo002o0?oo
o`00_`3oool00;l0oooo002o0?ooo`002P3oool00`3o_g@0000004RLg`080?ooo`030=nLB0000000
M;oo0:L0oooo000:0?ooo`030?noM01d_ol0oooo00T0oooo00<0okmd07Boo`3oool0YP3oool00080
oooo00H0omnL04P000000000M;oo0;md0000M;l20?ooo`030?noM01d_ol0oooo00T0oooo00<0okmd
07Boo`3oool0YP3oool00080oooo00D0gibL0;ooo`3oool0_g@0001d_`030?ooo`030?noM01d_ol0
oooo00T0oooo00<0okmd07Boo`3oool0YP3oool00080oooo00D0gibL0;ooo`3oool0oono07Ad_`03
0?ooo`030?noM01d_ol0oooo00T0oooo00<0okmd07Boo`3oool0YP3oool00080oooo00H0okmd04RL
g`3oool0okmd04Qd_`3Oool20?ooo`030?noM01d_ol0oooo00T0oooo00<0okmd07Boo`3oool0YP3o
ool000<0oooo00D0gia80000000007@0_mnL07BLg`020?ooo`030?noM01d_ol0oooo0080oooo00@0
omnL04P0000004P0W=oo0`3oool00`3o_g@0M;oo0?ooo`2V0?ooo`002P3oool00`3o_g@0000004RL
g`020?ooo`040=nLB01d_ol0okmd04RLg`80oooo00<0gia80000001d_ol0Y`3oool000l0oooo00@0
omnL04P0000004P0W=oo[03oool00;l0oooo002o0?ooo`00_`3oool00;l0oooo002o0?ooo`00_`3o
ool00;l0oooo002o0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 190}, {117, 0}} -> {-4.43713, -9.65092, 0.316924, \
0.158856}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[d2, alfaPlot2, 
      AxesLabel \[Rule] {t\ [dan], \[Alpha]\ [\[Degree]]}, 
      TextStyle \[Rule] {FontFamily \[Rule] "\<Courier\>", 
          FontSize \[Rule] 14}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0232288 0.375398 0.0463425 [
[.2561 .3629 -10 -19 ]
[.2561 .3629 10 0 ]
[.48839 .3629 -10 -19 ]
[.48839 .3629 10 0 ]
[.72067 .3629 -10 -19 ]
[.72067 .3629 10 0 ]
[.95296 .3629 -10 -19 ]
[.95296 .3629 10 0 ]
[1.025 .3754 0 -9.5 ]
[1.025 .3754 52 9.5 ]
[.01131 .00466 -20.8125 -9.5 ]
[.01131 .00466 0 9.5 ]
[.01131 .09734 -20.8125 -9.5 ]
[.01131 .09734 0 9.5 ]
[.01131 .19003 -20.8125 -9.5 ]
[.01131 .19003 0 9.5 ]
[.01131 .28271 -20.8125 -9.5 ]
[.01131 .28271 0 9.5 ]
[.01131 .46808 -12 -9.5 ]
[.01131 .46808 0 9.5 ]
[.01131 .56077 -12 -9.5 ]
[.01131 .56077 0 9.5 ]
[.02381 .64303 -18 0 ]
[.02381 .64303 18 19 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2561 .3754 m
.2561 .38165 L
s
gsave
.2561 .3629 -71 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.48839 .3754 m
.48839 .38165 L
s
gsave
.48839 .3629 -71 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.72067 .3754 m
.72067 .38165 L
s
gsave
.72067 .3629 -71 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
1.000 setlinewidth
grestore
.95296 .3754 m
.95296 .38165 L
s
gsave
.95296 .3629 -71 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
.125 Mabswid
.07027 .3754 m
.07027 .37915 L
s
.11672 .3754 m
.11672 .37915 L
s
.16318 .3754 m
.16318 .37915 L
s
.20964 .3754 m
.20964 .37915 L
s
.30256 .3754 m
.30256 .37915 L
s
.34901 .3754 m
.34901 .37915 L
s
.39547 .3754 m
.39547 .37915 L
s
.44193 .3754 m
.44193 .37915 L
s
.53484 .3754 m
.53484 .37915 L
s
.5813 .3754 m
.5813 .37915 L
s
.62776 .3754 m
.62776 .37915 L
s
.67422 .3754 m
.67422 .37915 L
s
.76713 .3754 m
.76713 .37915 L
s
.81359 .3754 m
.81359 .37915 L
s
.86005 .3754 m
.86005 .37915 L
s
.9065 .3754 m
.9065 .37915 L
s
.99942 .3754 m
.99942 .37915 L
s
.25 Mabswid
0 .3754 m
1 .3754 L
s
gsave
1.025 .3754 -61 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
71.000 18.000 moveto
(@) show
79.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(dan) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
103.000 18.000 moveto
(D) show
1.000 setlinewidth
grestore
.02381 .00466 m
.03006 .00466 L
s
gsave
.01131 .00466 -81.8125 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.813 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
1.000 setlinewidth
grestore
.02381 .09734 m
.03006 .09734 L
s
gsave
.01131 .09734 -81.8125 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.813 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.02381 .19003 m
.03006 .19003 L
s
gsave
.01131 .19003 -81.8125 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.813 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.02381 .28271 m
.03006 .28271 L
s
gsave
.01131 .28271 -81.8125 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.813 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.02381 .46808 m
.03006 .46808 L
s
gsave
.01131 .46808 -73 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.02381 .56077 m
.03006 .56077 L
s
gsave
.01131 .56077 -73 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.02381 .02783 m
.02756 .02783 L
s
.02381 .051 m
.02756 .051 L
s
.02381 .07417 m
.02756 .07417 L
s
.02381 .12051 m
.02756 .12051 L
s
.02381 .14369 m
.02756 .14369 L
s
.02381 .16686 m
.02756 .16686 L
s
.02381 .2132 m
.02756 .2132 L
s
.02381 .23637 m
.02756 .23637 L
s
.02381 .25954 m
.02756 .25954 L
s
.02381 .30588 m
.02756 .30588 L
s
.02381 .32906 m
.02756 .32906 L
s
.02381 .35223 m
.02756 .35223 L
s
.02381 .39857 m
.02756 .39857 L
s
.02381 .42174 m
.02756 .42174 L
s
.02381 .44491 m
.02756 .44491 L
s
.02381 .49125 m
.02756 .49125 L
s
.02381 .51443 m
.02756 .51443 L
s
.02381 .5376 m
.02756 .5376 L
s
.02381 .58394 m
.02756 .58394 L
s
.02381 .60711 m
.02756 .60711 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -79 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 18.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
71.000 18.000 moveto
(@) show
79.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\260) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
87.000 18.000 moveto
(D) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.02 w
.18641 .51022 Mdot
.20964 .49451 Mdot
.30256 .59892 Mdot
.79036 .52365 Mdot
.81359 .56326 Mdot
.83682 .5772 Mdot
.88328 .50351 Mdot
.92973 .45742 Mdot
.5 Mabswid
.02381 .28688 m
.06244 .39114 L
.10458 .49318 L
.12507 .53387 L
.14415 .56451 L
.1536 .57671 L
.16254 .58625 L
.16748 .59067 L
.17284 .59474 L
.17735 .59757 L
.18221 .59999 L
.18475 .60101 L
.18708 .60177 L
.18945 .6024 L
.19165 .60283 L
.19288 .60302 L
.1942 .60317 L
.19495 .60323 L
.19566 .60327 L
.19629 .6033 L
.19698 .60332 L
.19826 .60331 L
.19891 .60329 L
.19962 .60325 L
.20087 .60315 L
.20205 .60302 L
.20335 .60282 L
.20477 .60255 L
.20735 .6019 L
.20987 .60108 L
.21219 .60016 L
.21747 .59747 L
.22307 .59372 L
.23244 .58538 L
.24255 .57352 L
.26083 .54476 L
.28087 .50322 L
.30197 .44987 L
.34007 .33696 L
.38063 .21199 L
.41968 .10906 L
.44103 .0665 L
.45081 .05097 L
.46118 .03746 L
.47071 .02777 L
.47576 .02371 L
.48119 .02019 L
.48617 .01773 L
.49072 .01612 L
.49291 .01556 L
Mistroke
.49407 .01533 L
.4953 .01512 L
.49648 .01496 L
.49755 .01485 L
.49863 .01477 L
.49964 .01473 L
.50081 .01472 L
.50206 .01475 L
.50324 .01482 L
.50431 .01492 L
.50557 .01508 L
.50694 .0153 L
.50943 .01585 L
.51204 .0166 L
.5148 .01761 L
.51976 .01996 L
.52855 .02577 L
.53825 .03452 L
.55763 .05894 L
.5785 .09444 L
.61969 .18619 L
.65937 .29072 L
.69753 .3936 L
.73814 .49193 L
.75692 .52969 L
.77724 .56302 L
.78838 .57744 L
.79863 .58806 L
.80843 .5957 L
.81337 .59858 L
.81596 .59982 L
.81879 .60097 L
.82151 .60185 L
.82402 .60249 L
.82642 .60293 L
.82764 .60309 L
.82829 .60316 L
.82898 .60322 L
.83018 .60329 L
.83129 .60332 L
.83247 .60331 L
.83377 .60325 L
.8349 .60316 L
.83611 .60303 L
.83724 .60286 L
.83828 .60268 L
.84096 .60205 L
.84343 .60129 L
.84903 .59889 L
.85396 .59602 L
Mistroke
.85918 .59219 L
.8686 .58325 L
.87873 .57077 L
.89704 .54094 L
.91819 .49577 L
.93828 .44392 L
.97619 .33082 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{391.563, 242},
  ImageMargins->{{45, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000670000lR000`400?l00000o`00003oo`3ooon8
0?ooo`00o`3ooon80?ooo`00o`3ooon80?ooo`00o`3ooon80?ooo`00o`3ooon80?ooo`00o`3ooon8
0?ooo`00o`3ooon80?ooo`00o`3ooon80?ooo`00o`3ooon80?ooo`00o`3ooon80?ooo`00o`3ooon8
0?ooo`00o`3ooon80?ooo`00o`3ooon80?ooo`002`3oool01P3ookl0M000000000000000001d0;oo
ool0ooooM`3oool000/0oooo00H0gia807Boo`3oool0oooo0?noM01d_ooo0?ooogL0oooo00030?oo
o`030=nLB000000000000080000000D0001d0;ooo`3oool0_gA809cOo`020?ooo`030?noM000M;l0
oooo00H0oooo00<000000?ooo`3oool0o`3ooom]0?ooo`002`3oool01P3OW4P0B9cO0?ooo`3oool0
gia807Boo`L0oooo0`00003o0?ooofd0oooo000<0?ooo`0409a80000000000000018W0P0oooo00<0
00000?ooo`3oool0o`3ooom]0?ooo`002`3oool01P3o_g@0B9cO0?ooo`3oool0giad09cOo`L0oooo
00<000000?ooo`3oool0o`3ooom]0?ooo`002`3oool01P2oM000M;oo0?ooo`3oool0okmd04RLg`L0
oooo00<000000?ooo`3oool0T@3oool400000=L0oooo000;0?ooo`060?noM000M;l0oooo0?ooo`2L
B000M;oo1`3oool00`000000oooo0?ooo`2>0?ooo`@000000`3oool300000=@0oooo000<0?ooo`04
0;md00000000000004RLg`P0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`080?oo
o`800000dP3oool001P0oooo00<000000?ooo`3oool0R`3oool2000000d0oooo00<000000?ooo`3o
ool0c`3oool001P0oooo0P00002:0?ooo`800000403oool00`000000oooo0?ooo`3>0?ooo`00603o
ool00`000000oooo0?ooo`280?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0c@3o
ool001P0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo0<`0oooo000H0?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`3;0?ooo`00603oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool0bP3oool001P0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo0<T0oooo000H0?ooo`030000003oool0oooo08@0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`380?ooo`00603oool00`000000oooo0?ooo`24
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0a`3oool001P0oooo0P0000240?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool0aP3oool001P0oooo00<000000?ooo`3o
ool0PP3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0<D0oooo000H0?ooo`030000
003oool0oooo0880oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`340?ooo`00603o
ool00`000000oooo0?ooo`210?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0``3o
ool001P0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo0<<0oooo000H0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0903oool00`00
0000oooo0?ooo`320?ooo`00603oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool0`P3oool001P0oooo0P0000200?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool0`@3oool001P0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?oo
o`0W0?ooo`030000003oool0oooo0<40oooo000H0?ooo`030000003oool0oooo07h0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`300?ooo`00603oool00`000000oooo0?ooo`1m0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0`03oool000`0oooo00D0omnL04P00000
0000000007Boo`070?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`2o0?ooo`00303oool01@2LB4P0W=oo0?ooo`3ookl0M4RL00L0oooo00<000000?oo
o`3oool0O03oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0;l0oooo00030?ooo`03
0=nLB000000000000080000000D0001d0;ooo`3oool0okmd0018W0030?ooo`0309a8M02oool0oooo
00D0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo
0;h0oooo000;0?ooo`060=nLB0000000B9cO0?ooo`3ogi`0B4RL1`3oool3000007/0oooo00<00000
0?ooo`3oool0;@3oool00`000000oooo0?ooo`2n0?ooo`002`3oool01P3o_g@0B7Ad04P000000000
001809cOo`L0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`0^0?ooo`030000003o
ool0oooo0;d0oooo000;0?ooo`030?noM018W=l0oooo00X0oooo00<000000?ooo`3oool0NP3oool0
0`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0;d0oooo000;0?ooo`030?oo_`1d07@0_ooo
00X0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo
0;`0oooo000<0?ooo`030?noM00004P0W=oo00T0oooo00<000000?ooo`3oool0N@3oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo0;`0oooo000=0?ooo`050?oOW018000000000000M02o
ool01P3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3o
ool0^`3oool001P0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0c0?ooo`030000
003oool0oooo0;/0oooo000H0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0=03o
ool00`000000oooo0?ooo`2j0?ooo`00603oool2000007P0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`2j0?ooo`00603oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo
03D0oooo00<000000?ooo`3oool0^P3oool001P0oooo00<000000?ooo`3oool0M`3oool00`000000
oooo0?ooo`0f0?ooo`030000003oool0oooo0;T0oooo000H0?ooo`030000003oool0oooo07H0oooo
00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`2i0?ooo`00603oool00`000000oooo0?oo
o`1f0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0^03oool001P0oooo00<00000
0?ooo`3oool0MP3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo0;P0oooo000H0?oo
o`030000003oool0oooo07D0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`2g0?oo
o`00603oool2000007H0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`2g0?ooo`00
603oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0
]P3oool001P0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`0l0?ooo`030000003o
ool0oooo0;H0oooo000H0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool0?@3oool0
0`000000oooo0?ooo`2e0?ooo`00603oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo
03h0oooo00<000000?ooo`3oool0]@3oool001P0oooo00<000000?ooo`3oool0L`3oool00`000000
oooo0?ooo`0n0?ooo`030000003oool0oooo0;D0oooo000H0?ooo`030000003oool0oooo07<0oooo
00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`2d0?ooo`00603oool2000007<0oooo00<0
00000?ooo`3oool0@03oool00`000000oooo0?ooo`2d0?ooo`00603oool00`000000oooo0?ooo`1b
0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0/`3oool001P0oooo00<000000?oo
o`3oool0L@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0;<0oooo000H0?ooo`03
0000003oool0oooo0740oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`2b0?ooo`00
3@3oool0102oM000000000000018W=l70?ooo`030000003oool0oooo0740oooo00<000000?ooo`3o
ool0@`3oool00`000000oooo0?ooo`2b0?ooo`003P3oool00`3ogi`0B7Bo0?ooo`070?ooo`030000
003oool0oooo0700oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`2a0?ooo`000`3o
ool00`3OW4P0000000000002000000030000M02oool0oooo00<0oooo00<0omnL04Qd_`3oool01`3o
ool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0/@3o
ool000/0oooo00<0_g@00000000000000P0000000`18W=l0oooo0?ooo`050?ooo`<00000L03oool0
0`000000oooo0?ooo`150?ooo`030000003oool0oooo0;40oooo000;0?ooo`050=nLB018W=l0oooo
0?oOW018M;l0203oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo04L0oooo00<00000
0?ooo`3oool0/03oool000`0oooo00@0W4Q809cOo`3ogi`0B7Bo203oool00`000000oooo0?ooo`1_
0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0/03oool000`0oooo00@0omnL04Q8
W03ogi`0B7Bo203oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo04P0oooo00<00000
0?ooo`3oool0/03oool000d0oooo00<0gia807BLW018M;l0203oool00`000000oooo0?ooo`1^0?oo
o`030000003oool0oooo04T0oooo00<000000?ooo`3oool0[`3oool000d0oooo00<0oono07@00000
M;l0203oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3o
ool0[`3oool001P0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`1;0?ooo`030000
003oool0oooo0:h0oooo000H0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0B`3o
ool00`000000oooo0?ooo`2^0?ooo`00603oool2000006h0oooo00<000000?ooo`3oool0B`3oool0
0`000000oooo0?ooo`2^0?ooo`00603oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo
04d0oooo00<000000?ooo`3oool0[@3oool001P0oooo00<000000?ooo`3oool0K03oool00`000000
oooo0?ooo`1=0?ooo`030000003oool0oooo0:d0oooo000H0?ooo`030000003oool0oooo06`0oooo
00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`2]0?ooo`00603oool00`000000oooo0?oo
o`1[0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0[03oool001P0oooo00<00000
0?ooo`3oool0J`3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0:`0oooo000H0?oo
o`030000003oool0oooo06/0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`2/0?oo
o`00603oool2000006/0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`2[0?ooo`00
603oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0
Z`3oool001P0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`1B0?ooo`030000003o
ool0oooo0:X0oooo000H0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0D`3oool0
0`000000oooo0?ooo`2Z0?ooo`00603oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
05<0oooo00<000000?ooo`3oool0ZP3oool001P0oooo00<000000?ooo`3oool0J@3oool00`000000
oooo0?ooo`1D0?ooo`030000003oool0oooo0:T0oooo000H0?ooo`030000003oool0oooo06P0oooo
00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`2Y0?ooo`00603oool2000006T0oooo00<0
00000?ooo`3oool0E@3oool00`000000oooo0?ooo`2Y0?ooo`00603oool00`000000oooo0?ooo`1X
0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0Z03oool001P0oooo00<000000?oo
o`3oool0I`3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo0:P0oooo000H0?ooo`03
0000003oool0oooo06L0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`2X0?ooo`00
2P3oool00`3ookl0M00000000003000000030018W03oool0oooo00D0oooo00<000000?ooo`3oool0
I`3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo0:L0oooo000;0?ooo`060;md0000
B9`0oooo0?ooo`3ookl0M4RL1`3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo05T0
oooo00<000000?ooo`3oool0Y`3oool000<0oooo00<0gia80000000000000P0000001`0007@0_ooo
0?ooo`3oool0gia80000M02oool02@3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo
05X0oooo00<000000?ooo`3oool0YP3oool000d0oooo00<0okmd0000B02Lgol0203oool3000006H0
oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`2V0?ooo`003P3oool00`3ogi`0B01d
0;ooo`070?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0F`3oool00`000000oooo
0?ooo`2V0?ooo`003`3oool00`3o_g@0B9cO0?ooo`060?ooo`030000003oool0oooo06D0oooo00<0
00000?ooo`3oool0G03oool00`000000oooo0?ooo`2U0?ooo`002`3oool01P2oM4P0W=oo0?ooo`3o
ool0oono07A8W0L0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`1L0?ooo`030000
003oool0oooo0:D0oooo000;0?ooo`060=nLB000B9`0oooo0?ooo`2oM00007Bo1`3oool2000006D0
oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`2U0?ooo`00303oool0102oM0000000
00000000B9`80?ooo`800000I@3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo0:@0
oooo000H0?ooo`800000I@3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo0:@0oooo
000H0?ooo`030000003oool0000006<0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?oo
o`2T0?ooo`00603oool3000006<0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`2S
0?ooo`00603oool010000000oooo0?ooo`00001R0?ooo`030000003oool0oooo0600oooo00<00000
0?ooo`3oool0X`3oool001P0oooo00@000000?ooo`3oool00000H@3oool00`000000oooo0?ooo`1R
0?ooo`030000003oool0oooo0:80oooo000H0?ooo`040000003oool0oooo00000640oooo00<00000
0?ooo`3oool0HP3oool00`000000oooo0?ooo`2R0?ooo`00603oool01@000000oooo0?ooo`3oool0
000003d0oooo00<0_g@00000000000000P0000001@00B9`0oooo0?ooo`3oool0_g@00080000000<0
07Bo0?ooo`3oool0503oool00`000000oooo0?ooo`0R0?ooo`030?oo_`1d0000000000<0000000D0
04RL0?ooo`3oool0oooo0;md000200000003001d_`3oool0oooo0300oooo00<000000?ooo`3oool0
203oool0102LB000000000000000B9`40?ooo`040;md000000000000001d_cd0oooo00@0_g@00000
00000000B9cO0`3oool0102oM000000000000000M;m60?ooo`00603oool01@000000oooo0?ooo`3o
ool0000003l0oooo00<0okmd04RLg`3oool00`3oool01P3ogi`0B7Bo0?ooo`3oool0_gA809cOoa@0
oooo00<000000?ooo`3oool0903oool01P2oM00004RL0?ooo`3oool0oono07A8W080oooo00H0omnL
04Qd_`3oool0oooo0;mdB02Lgolb0?ooo`030000003oool0oooo00H0oooo00H0W4P004RLg`3oool0
oooo0;md0000M;l20?ooo`060?oOW018M;l0oooo0?ooo`2oM4P0W=oo?@3oool00`3ogi`0B7Bo0?oo
o`020?ooo`060?oOW018M;l0oooo0?ooo`2oM4P0W=ooA@3oool001P0oooo00D000000?ooo`3oool0
oooo0000000o0?ooo`030?noM018W=l0oooo00<0oooo00H0gia807Boo`3oool0oooo0?oOW018M;lD
0?ooo`030000003oool0oooo02D0oooo00<0gia80000M02oool0103oool01P3OW4P0M;oo0?ooo`3o
ool0omnL04Qd_c80oooo00<000000?ooo`3oool02P3oool01P3ookl0M4RL0?ooo`3oool0gia807Bo
o`80oooo00<0omnL04Qd_`3oool0?03oool00`3ogi`0B7Bo0?ooo`020?ooo`060=nLB01d_ol0oooo
0?ooo`3ogi`0B7BoA@3oool001P0oooo0P0000030?ooo`030000003oool0oooo03`0oooo00<0okmd
04RLg`3oool00`3oool01P2oM4P0W=oo0?ooo`3oool0omnL04Q8W1@0oooo00<000000?ooo`3oool0
9P3oool00`3o_g@0001809cOo`030?ooo`060;mdB02Lgol0oooo0?ooo`3ogi`0B4RL<P3oool00`00
0000oooo0?ooo`0:0?ooo`060;md0018W=l0oooo0?ooo`2oM4P0W=oo0P3oool00`3ogi`0B4RL0?oo
o`0i0?ooo`030;md0000000000000080000000D0B9cO0?ooo`3oool0_gA809cOo`020?ooo`040?oO
W018B9`0oooo000004<0oooo000H0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
?03oool00`3o_g@0B9cO0?ooo`030?ooo`060;mdB02Lgol0oooo0?ooo`3ogi`0B4RL4`3oool00`00
0000oooo0?ooo`0X0?ooo`030?oOW01807@0_ooo0080oooo00H0_gA809cOo`3oool0oooo0?oOW018
B9`c0?ooo`030000003oool0oooo00L0oooo00<0_g@000000000M;l00`3oool01P2oM4P0W=oo0?oo
o`3oool0omnL04Q8W3X0oooo00D0gia804RLg`3oool0omnL04Qd_`030?ooo`080;mdB02Lgol0oooo
0?ooo`3ogi`0B4RL0?ooo`0000130?ooo`00603oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo03/0oooo00<0okmd04RLg`3oool00`3oool01P2oM4P0W=oo0?ooo`3oool0omnL04Q8W1<0
oooo00<000000?ooo`3oool0:@3oool01P3o_g@0B9cO0?ooo`3oool0_gA809cOo`80oooo00<0omnL
04Q8W03oool0<P3oool00`000000oooo0?ooo`090?ooo`060;md001d_ol0oooo0?ooo`2oM4P0W=oo
0P3oool00`3ogi`0B4RL0?ooo`0j0?ooo`0409a8B02Lgol0omnL04Qd_`<0oooo00L0_gA809cOo`3o
ool0oooo0?oOW018B9`0000004@0oooo000H0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0>`3oool00`3o_g@0B9cO0?ooo`030?ooo`060=nLM02Lgol0oooo0?ooo`3ogi`0B7Bo4`3o
ool00`000000oooo0?ooo`0U0?ooo`060;mdB02Lgol0oooo0?ooo`3ookl0M4RL0P3oool01P3OW7@0
W=oo0?ooo`3oool0omnL04Qd_c@0oooo00<000000?ooo`3oool0203oool01P3o_g@007Bo0?ooo`3o
ool0giad09cOo`80oooo00<0omnL04Qd_`3oool0>P3oool0103ogi`0B4RL0?oOW018M;l30?ooo`07
0=nLM02Lgol0oooo0?ooo`3ogi`0B7Bo000000140?ooo`00603oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo03T0oooo00@0gia8001d_`3o_g@0B9cO103oool01P3ogi`0B01d0;ooo`3o
ool0W4Q809cOoa80oooo00<000000?ooo`3oool09P3oool01P3OW4P004RL0?ooo`3oool0_g@0001d
_`80oooo00H0omnL04P0M02oool0oooo09a8B02Lgold0?ooo`030000003oool0oooo00@0oooo00H0
gia80000M02oool0oooo0;md0018W=l20?ooo`060?oOW01807@0_ooo0?ooo`2LB4P0W=oo?03oool0
0`3OW4P0M9bL04Qd_`030?ooo`070?oOW01807@0_ooo0?ooo`2LB4P0W=oo000000140?ooo`00603o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03T0oooo00<0_g@000000000M;l01@3o
ool0103o_g@0000000000018W=lC0?ooo`030000003oool0oooo02L0oooo00@0_g@0000000000000
04RL103oool0103o_g@0000000000018W=le0?ooo`030000003oool0oooo00D0oooo00@0okmd0000
0000000007Bo103oool0103o_g@0000000000018W=lm0?ooo`030?oo_`1d000007Bo00@0oooo00D0
okmd000000000000B9cO000000150?ooo`00603oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo05P0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`1H0?ooo`030000003o
ool0oooo04<0oooo000H0?ooo`8000001@3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0
oooo06X0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`130?ooo`00603oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0JP3oool00`00
0000oooo0?ooo`1G0?ooo`030000003oool0oooo01`0oooo00@0okmd0000000007@0_ooo6P3oool0
103ookl0M0000000001d_ol60?ooo`00603oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo05H0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0
oooo01`0oooo00<0okmd07Boo`3oool07@3oool00`3o_g@0M;oo0?ooo`050?ooo`00603oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0K03oool00`00
0000oooo0?ooo`1F0?ooo`030000003oool0oooo01`0oooo00<0okmd07Boo`3oool07@3oool00`3o
_g@0M;oo0?ooo`050?ooo`00603oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo05@0
oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo01@0
oooo00D0okmd000000000000001809cOo`040?ooo`030?noM01d_ol0oooo00<0oooo00T0okmd0000
000000000000001dM01d000004RL0?ooo`3OW4P00P0000001@0004P0B4P00000001d_ol0okmd0080
000000D0B9cO0?noM00000000000001d_`030?ooo`030?noM01d_ol0oooo00D0oooo000H0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`1]0?ooo`03
0000003oool0oooo05@0oooo00<000000?ooo`3oool0503oool01P2LB4P0W=oo0?ooo`3ogi`0B000
07Boo`<0oooo00<0okmd07Boo`3oool00P3oool00`3ookl0M01d0;ooo`020?ooo`050;md0000B9`0
oooo0?oOW018B9`00P3oool00`3ogi`0B00007Boo`020?ooo`060?noM018W=l0oooo0?ooo`3o_g@0
07Bo103oool00`3o_g@0M;oo0?ooo`050?ooo`00603oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0580oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`1D0?ooo`030000
003oool0oooo01@0oooo00<0W4Qd0;ooo`3oool01P3oool00`3o_g@0M;oo0?ooo`020?ooo`030?no
M018W=l0oooo0080oooo00H0omnL04Q8W03oool0oono07@0M02oool20?ooo`060;md001d_ol0oooo
0?ooo`3o_g@0B9cO0P3oool00`3o_g@007Bo0?ooo`030?ooo`030?noM01d_ol0oooo00D0oooo000A
0?ooool00000>`00000;0?ooo`0309a8M02oool0oooo00H0oooo00<0okmd07Boo`3oool00P3oool0
0`3o_g@0B9cO0?ooo`020?ooo`050?oOW018B9`0oooo0?ooo`3o_g@0100000001@1d_ol0oooo0?oo
o`3o_g@0B9cO0080oooo00<0okmd001d_`3oool00`3oool00`3o_g@0M;oo0?ooo`050?ooo`00603o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00@000000?ooo`3oool00000
2`3oool00`000000oooo0?ooo`090?ooo`0309a8M02oool0oooo00H0oooo00<0okmd07Boo`3oool0
0P3oool01`3ookl0M01809cOo`3oool0oono07@00000B9`00P3oool01P3o_kl0_ooo0?ooo`3oool0
W4P007Boo`80oooo00H0okmd0000M02oool0oooo0=nLB018W=l40?ooo`030?noM01d_ol0oooo00D0
oooo000H0?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool010000000oooo0?ooo`00000;0?oo
o`030000003oool0oooo00L0oooo00<0okmd0000000000000`0000000`18W=l0oooo0?ooo`020?oo
o`030?noM01d_ol0oooo00<0oooo00H0omnL04P000000000000007Bo_`1dB9`20?ooo`050?noM000
0000000000000018W=l00P3oool00`3o_g@0000004Q8B002000000030000M02oool0oooo00<0oooo
00<0okmd07Boo`3oool01@3oool001P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`1@0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0D03oool00`000000oooo0?oo
o`0F0?ooo`0309a8M02oool0oooo00H0oooo00<0okmd07Boo`3oool01`3oool00`3ookl0M4RL0?oo
o`0C0?ooo`030?noM01d_ol0oooo00D0oooo000H0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0C`3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo0500oooo00<00000
0?ooo`3oool05P3oool00`2LB7@0_ooo0?ooo`060?ooo`030?noM01d_ol0oooo00L0oooo00<0oono
07A8W03oool04`3oool00`3o_g@0M;oo0?ooo`050?ooo`00603oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo04h0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`1?0?oo
o`030000003oool0oooo01l0oooo00@0okmd0000000007@0_ooo1@3oool00`3ookl0M0000018W00B
0?ooo`040?oo_`1d0000000007Boo`H0oooo000H0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0CP3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo04h0oooo00<00000
0?ooo`3oool0B03oool001P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1=0?oo
o`030000003oool0oooo07<0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`180?oo
o`00603oool2000000/0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`1e0?ooo`03
0000003oool0oooo04d0oooo00<000000?ooo`3oool0B03oool001P0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0
C03oool00`000000oooo0?ooo`190?ooo`00603oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo04/0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`1;0?ooo`030000003o
ool0oooo04T0oooo000H0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0B@3oool0
0`000000oooo0?ooo`1g0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0B@3oool0
01P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo
07P0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`1:0?ooo`00603oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0N03oool00`000000
oooo0?ooo`190?ooo`030000003oool0oooo04X0oooo000H0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo04T0oooo
00<000000?ooo`3oool0BP3oool001P0oooo0P00000>0?ooo`030000003oool0oooo04L0oooo00<0
00000?ooo`3oool0NP3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo04/0oooo000H
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`1j
0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0B`3oool001P0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo07`0oooo00<000000?oo
o`3oool0AP3oool00`000000oooo0?ooo`1;0?ooo`00603oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo04@0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`150?ooo`03
0000003oool0oooo04`0oooo000H0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
A03oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0
C03oool001P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`120?ooo`030000003o
ool0oooo07h0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`1<0?ooo`00603oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0OP3oool0
0`000000oooo0?ooo`130?ooo`030000003oool0oooo04d0oooo000H0?ooo`8000004@3oool00`00
0000oooo0?ooo`120?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0@P3oool00`00
0000oooo0?ooo`1=0?ooo`00603oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0400
oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo04d0
oooo000H0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0@03oool00`000000oooo
0?ooo`210?ooo`030000003oool0oooo03h0oooo0`00001@0?ooo`00603oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?oo
o`0m0?ooo`@00000D03oool000X0oooo00<0oono07@0000000000`0000000`00B9`0oooo0?ooo`05
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`22
0?ooo`030000003oool0oooo03`0oooo1P00001?0?ooo`002`3oool01P2oM00004RL0?ooo`3oool0
oono07A8W0L0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0m0?ooo`030000003o
ool0oooo08<0oooo00<000000?ooo`3oool0>`3oool6000004l0oooo000<0?ooo`030=nLB00007@0
_ooo00T0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0
oooo08@0oooo00<000000?ooo`3oool0?03oool400000500oooo000=0?ooo`030?noM00004P0W=oo
00P0oooo0`00000C0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0Q@3oool00`00
0000oooo0?ooo`0l0?ooo`800000D@3oool000h0oooo00<0omnL04P0M02oool01`3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0Q@3oool00`000000
oooo0?ooo`0l0?ooo`030000003oool0oooo0500oooo000?0?ooo`030?noM018W=l0oooo00H0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo08H0oooo
00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`1@0?ooo`002`3oool01P2oM4P0W=oo0?oo
o`3oool0oono07A8W0L0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0i0?ooo`03
0000003oool0oooo08L0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`1A0?ooo`00
2`3oool01P3OW4P004RL0?ooo`3oool0_g@0001d_`L0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0i0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool0>P3oool00`00
0000oooo0?ooo`1A0?ooo`00303oool0102oM000000000000000B9`80?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo
03P0oooo00<000000?ooo`3oool0DP3oool001P0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`0N0?ooo`8000005`3oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo03P0
oooo00<000000?ooo`3oool0DP3oool001P0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0L0?ooo`@000005@3oool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo03L0oooo
00<000000?ooo`3oool0DP3oool001P0oooo0P00000H0?ooo`030000003oool0oooo01/0oooo1P00
000D0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?oo
o`1C0?ooo`00603oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01/0oooo1P00000D
0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool0:P3oool2000000X0oooo00<00000
0?ooo`3oool0D`3oool001P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0K0?oo
o`@00000503oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo02P0oooo100000080?oo
o`030000003oool0oooo05@0oooo000H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool05@3oool2000000D0oooo0P00000E0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3o
ool09`3oool6000000L0oooo00<000000?ooo`3oool0E03oool001P0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0C0?ooo`@000006`3oool00`000000oooo0?ooo`2>0?ooo`030000
003oool0oooo02H0oooo1P0000060?ooo`030000003oool0oooo05D0oooo000H0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool04P3oool6000001T0oooo00<000000?ooo`3oool0S`3o
ool00`000000oooo0?ooo`0W0?ooo`@000001`3oool00`000000oooo0?ooo`1E0?ooo`00603oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0140oooo1P00000I0?ooo`030000003oool0
oooo0900oooo00<000000?ooo`3oool09`3oool2000000L0oooo00<000000?ooo`3oool0EP3oool0
01P0oooo0P00000K0?ooo`030000003oool0oooo0180oooo1000000I0?ooo`030000003oool0oooo
0940oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`1F0?ooo`00603oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo0180oooo0P00000J0?ooo`030000003oool0oooo0980
oooo00<000000?ooo`3oool02@3oool2000002<0oooo00<000000?ooo`3oool0E`3oool001P0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo09<0oooo
00<000000?ooo`3oool0203oool400000280oooo00<000000?ooo`3oool0E`3oool001P0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo09@0oooo00<0
00000?ooo`3oool01P3oool600000200oooo00<000000?ooo`3oool0F03oool001P0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo09D0oooo00<00000
0?ooo`3oool01P3oool600000200oooo00<000000?ooo`3oool0F03oool001P0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo09H0oooo00<000000?oo
o`3oool01P3oool400000200oooo00<000000?ooo`3oool0F@3oool001P0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo09P0oooo00<000000?ooo`3o
ool01P3oool200000240oooo00<000000?ooo`3oool0F@3oool001P0oooo0P00000O0?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo05X0oooo000H0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool09`3o
ool00`000000oooo0?ooo`2J0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0FP3o
ool001P0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo09X0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1K0?ooo`00603oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0W03oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo05/0oooo000=0?ooo`040;md00000000000004RL
g`L0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo
09d0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1L0?ooo`003P3oool00`3ogi`0
B7Bo0?ooo`070?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`2N0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0G03oool000h0oooo
00<0omnL04Qd_`3oool01`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`090?ooo`8000005P3oool00`000000oooo
0?ooo`1M0?ooo`002`3oool00`2oM0000000000000020000000304RLg`3oool0oooo00D0oooo00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0:00oooo00<0
00000?ooo`3oool0203oool4000001@0oooo00<000000?ooo`3oool0GP3oool000/0oooo00D0gia8
04RLg`3oool0omnL04Qd_`080?ooo`<000008P3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo0:80oooo00<000000?ooo`3oool01P3oool6000001<0oooo00<000000?ooo`3oool0GP3o
ool000`0oooo00@0W4Q809cOo`3ogi`0B7Bo203oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`050?ooo`H000004P3o
ool00`000000oooo0?ooo`1O0?ooo`00303oool0103ogi`0B4RL0?oOW018M;l80?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`2U0?ooo`030000003o
ool0oooo00D0oooo100000040?ooo`8000003@3oool00`000000oooo0?ooo`1O0?ooo`003@3oool0
0`3OW4P0M9bL04Qd_`080?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`2U0?ooo`030000003oool0oooo00H0oooo0P0000040?ooo`@000002`3oool0
0`000000oooo0?ooo`1P0?ooo`003@3oool00`3ookl0M000001d_`080?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo
00X0oooo1P0000090?ooo`030000003oool0oooo0640oooo000H0?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo00T0
oooo1P0000080?ooo`030000003oool0oooo0680oooo000H0?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo00T0oooo
100000090?ooo`030000003oool0oooo0680oooo000H0?ooo`800000:@3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool02@3oool2000000T0oooo00<0
00000?ooo`3oool0H`3oool001P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool04@3oool2000006H0oooo000H0?oo
o`030000003oool0oooo02X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0D0?oo
o`800000V`3oool200000100oooo00<000000?ooo`3oool0IP3oool001P0oooo00<000000?ooo`3o
ool0:`3oool2000000l0oooo00<000000?ooo`3oool0503oool4000009`0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`1W0?ooo`00603oool00`000000oooo0?ooo`0]0?ooo`030000
003oool0oooo00X0oooo0P00000F0?ooo`H00000W03oool2000000X0oooo0P00001Z0?ooo`00603o
ool00`000000oooo0?ooo`0^0?ooo`<000001P3oool3000001P0oooo1P00002N0?ooo`8000001@3o
ool3000006`0oooo000H0?ooo`030000003oool0oooo0340oooo1P00000L0?ooo`@00000X@3oool6
000006h0oooo000H0?ooo`800000E@3oool200000?l0oooo5`3oool001P0oooo00<000000?ooo`3o
ool0o`3ooom]0?ooo`00603oool00`000000oooo0?ooo`3o0?ooofd0oooo000H0?ooo`030000003o
ool0oooo0?l0ooooK@3oool00?l0ooooR03oool00?l0ooooR03oool00?l0ooooR03oool00?l0oooo
R03oool00?l0ooooR03oool00?l0ooooR03oool00?l0ooooR03oool00?l0ooooR03oool00?l0oooo
R03oool00?l0ooooR03oool001<0oooo00@0okmd0000000007@0_ooo2P3oool0103ookl0M0000000
001d_ooo0?ooof<0oooo000C0?ooo`030?noM01d_ol0oooo00d0oooo00<0okmd07Boo`3oool0o`3o
oomR0?ooo`004`3oool00`3o_g@0M;oo0?ooo`0=0?ooo`030?noM01d_ol0oooo0?l0ooooHP3oool0
00P0oooo00P0oooO09a800000000001809cOo`3ogi`0B00004RLg`<0oooo00<0okmd07Boo`3oool0
3@3oool00`3o_g@0M;oo0?ooo`3o0?ooof80oooo00080?ooo`070?noM01d_ol0oooo0?oog`2LB000
M7Ad07Boo`040?ooo`030?noM01d_ol0oooo00d0oooo00<0okmd07Boo`3oool0o`3ooomR0?ooo`00
203oool00`3OW9`0_ooo0?ooo`020?ooo`030;mdB02Lgol0oooo00<0oooo00<0okmd07Boo`3oool0
3@3oool00`3o_g@0M;oo0?ooo`3o0?ooof80oooo00080?ooo`030?noW02Lgol0oooo0080oooo00<0
_gA809cOo`3oool00`3oool00`3o_g@0M;oo0?ooo`0=0?ooo`030?noM01d_ol0oooo0?l0ooooHP3o
ool000P0oooo00L0oooO09a8M02oool0oooo0?oOW018B7@0M9bo00@0oooo00<0okmd07Boo`3oool0
3@3oool00`3o_g@0M;oo0?ooo`3o0?ooof80oooo00090?ooo`070?oo_`1d000000000000001d_ol0
okmd07Boo`030?ooo`030?noM01d_ol0oooo00d0oooo00<0okmd07Boo`3oool0o`3ooomR0?ooo`00
4`3oool00`3o_g@0M;oo0?ooo`040?ooo`040?noM0000000000007Boo`D0oooo00<0okmd07Boo`3o
ool0o`3ooomR0?ooo`004`3oool00`3o_g@0M;oo0?ooo`030?ooo`060?oo_`1d07@0_ooo0?oo_`1d
07@0_ooo103oool00`3o_g@0M;oo0?ooo`3o0?ooof80oooo000C0?ooo`040?noM0000000001d0;oo
o`80oooo00H0oono07@0M02oool0oono07@0M02oool20?ooo`040?oo_`1d0000000007Boool0oooo
H`3oool001X0oooo00@0okmd000000000000M;ooo`3ooomZ0?ooo`00o`3ooon80?ooo`00o`3ooon8
0?ooo`00o`3ooon80?ooo`00o`3ooon80?ooo`00o`3ooon80?ooo`00o`3ooon80?ooo`00o`3ooon8
0?ooo`00o`3ooon80?ooo`00o`3ooon80?ooo`00o`3ooon80?ooo`00\
\>"],
  ImageRangeCache->{{{0, 390.563}, {241, 0}} -> {-3.39671, -9.08073, 0.13734, \
0.0688406}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(\[Phi][R_, x_, y_] = 
        ArcSin[x\/\(R\ Cos[ArcSin[y\/R]]\)];\)\)], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{\(\[CapitalDelta]\[Phi]R[R_, x_, y_, \[CapitalDelta]R_]\), "=", 
        
        RowBox[{"N", "[", 
          RowBox[{
            RowBox[{"Dt", "[", 
              RowBox[{\(\[Phi][R, x, y]\), ",", "R", ",", 
                RowBox[{
                  StyleBox["Constants",
                    "MR"], " ", "\[Rule]", 
                  StyleBox[\({x, y}\),
                    "MR"]}]}], "]"}], "\[CapitalDelta]R"}], "]"}]}], 
      ";"}]], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{\(\[CapitalDelta]\[Phi]x[R_, x_, y_, \[CapitalDelta]x_]\), "=", 
        
        RowBox[{"N", "[", 
          RowBox[{
            RowBox[{"Dt", "[", 
              RowBox[{\(\[Phi][R, x, y]\), ",", "x", ",", 
                RowBox[{
                  StyleBox["Constants",
                    "MR"], " ", "\[Rule]", 
                  StyleBox[\({R, y}\),
                    "MR"]}]}], "]"}], "\[CapitalDelta]x"}], "]"}]}], 
      ";"}]], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{\(\[CapitalDelta]\[Phi]y[R_, x_, y_, \[CapitalDelta]y_]\), "=", 
        
        RowBox[{"N", "[", 
          RowBox[{
            RowBox[{"Dt", "[", 
              RowBox[{\(\[Phi][R, x, y]\), ",", "y", ",", 
                RowBox[{
                  StyleBox["Constants",
                    "MR"], " ", "\[Rule]", 
                  StyleBox[\({R, x}\),
                    "MR"]}]}], "]"}], "\[CapitalDelta]y"}], "]"}]}], 
      ";"}]], "Input"],

Cell[BoxData[
    \(\(\[CapitalDelta]\[Phi][R_, x_, 
          y_, \[CapitalDelta]_] = \[CapitalDelta]\[Phi]R[R, x, 
            y, \[CapitalDelta]] + \[CapitalDelta]\[Phi]x[R, x, 
            y, \[CapitalDelta]] + \[CapitalDelta]\[Phi]y[R, x, 
            y, \[CapitalDelta]];\)\)], "Input"],

Cell[TextData[StyleBox["velikost napake:", "Outline3"]], "Text"],

Cell[BoxData[
    \(\(\[CapitalDelta] = 10;\)\)], "Input"],

Cell[BoxData[
    \(For[i = 1, 
      i \[LessEqual] Length[data1], \(i++\), \[IndentingNewLine]data1 = 
        Insert[data1, 
          180/\[Pi]\ \[CapitalDelta]\[Phi][Extract[fulldata1, {i, 2}], 
              Extract[fulldata1, {i, 3}], 
              Extract[fulldata1, {i, 4}], \[CapitalDelta]], {i, 
            3}]]\)], "Input"],

Cell[BoxData[
    \(For[i = 1, 
      i \[LessEqual] Length[data2], \(i++\), \[IndentingNewLine]data2 = 
        Insert[data2, 
          180/\[Pi]\ \[CapitalDelta]\[Phi][Extract[fulldata2, {i, 2}], 
              Extract[fulldata2, {i, 3}], 
              Extract[fulldata2, {i, 4}], \[CapitalDelta]], {i, 
            3}]]\)], "Input"],

Cell[BoxData[
    \(\(dat1 = Table[0, {0}];\)\)], "Input"],

Cell[BoxData[
    \(\(dat2 = Table[0, {0}];\)\)], "Input"],

Cell[BoxData[
    \(For[i = 1, 
      i \[LessEqual] Length[data1], \(i++\), \[IndentingNewLine]dat1 = 
        Append[dat1, {{Extract[data1, {i, 1}], Extract[data1, {i, 2}]}, 
            ErrorBar[\ Extract[data1, {i, 3}]]}]\ ]\)], "Input"],

Cell[BoxData[
    \(For[i = 1, 
      i \[LessEqual] Length[data2], \(i++\), \[IndentingNewLine]dat2 = 
        Append[dat2, {{Extract[data2, {i, 1}], Extract[data2, {i, 2}]}, 
            ErrorBar[Extract[data2, {i, 3}]]}]\ ]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(data1Plot = 
      MultipleListPlot[dat1, \ PlotJoined\  \[Rule] \ False, 
        PlotStyle \[Rule] {Hue[0], Hue[ .6]}, 
        AxesLabel \[Rule] {t\ [dan], \[Alpha]\ [\[Degree]]}, 
        TextStyle \[Rule] {FontFamily \[Rule] "\<Courier\>", 
            FontSize \[Rule] 14}, 
        PlotLabel \[Rule] prva\ to\[CHacek]ka]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.02442 -2.15418 0.0515779 [
[.26801 -0.00041 -10 -19 ]
[.26801 -0.00041 10 0 ]
[.51221 -0.00041 -10 -19 ]
[.51221 -0.00041 10 0 ]
[.75641 -0.00041 -10 -19 ]
[.75641 -0.00041 10 0 ]
[1.025 .01209 0 -9.5 ]
[1.025 .01209 52 9.5 ]
[.01131 .11524 -20 -9.5 ]
[.01131 .11524 0 9.5 ]
[.01131 .2184 -20 -9.5 ]
[.01131 .2184 0 9.5 ]
[.01131 .32156 -20 -9.5 ]
[.01131 .32156 0 9.5 ]
[.01131 .42471 -20 -9.5 ]
[.01131 .42471 0 9.5 ]
[.01131 .52787 -20 -9.5 ]
[.01131 .52787 0 9.5 ]
[.02381 .64303 -18 0 ]
[.02381 .64303 18 19 ]
[.5 .63053 -40 0 ]
[.5 .63053 40 19 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.26801 .01209 m
.26801 .01834 L
s
gsave
.26801 -0.00041 -71 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.51221 .01209 m
.51221 .01834 L
s
gsave
.51221 -0.00041 -71 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.75641 .01209 m
.75641 .01834 L
s
gsave
.75641 -0.00041 -71 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
1.000 setlinewidth
grestore
.125 Mabswid
.07265 .01209 m
.07265 .01584 L
s
.12149 .01209 m
.12149 .01584 L
s
.17033 .01209 m
.17033 .01584 L
s
.21917 .01209 m
.21917 .01584 L
s
.31685 .01209 m
.31685 .01584 L
s
.36569 .01209 m
.36569 .01584 L
s
.41453 .01209 m
.41453 .01584 L
s
.46337 .01209 m
.46337 .01584 L
s
.56105 .01209 m
.56105 .01584 L
s
.60989 .01209 m
.60989 .01584 L
s
.65873 .01209 m
.65873 .01584 L
s
.70757 .01209 m
.70757 .01584 L
s
.80525 .01209 m
.80525 .01584 L
s
.85409 .01209 m
.85409 .01584 L
s
.90293 .01209 m
.90293 .01584 L
s
.95177 .01209 m
.95177 .01584 L
s
.25 Mabswid
0 .01209 m
1 .01209 L
s
gsave
1.025 .01209 -61 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
71.000 18.000 moveto
(@) show
79.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(dan) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
103.000 18.000 moveto
(D) show
1.000 setlinewidth
grestore
.02381 .11524 m
.03006 .11524 L
s
gsave
.01131 .11524 -81 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(44) show
1.000 setlinewidth
grestore
.02381 .2184 m
.03006 .2184 L
s
gsave
.01131 .2184 -81 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(46) show
1.000 setlinewidth
grestore
.02381 .32156 m
.03006 .32156 L
s
gsave
.01131 .32156 -81 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(48) show
1.000 setlinewidth
grestore
.02381 .42471 m
.03006 .42471 L
s
gsave
.01131 .42471 -81 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.02381 .52787 m
.03006 .52787 L
s
gsave
.01131 .52787 -81 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(52) show
1.000 setlinewidth
grestore
.125 Mabswid
.02381 .03788 m
.02756 .03788 L
s
.02381 .06367 m
.02756 .06367 L
s
.02381 .08945 m
.02756 .08945 L
s
.02381 .14103 m
.02756 .14103 L
s
.02381 .16682 m
.02756 .16682 L
s
.02381 .19261 m
.02756 .19261 L
s
.02381 .24419 m
.02756 .24419 L
s
.02381 .26998 m
.02756 .26998 L
s
.02381 .29577 m
.02756 .29577 L
s
.02381 .34734 m
.02756 .34734 L
s
.02381 .37313 m
.02756 .37313 L
s
.02381 .39892 m
.02756 .39892 L
s
.02381 .4505 m
.02756 .4505 L
s
.02381 .47629 m
.02756 .47629 L
s
.02381 .50208 m
.02756 .50208 L
s
.02381 .55366 m
.02756 .55366 L
s
.02381 .57944 m
.02756 .57944 L
s
.02381 .60523 m
.02756 .60523 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -79 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 18.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
71.000 18.000 moveto
(@) show
79.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\260) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
87.000 18.000 moveto
(D) show
1.000 setlinewidth
grestore
gsave
.5 .63053 -101 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(prva) show
99.000 18.000 moveto
(to) show
%%IncludeResource: font Mathematica5Mono
%%IncludeFont: Mathematica5Mono
/Mathematica5Mono findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(/) show
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ka) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.02381 .24035 m
.02381 .01472 L
s
.02381 .24035 1.5 0 Mabsadd m
.02381 .24035 -1.5 0 Mabsadd L s
.02381 .01472 1.5 0 Mabsadd m
.02381 .01472 -1.5 0 Mabsadd L s
.19475 .56261 m
.19475 .35854 L
s
.19475 .56261 1.5 0 Mabsadd m
.19475 .56261 -1.5 0 Mabsadd L s
.19475 .35854 1.5 0 Mabsadd m
.19475 .35854 -1.5 0 Mabsadd L s
.21917 .57749 m
.21917 .40116 L
s
.21917 .57749 1.5 0 Mabsadd m
.21917 .57749 -1.5 0 Mabsadd L s
.21917 .40116 1.5 0 Mabsadd m
.21917 .40116 -1.5 0 Mabsadd L s
.31685 .57929 m
.31685 .44728 L
s
.31685 .57929 1.5 0 Mabsadd m
.31685 .57929 -1.5 0 Mabsadd L s
.31685 .44728 1.5 0 Mabsadd m
.31685 .44728 -1.5 0 Mabsadd L s
.68315 .26495 m
.68315 .02232 L
s
.68315 .26495 1.5 0 Mabsadd m
.68315 .26495 -1.5 0 Mabsadd L s
.68315 .02232 1.5 0 Mabsadd m
.68315 .02232 -1.5 0 Mabsadd L s
.82967 .49603 m
.82967 .29034 L
s
.82967 .49603 1.5 0 Mabsadd m
.82967 .49603 -1.5 0 Mabsadd L s
.82967 .29034 1.5 0 Mabsadd m
.82967 .29034 -1.5 0 Mabsadd L s
.85409 .51111 m
.85409 .29826 L
s
.85409 .51111 1.5 0 Mabsadd m
.85409 .51111 -1.5 0 Mabsadd L s
.85409 .29826 1.5 0 Mabsadd m
.85409 .29826 -1.5 0 Mabsadd L s
.87851 .60332 m
.87851 .41235 L
s
.87851 .60332 1.5 0 Mabsadd m
.87851 .60332 -1.5 0 Mabsadd L s
.87851 .41235 1.5 0 Mabsadd m
.87851 .41235 -1.5 0 Mabsadd L s
.92735 .38245 m
.92735 .19415 L
s
.92735 .38245 1.5 0 Mabsadd m
.92735 .38245 -1.5 0 Mabsadd L s
.92735 .19415 1.5 0 Mabsadd m
.92735 .19415 -1.5 0 Mabsadd L s
.97619 .47233 m
.97619 .31366 L
s
.97619 .47233 1.5 0 Mabsadd m
.97619 .47233 -1.5 0 Mabsadd L s
.97619 .31366 1.5 0 Mabsadd m
.97619 .31366 -1.5 0 Mabsadd L s
.0001 w
.02381 .12753 -1.875 0 Mabsadd m
.02381 .12753 0 2.5 Mabsadd L
.02381 .12753 1.875 0 Mabsadd L
.02381 .12753 0 -2.5 Mabsadd L
.02381 .12753 -1.875 0 Mabsadd L closepath F
.19475 .46058 -1.875 0 Mabsadd m
.19475 .46058 0 2.5 Mabsadd L
.19475 .46058 1.875 0 Mabsadd L
.19475 .46058 0 -2.5 Mabsadd L
.19475 .46058 -1.875 0 Mabsadd L closepath F
.21917 .48932 -1.875 0 Mabsadd m
.21917 .48932 0 2.5 Mabsadd L
.21917 .48932 1.875 0 Mabsadd L
.21917 .48932 0 -2.5 Mabsadd L
.21917 .48932 -1.875 0 Mabsadd L closepath F
.31685 .51328 -1.875 0 Mabsadd m
.31685 .51328 0 2.5 Mabsadd L
.31685 .51328 1.875 0 Mabsadd L
.31685 .51328 0 -2.5 Mabsadd L
.31685 .51328 -1.875 0 Mabsadd L closepath F
.68315 .14363 -1.875 0 Mabsadd m
.68315 .14363 0 2.5 Mabsadd L
.68315 .14363 1.875 0 Mabsadd L
.68315 .14363 0 -2.5 Mabsadd L
.68315 .14363 -1.875 0 Mabsadd L closepath F
.82967 .39319 -1.875 0 Mabsadd m
.82967 .39319 0 2.5 Mabsadd L
.82967 .39319 1.875 0 Mabsadd L
.82967 .39319 0 -2.5 Mabsadd L
.82967 .39319 -1.875 0 Mabsadd L closepath F
.85409 .40468 -1.875 0 Mabsadd m
.85409 .40468 0 2.5 Mabsadd L
.85409 .40468 1.875 0 Mabsadd L
.85409 .40468 0 -2.5 Mabsadd L
.85409 .40468 -1.875 0 Mabsadd L closepath F
.87851 .50784 -1.875 0 Mabsadd m
.87851 .50784 0 2.5 Mabsadd L
.87851 .50784 1.875 0 Mabsadd L
.87851 .50784 0 -2.5 Mabsadd L
.87851 .50784 -1.875 0 Mabsadd L closepath F
.92735 .2883 -1.875 0 Mabsadd m
.92735 .2883 0 2.5 Mabsadd L
.92735 .2883 1.875 0 Mabsadd L
.92735 .2883 0 -2.5 Mabsadd L
.92735 .2883 -1.875 0 Mabsadd L closepath F
.97619 .393 -1.875 0 Mabsadd m
.97619 .393 0 2.5 Mabsadd L
.97619 .393 1.875 0 Mabsadd L
.97619 .393 0 -2.5 Mabsadd L
.97619 .393 -1.875 0 Mabsadd L closepath F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{389.438, 240.688},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000650000l2000`400?l00000o`00003oo`3ooon6
0?ooo`00o`3ooon60?ooo`00o`3ooon60?ooo`00o`3ooon60?ooo`00o`3ooon60?ooo`00o`3ooon6
0?ooo`00G@3oool00`2oM000000000000002000000050018W03oool0oooo0?ooo`2oM0000P000000
0`00M;l0oooo0?ooo`0l0?ooo`030?oo_`1d0000000000<0000000D004RL0?ooo`3oool0oooo0;md
000200000003001d_`3oool0oooo03h0oooo00@0W4P000000000000004RL103oool0102oM0000000
00000000M;n30?ooo`00G`3oool00`3o_g@0B9cO0?ooo`030?ooo`060?oOW018M;l0oooo0?ooo`2o
M4P0W=oo?P3oool01P2oM00004RL0?ooo`3oool0oono07A8W080oooo00H0omnL04Qd_`3oool0oooo
0;mdB02Lgoln0?ooo`0609a80018W=l0oooo0?ooo`2oM00007Bo0P3oool01P3ogi`0B7Bo0?ooo`3o
ool0_gA809cOoh80oooo001O0?ooo`030?noM018W=l0oooo00<0oooo00H0gia807Boo`3oool0oooo
0?oOW018M;lo0?ooo`030=nLB00007@0_ooo00@0oooo00H0gia807Boo`3oool0oooo0?oOW018M;m2
0?ooo`060?oo_`1dB9`0oooo0?ooo`3OW4P0M;oo0P3oool00`3ogi`0B7Bo0?ooo`210?ooo`00G`3o
ool00`3o_g@0B9cO0?ooo`030?ooo`060;mdB02Lgol0oooo0?ooo`3ogi`0B4RL@03oool00`3o_g@0
001809cOo`030?ooo`060;mdB02Lgol0oooo0?ooo`3ogi`0B4RL@P3oool01P2oM000B9cO0?ooo`3o
ool0_gA809cOo`80oooo00<0omnL04Q8W03oool0P@3oool005l0oooo00<0okmd04RLg`3oool00`3o
ool01P2oM4P0W=oo0?ooo`3oool0omnL04Q8W440oooo00<0omnL04P0M02oool00P3oool01P2oM4P0
W=oo0?ooo`3oool0omnL04Q8W400oooo00<0_g@000000000M;l00`3oool01P2oM4P0W=oo0?ooo`3o
ool0omnL04Q8W880oooo001O0?ooo`030?noM018W=l0oooo00<0oooo00H0_gA809cOo`3oool0oooo
0?oOW018B9a20?ooo`060?noM018W=l0oooo0?ooo`2oM4P0W=oo0P3oool00`3ogi`0B4RL0?ooo`11
0?ooo`060;md001d_ol0oooo0?ooo`2oM4P0W=oo0P3oool00`3ogi`0B4RL0?ooo`210?ooo`00G`3o
ool00`3o_g@0B9cO0?ooo`030?ooo`060=nLM02Lgol0oooo0?ooo`3ogi`0B7Bo?P3oool01P2oM4P0
W=oo0?ooo`3oool0oono07A8W080oooo00H0giad09cOo`3oool0oooo0?oOW018M;m20?ooo`060?no
M000M;l0oooo0?ooo`3OW7@0W=oo0P3oool00`3ogi`0B7Bo0?ooo`210?ooo`00G@3oool0103OW4P0
07Bo0?noM018W=l40?ooo`060?oOW01807@0_ooo0?ooo`2LB4P0W=oo?P3oool01P3OW4P004RL0?oo
o`3oool0_g@0001d_`80oooo00H0omnL04P0M02oool0oooo09a8B02Lgoln0?ooo`060=nLB00007@0
_ooo0?ooo`2oM000B9cO0P3oool01P3ogi`0B01d0;ooo`3oool0W4Q809cOoh80oooo001N0?ooo`03
0;md0000000007Bo00D0oooo00@0okmd000000000000B9cO@03oool0102oM000000000000000B9`4
0?ooo`040?noM0000000000004RLgd00oooo00@0okmd00000000000007Bo103oool0103o_g@00000
00000018W=n30?ooo`00o`3ooon60?ooo`00o`3ooon60?ooo`00o`3ooomN0?ooo`040?noM0000000
001d0;oooaX0oooo00@0oono07@000000000M;oo1P3oool00?l0ooooGP3oool00`3o_g@0M;oo0?oo
o`0M0?ooo`030?noM01d_ol0oooo00D0oooo000G0?ooo`030000003oool0oooo0?l0ooooA03oool0
0`3o_g@0M;oo0?ooo`0M0?ooo`030?noM01d_ol0oooo00D0oooo000G0?ooo`030000003oool0oooo
0?l0oooo>`3oool01@3o_g@000000000000004P0W=oo00@0oooo00<0okmd07Boo`3oool00`3oool0
2@3o_g@0000000000000000007Ad07@00000B9`0oooo0=nLB002000000050000B018B000000007Bo
o`3o_g@00P0000001@18W=l0okmd00000000000007Bo00<0oooo00<0okmd07Boo`3oool01@3oool0
01L0oooo00<000000?ooo`3oool0o`3ooolk0?ooo`0609a8B02Lgol0oooo0?oOW0180000M;oo0`3o
ool00`3o_g@0M;oo0?ooo`020?ooo`030?oo_`1d07@0_ooo0080oooo00D0_g@00018W03oool0omnL
04Q8W0020?ooo`030?oOW0180000M;oo0080oooo00H0okmd04RLg`3oool0oooo0?noM000M;l40?oo
o`030?noM01d_ol0oooo00D0oooo000G0?ooo`030000003oool0oooo0?l0oooo>`3oool00`2LB7@0
_ooo0?ooo`060?ooo`030?noM01d_ol0oooo0080oooo00<0okmd04RLg`3oool00P3oool01P3ogi`0
B4RL0?ooo`3ookl0M01d0;ooo`80oooo00H0_g@007Boo`3oool0oooo0?noM018W=l20?ooo`030?no
M000M;l0oooo00<0oooo00<0okmd07Boo`3oool01@3oool00100ooooo`00000j000000/0oooo00<0
W4Qd0;ooo`3oool01P3oool00`3o_g@0M;oo0?ooo`020?ooo`030?noM018W=l0oooo0080oooo00D0
omnL04Q8W03oool0oooo0?noM0040000000507Boo`3oool0oooo0?noM018W=l00P3oool00`3o_g@0
07Bo0?ooo`030?ooo`030?noM01d_ol0oooo00D0oooo000F0?ooo`@000003@3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0H0?ooo`0309a8M02oool0oooo00H0oooo00<0okmd07Boo`3oool00P3oool01`3ookl0M018
09cOo`3oool0oono07@00000B9`00P3oool01P3o_kl0_ooo0?ooo`3oool0W4P007Boo`80oooo00H0
okmd0000M02oool0oooo0=nLB018W=l40?ooo`030?noM01d_ol0oooo00D0oooo000G0?ooo`030000
003oool0oooo04X0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`190?ooo`030000
003oool0oooo05<0oooo00<0okmd0000000000000`0000000`18W=l0oooo0?ooo`020?ooo`030?no
M01d_ol0oooo00<0oooo00H0omnL04P000000000000007Bo_`1dB9`20?ooo`050?noM00000000000
00000018W=l00P3oool00`3o_g@0000004Q8B002000000030000M02oool0oooo00<0oooo00<0okmd
07Boo`3oool01@3oool001L0oooo00<000000?ooo`3oool0bP3oool4000006`0oooo00<0W4Qd0;oo
o`3oool01P3oool00`3o_g@0M;oo0?ooo`070?ooo`030?oo_`1dB9`0oooo01<0oooo00<0okmd07Bo
o`3oool01@3oool001L0oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`1/0?ooo`03
09a8M02oool0oooo00H0oooo00<0okmd07Boo`3oool01`3oool00`3ookl0M4RL0?ooo`0C0?ooo`03
0?noM01d_ol0oooo00D0oooo000G0?ooo`030000003oool0oooo0</0oooo00<000000?ooo`3oool0
M@3oool0103o_g@000000000M02oool50?ooo`030?oo_`1d000004RL0180oooo00@0oono07@00000
0000M;oo1P3oool001L0oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`2M0?ooo`00
5`3oool00`000000oooo0?ooo`3;0?ooo`030000003oool0oooo09d0oooo000G0?ooo`<00000b`3o
ool00`000000oooo0?ooo`2M0?ooo`005`3oool00`000000oooo0?ooo`3;0?ooo`030000003oool0
oooo09d0oooo000G0?ooo`030000003oool0oooo0</0oooo00<000000?ooo`3oool0W@3oool001L0
oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`2M0?ooo`005`3oool00`000000oooo
0?ooo`3;0?ooo`030000003oool0oooo09d0oooo000G0?ooo`030000003oool0oooo0</0oooo00<0
00000?ooo`3oool0W@3oool001L0oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`2M
0?ooo`005`3oool00`000000oooo0?ooo`3;0?ooo`030000003oool0oooo09d0oooo000G0?ooo`<0
0000b`3oool00`000000oooo0?ooo`2M0?ooo`005`3oool00`000000oooo0?ooo`3;0?ooo`030000
003oool0oooo09d0oooo000G0?ooo`030000003oool0oooo0</0oooo00<000000?ooo`3oool0W@3o
ool001L0oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`2M0?ooo`005`3oool00`00
0000oooo0?ooo`3;0?ooo`030000003oool0oooo09d0oooo000G0?ooo`030000003oool0oooo0</0
oooo00<000000?ooo`3oool0W@3oool001L0oooo00<000000?ooo`3oool0b`3oool00`000000oooo
0?ooo`2M0?ooo`005`3oool00`000000oooo0?ooo`3;0?ooo`030000003oool0oooo09d0oooo000G
0?ooo`<00000b`3oool00`000000oooo0?ooo`2M0?ooo`005`3oool00`000000oooo0?ooo`3;0?oo
o`030000003oool0oooo09d0oooo000G0?ooo`030000003oool0oooo0</0oooo00<000000?ooo`3o
ool0W@3oool001L0oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`2M0?ooo`005`3o
ool00`000000oooo0?ooo`3;0?ooo`030000003oool0oooo09d0oooo00050?ooo`040;md00000000
000004RLg`@0oooo00@0_g@0000000000000B9cO1P3oool00`000000oooo0?ooo`3;0?ooo`030000
003oool0oooo09d0oooo00060?ooo`030?oOW018M;l0oooo00D0oooo00<0omnL04Qd_`3oool01P3o
ool00`000000oooo0?ooo`3;0?ooo`030000003oool0oooo09d0oooo00060?ooo`030?oOW018M;l0
oooo00D0oooo00<0omnL04Qd_`3oool01P3oool00`000000oooo0?ooo`3;0?ooo`030000003oool0
oooo09d0oooo00030?ooo`030;md0000000000000080000000@0B9cO0?ooo`3oool0_g@010000000
0`18W=l0oooo0?ooo`040?ooo`<00000b`3oool00`000000oooo0?ooo`2M0?ooo`000`3oool01@3O
W4P0B9cO0?ooo`3ogi`0B7Bo00<0oooo00D0gia804RLg`3oool0omnL04Qd_`070?ooo`030000003o
ool0oooo0</0oooo00<000000?ooo`3oool0W@3oool000@0oooo00@0W4Q809cOo`3ogi`0B7Bo103o
ool0102LB4P0W=oo0?oOW018M;l70?ooo`030000003oool0oooo0</0oooo00<000000?ooo`3oool0
W@3oool000@0oooo00@0omnL04Q8W03ogi`0B7Bo103oool0103ogi`0B4RL0?oOW018M;l70?ooo`03
0000003oool0oooo0</0oooo00<000000?ooo`3oool0W@3oool000D0oooo00<0gia807BLW018M;l0
1@3oool00`3OW4P0M9bL04Qd_`060?ooo`<00000c03oool00`000000oooo0?ooo`2M0?ooo`001@3o
ool00`3ookl0M000001d_`050?ooo`030?oo_`1d000007Bo00L0oooo0P00003<0?ooo`030000003o
ool0oooo09d0oooo000G0?ooo`030000003oool0oooo0</0oooo00<000000?ooo`3oool0W@3oool0
01L0oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`2M0?ooo`005`3oool300000<X0
oooo0P00002O0?ooo`005`3oool00`000000oooo0?ooo`390?ooo`@00000WP3oool001L0oooo00<0
00000?ooo`3oool0bP3oool3000009h0oooo000G0?ooo`030000003oool0oooo0</0oooo00<00000
0?ooo`3oool0W@3oool001L0oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`2M0?oo
o`005`3oool00`000000oooo0?ooo`3;0?ooo`030000003oool0oooo09d0oooo000G0?ooo`030000
003oool0oooo0</0oooo00<000000?ooo`3oool0W@3oool001L0oooo00<000000?ooo`3oool0b`3o
ool00`000000oooo0?ooo`2M0?ooo`005`3oool300000</0oooo00<000000?ooo`3oool0W@3oool0
01L0oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`2M0?ooo`005`3oool00`000000
oooo0?ooo`3;0?ooo`030000003oool0oooo09d0oooo000G0?ooo`030000003oool0oooo0</0oooo
00<000000?ooo`3oool0W@3oool001L0oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?oo
o`2M0?ooo`005`3oool00`000000oooo0?ooo`3;0?ooo`030000003oool0oooo09d0oooo000G0?oo
o`030000003oool0oooo0</0oooo00<000000?ooo`3oool0W@3oool001L0oooo00<000000?ooo`3o
ool0b`3oool00`000000oooo0?ooo`2M0?ooo`005`3oool300000</0oooo00<000000?ooo`3oool0
W@3oool001L0oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`180?ooo`@00000D@3o
ool001L0oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`190?ooo`030000003oool0
oooo0540oooo000G0?ooo`030000003oool0oooo0</0oooo00<000000?ooo`3oool0B@3oool00`00
0000oooo0?ooo`1A0?ooo`005`3oool00`000000oooo0?ooo`3;0?ooo`030000003oool0oooo04T0
oooo00<000000?ooo`3oool0D@3oool000D0oooo00@0_g@0000000000000B9cO0`3oool01@3ogi`0
B000000000000000M;oo00H0oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`190?oo
o`030000003oool0oooo0540oooo00060?ooo`030?oOW018M;l0oooo00<0oooo00D0W4Q809cOo`3o
ool0oono07A8W0060?ooo`030000003oool0oooo0</0oooo00<000000?ooo`3oool0B@3oool00`00
0000oooo0?ooo`1A0?ooo`001P3oool00`3ogi`0B7Bo0?ooo`020?ooo`030?noM000B9`0oooo0080
oooo00<0W4Qd0;ooo`3oool0103oool00`000000oooo0?ooo`3;0?ooo`030000003oool0oooo04T0
oooo00<000000?ooo`3oool0D@3oool000<0oooo00<0_g@00000000000000P0000002@18W=l0oooo
0?ooo`3OW4P0000004RLg`3oool0omnL04Q8W0060?ooo`030000003oool0oooo0</0oooo00<00000
0?ooo`3oool0B@3oool00`000000oooo0?ooo`1A0?ooo`000`3oool01@3OW4P0B9cO0?ooo`3ogi`0
B7Bo00<0oooo00H0okmd04QdM018000000000000B02Lgol60?ooo`<00000b`3oool00`000000oooo
0?ooo`190?ooo`030000003oool0oooo0540oooo00040?ooo`0409a8B02Lgol0omnL04Qd_`<0oooo
00<0okmd04RLg`3oool02@3oool00`000000oooo0?ooo`3;0?ooo`030000003oool0oooo04T0oooo
00<000000?ooo`3oool0D@3oool000@0oooo00@0omnL04Q8W03ogi`0B7Bo0`3oool00`3ookl0M01d
0;ooo`090?ooo`030000003oool0oooo0</0oooo00<000000?ooo`3oool0B@3oool00`000000oooo
0?ooo`1A0?ooo`001@3oool00`3OW4P0M9bL04Qd_`040?ooo`030?noM00004P0W=oo00P0oooo00<0
00000?ooo`3oool0b`3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0540oooo0005
0?ooo`030?oo_`1d000007Bo00D0oooo00D0omnL04P000000000001d0;ooo`050?ooo`030000003o
ool0oooo0</0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`1A0?ooo`005`3oool0
0`000000oooo0?ooo`3;0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0D@3oool0
01H0oooo1000003;0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0D@3oool001L0
oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0540
oooo000G0?ooo`<00000b`3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0540oooo
000G0?ooo`030000003oool0oooo0</0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?oo
o`1A0?ooo`005`3oool00`000000oooo0?ooo`3;0?ooo`030000003oool0oooo04T0oooo00<00000
0?ooo`3oool0D@3oool001L0oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`190?oo
o`030000003oool0oooo0540oooo000G0?ooo`030000003oool0oooo0</0oooo00<000000?ooo`3o
ool0B@3oool00`000000oooo0?ooo`1A0?ooo`005`3oool00`000000oooo0?ooo`3;0?ooo`030000
003oool0oooo04T0oooo00<000000?ooo`3oool0D@3oool001L0oooo00<000000?ooo`3oool0bP3o
ool4000004T0oooo00<000000?ooo`3oool0D@3oool001L0oooo00<000000?ooo`3oool0o`3ooolH
0?ooo`030000003oool0oooo0540oooo000G0?ooo`<00000o`3ooolH0?ooo`030000003oool0oooo
0540oooo000G0?ooo`030000003oool0oooo0?l0oooo603oool00`000000oooo0?ooo`1A0?ooo`00
5`3oool00`000000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool0D@3oool001L0oooo00<0
00000?ooo`3oool0o`3ooolH0?ooo`030000003oool0oooo0540oooo000G0?ooo`030000003oool0
oooo0?l0oooo603oool00`000000oooo0?ooo`1A0?ooo`005`3oool00`000000oooo0?ooo`3o0?oo
oaL0oooo0`00001B0?ooo`005`3oool00`000000oooo0?ooo`3g0?ooo`@00000703oool200000580
oooo000G0?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`1A0?ooo`005`3oool300000?T0oooo00<000000?ooo`3oool00`3oool4000001@0oooo00<0
00000?ooo`3oool0D@3oool001L0oooo00<000000?ooo`3oool0n@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0D@3oool001L0oooo00<000000?oo
o`3oool0n@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool0D@3oool001L0oooo00<000000?ooo`3oool0n@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0D@3oool000D0oooo00@0_g@0000000000000
B9cO0P3oool01P3ookl0M000000000000000001d0;ooo`H0oooo00<000000?ooo`3oool0n@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0D@3oool0
00H0oooo00<0omnL04Qd_`3oool00P3oool01P3OW4P0M;oo0?ooo`3oool0okmd07Boo`H0oooo00<0
00000?ooo`3oool0n@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool02`3oool400000480oooo00060?ooo`030?oOW018M;l0oooo0080oooo00H0_gA8
09cOo`3oool0oooo0?noM000M;l60?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
@@3oool000<0oooo00<0_g@00000000000000P0000001@18W=l0oooo0?ooo`3OW4P0B9cO0080oooo
00<0gia807Boo`3oool01@3oool00`000000oooo0?ooo`3i0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0440oooo
00030?ooo`050=nLB018W=l0oooo0?oOW018M;l0103oool0102LB000000000000000B9`70?ooo`<0
0000n@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`110?ooo`00103oool0102LB4P0W=oo0?oOW018M;l30?ooo`06
0?noM018W=l0oooo0?ooo`3OW7@0W=oo1P3oool00`000000oooo0?ooo`3i0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo0440oooo00040?ooo`040?oOW018B9`0omnL04Qd_`<0oooo00H0_g@007Boo`3oool0oooo0?no
M018W=l60?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0@@3oool000D0oooo00<0
gia807BLW018M;l00`3oool01P3o_g@007Bo0?ooo`3oool0W4P007Boo`H0oooo00<000000?ooo`3o
ool0n@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`110?ooo`001@3oool00`3ookl0M000001d_`040?ooo`040;md
00000000000004RLg`L0oooo00<000000?ooo`3oool0n@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`110?ooo`00
5`3oool00`000000oooo0?ooo`3i0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0440oooo000G0?ooo`030000003o
ool0oooo0?T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0@@3oool001L0oooo00<000000?ooo`3oool0n@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`110?ooo`005`3oool300000?T0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0@@3oool001L0
oooo00<000000?ooo`3oool0n@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`110?ooo`005`3oool00`000000oooo
0?ooo`3i0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo0440oooo000G0?ooo`030000003oool0oooo0340oooo1000
00340?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo0440oooo000G0?ooo`030000003oool0oooo03<0oooo00<00000
0?ooo`3oool0``3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`110?ooo`005`3oool00`000000oooo0?ooo`0c0?oo
o`030000003oool0oooo0<<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0@@3oool001L0oooo00<000000?ooo`3o
ool0<`3oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0440oooo000G0?ooo`030000
003oool0oooo03<0oooo00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`110?ooo`005`3o
ool3000003<0oooo00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`110?ooo`005`3oool0
0`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0@@3oool0
01L0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
0440oooo000G0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0``3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0180oooo1000000=0?ooo`030000003oool0oooo0440
oooo000G0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0``3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0@@3oool001L0oooo00<0
00000?ooo`3oool0<`3oool00`000000oooo0?ooo`320?ooo`8000001`3oool00`000000oooo0?oo
o`0R0?ooo`800000@`3oool001L0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`31
0?ooo`@000001P3oool00`000000oooo0?ooo`0Q0?ooo`@00000@P3oool001L0oooo00<000000?oo
o`3oool0<`3oool00`000000oooo0?ooo`320?ooo`<000001P3oool00`000000oooo0?ooo`0R0?oo
o`<00000@P3oool001L0oooo0`00000c0?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0440oooo000G0?ooo`030000
003oool0oooo03<0oooo00<000000?ooo`3oool00`3oool400000;`0oooo00<000000?ooo`3oool0
103oool2000002D0oooo00<000000?ooo`3oool0@@3oool001L0oooo00<000000?ooo`3oool0<`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3oool00`3o
ool3000002D0oooo00<000000?ooo`3oool0@@3oool001L0oooo00<000000?ooo`3oool0<`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3oool0103oool2
000002D0oooo00<000000?ooo`3oool0@@3oool000@0oooo00@0W4P000000000000007Bo103oool0
102oM000000000000000M;l70?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3o
ool4000001`0oooo00<000000?ooo`3oool0@@3oool000<0oooo00H0W4P004RLg`3oool0oooo0;md
0018W=l20?ooo`060?oOW018M;l0oooo0?ooo`2oM4P0W=oo1P3oool00`000000oooo0?ooo`0c0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0_03oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`110?oo
o`001`3oool01P3ookl0M4RL0?ooo`3oool0gia807Boo`80oooo00<0omnL04Qd_`3oool01@3oool0
0`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0_03oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`110?ooo`001`3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`80oooo00<0
omnL04Q8W03oool01@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0_03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`110?ooo`001`3oool01P3OW4P007Bo0?ooo`3o
ool0_gA809cOo`80oooo00<0omnL04Q8W03oool01@3oool3000003<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0440oooo00030?ooo`050?oOW018
0000000000000000B9`00`3oool01P2oM4P0W=oo0?ooo`3oool0omnL04Q8W0H0oooo00<000000?oo
o`3oool0<`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0;`0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool0@@3oool000<0oooo00<0omnL04Qd_`3oool01@3oool01P3OW7@0W=oo0?ooo`3oool0omnL
04Qd_`H0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0;`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool0@@3oool000<0oooo00<0omnL04Qd_`3oool01@3oool01P3o
gi`0B01d0;ooo`3oool0W4Q809cOo`H0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0@@3oool000<0oooo00<0omnL
04P0000000000P0000001@1d_ol0oooo0?ooo`3oool0okmd0080000000<0B9cO0?ooo`3oool01@3o
ool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0_03o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`110?ooo`005`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0_03oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`110?ooo`005`3oool00`00
0000oooo0?ooo`0c0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0_03oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`110?ooo`005`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool06P3oool4000009h0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0@@3oool001L0oooo
0`00000c0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`2M0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo0440oooo000G0?ooo`030000003oool0oooo03<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo09d0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool0@@3oool001L0oooo00<000000?ooo`3oool0<P3oool2000000H0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0440oooo000G0?oo
o`030000003oool0oooo0340oooo100000050?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool0W@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`110?ooo`005`3oool00`000000oooo0?ooo`0b0?ooo`<0
00001@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool0@@3oool001L0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`110?ooo`005`3o
ool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0440oooo000G0?ooo`030000003oool0
oooo03<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo09d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo01X0oooo100000120?ooo`005`3oool3000003<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0600oooo000G0?ooo`030000003oool0oooo03<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo09d0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0600
oooo000G0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0600oooo000G0?ooo`030000003oool0oooo03<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo09d0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0600oooo000G
0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool00`3oool3000001d0oooo00<00000
0?ooo`3oool0W@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0H03oool001L0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`040?oo
o`8000007@3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`1P0?ooo`005`3oool00`000000oooo0?ooo`0c0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`2K0?ooo`@0
00001P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0600oooo000G0?ooo`030000
003oool0oooo03<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo0:D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1P0?ooo`005`3o
ool3000003<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo0:D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1P0?ooo`005`3oool0
0`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`2U0?ooo`030000003oool0oooo00<0oooo0`00001Q0?ooo`005`3oool00`00
0000oooo0?ooo`0c0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`2U0?ooo`030000003oool0oooo0080oooo1000001Q0?ooo`005`3oool00`000000
oooo0?ooo`0c0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool06`3oool300000:@0
oooo100000040?ooo`800000HP3oool001L0oooo00<000000?ooo`3oool0<`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo01X0oooo1000002]0?ooo`030000003oool0oooo0600oooo
00040?ooo`0409a8000000000000001d_`80oooo00<0oono07@0000000000`0000000`00B9`0oooo
0?ooo`040?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0K0?ooo`800000[P3oool00`000000oooo0?ooo`1P0?ooo`000`3oool01P2LB000B9cO0?oo
o`3oool0_g@004RLg`80oooo00H0_g@00018W03oool0oooo0?oo_`1dB9`60?ooo`030000003oool0
oooo03<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo0:`0oooo00<000000?ooo`3oool0H03oool000L0oooo00<0oono07A8W03oool00P3oool00`3O
W4P0001d0;ooo`080?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0H03oool000L0
oooo00<0oono07A8W03oool00`3oool00`3o_g@0001809cOo`070?ooo`<00000<`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0[03oool00`000000
oooo0?ooo`1P0?ooo`001`3oool00`3OW4P007Bo0?ooo`040?ooo`030?oOW01807@0_ooo00H0oooo
00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`1P0?ooo`000`3oool01@3ogi`0B0000000
0000000004RL00L0oooo00<0okmd04RLg`3oool01@3oool00`000000oooo0?ooo`0c0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`2/0?ooo`030000
003oool0oooo0600oooo00030?ooo`030?oOW018M;l0oooo00D0oooo00H0_gA809cOo`3oool0oooo
0?oo_`1dB9`60?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0H03oool000<0oooo
00<0omnL04Qd_`3oool01@3oool01P3OW4P004RL0?ooo`3oool0_g@0001d_`H0oooo00<000000?oo
o`3oool0<`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool0[03oool00`000000oooo0?ooo`1P0?ooo`000`3oool00`3ogi`0B0000000000200000005
07Boo`3oool0oooo0?ooo`2oM0000P0000000`00B9`0oooo0?ooo`050?ooo`030000003oool0oooo
03<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
0:`0oooo00<000000?ooo`3oool0H03oool001L0oooo00<000000?ooo`3oool0<`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0[03oool00`000000
oooo0?ooo`1P0?ooo`005`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo0600oooo
000G0?ooo`<00000<`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool0[03oool00`000000oooo0?ooo`1P0?ooo`005`3oool00`000000oooo0?ooo`0c
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`2/
0?ooo`030000003oool0oooo0600oooo000G0?ooo`030000003oool0oooo03<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0:`0oooo00<000000?oo
o`3oool0H03oool001L0oooo00<000000?ooo`3oool0<@3oool4000000D0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo0600oooo000G0?ooo`030000
003oool0oooo03X0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`2/0?ooo`030000
003oool0oooo0600oooo000G0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo0600oooo000G0?ooo`030000003oool0
oooo03X0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`2/0?ooo`030000003oool0
oooo0600oooo000G0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`2/0?ooo`030000003oool0oooo0600oooo000G0?ooo`<00000>@3oool4000001X0
oooo1000002]0?ooo`030000003oool0oooo0600oooo000G0?ooo`030000003oool0oooo0?l0oooo
2@3oool00`000000oooo0?ooo`1P0?ooo`005`3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00<0
00000?ooo`3oool0H03oool001L0oooo00<000000?ooo`3oool0o`3oool90?ooo`030000003oool0
oooo0600oooo000G0?ooo`030000003oool0oooo0?l0oooo2@3oool00`000000oooo0?ooo`1P0?oo
o`005`3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00<000000?ooo`3oool0H03oool001L0oooo
00<000000?ooo`3oool0o`3oool90?ooo`030000003oool0oooo0600oooo000G0?ooo`030000003o
ool0oooo0?l0oooo2@3oool00`000000oooo0?ooo`1P0?ooo`005`3oool300000?l0oooo203oool4
00000600oooo000G0?ooo`030000003oool0oooo0?l0ooooK03oool001L0oooo00<000000?ooo`3o
ool0o`3ooom/0?ooo`005`3oool00`000000oooo0?ooo`3o0?ooof`0oooo000G0?ooo`030000003o
ool0oooo0?l0ooooK03oool00?l0ooooQP3oool00?l0ooooQP3oool00?l0ooooQP3oool00?l0oooo
QP3oool00?l0ooooQP3oool00?l0ooooQP3oool008H0oooo00@0W4P000000000000004RLn`3oool0
08L0oooo00<0W4Q809cOo`3oool0n`3oool008L0oooo00<0W4Q809cOo`3oool0n`3oool008L0oooo
00<0W4Q807AdB00000000P0000001018W=l0oooo0?oo_`1d00040000000307Boo`3oool0oooo0080
oooo00<0gia8001d_`3oool00`3oool01`3OW4P000000000000004P0B4P00000001d_ol01P3oool0
1@3o_g@000000000000004P0W=oo0080oooo00<0omnL04P0000000000P0000001@1d_ol0oooo0?oo
o`3oool0gia80080000000P0001809cOo`3oool0oooo09a8000004P0W=oo0?noM080000000<007Bo
0?ooo`3OW4P00P000000100004P0B4P00000001d_onc0?ooo`004P3oool0103o_g@000000000M02o
ool:0?ooo`040?oo_`1d0000000007Boof<0oooo00<0W4P00018W03oool00P3oool01P2LB7@0_ooo
0?ooo`3oool0okmd04RLg`H0oooo00@0oono07@0M018B4P0W=oo0P3oool01`3ogi`0B4RL0?ooo`3o
ool0omnL04P0001d_ol01`3oool02@2LB4P0W=oo0?ooo`3ogi`0B00007Boo`3oool0W4Q809cOo`02
0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM000B9cO0P3oool00`3ooml0W4P007Boo`020?ooo`0809a8
B02Lgol0okmd0000M02oool0oooo0?oOW018B9`20?ooo`030?oOW0180000M;oo0;@0oooo000B0?oo
o`030?noM01d_ol0oooo00d0oooo00<0okmd07Boo`3oool0HP3oool00`2LB4P0W=oo0?ooo`020?oo
o`060=nLB01d_ol0oooo0?ooo`3o_g@0B9cO1P3oool0103OW4P0B9cO0?noM000M;l20?ooo`030?oo
_`1d07@0_ooo0080oooo00<0_g@007Boo`3oool01P3oool00`2LB7@0_ooo0?ooo`030?ooo`030?oO
W018M;l0oooo00<0oooo00@0_gA809cOo`3ookl0M7Bo203oool0102LB4P0W;nL04P0B02Lgol20?oo
o`030?oo_`1d07@0_ooo0080oooo00<0_g@007Boo`3oool0/`3oool00180oooo00<0okmd07Boo`3o
ool03@3oool00`3o_g@0M;oo0?ooo`1R0?ooo`0309a8001d_ol0oooo0080oooo00H0gia807Boo`3o
ool0oooo0?noM018W=l60?ooo`0509a8M02oool0oooo09a8M02oool00P3oool00`3o_g@000000000
00020000000307Boo`3oool0oooo00D0oooo00<0W4Qd0;ooo`3oool00`3oool00`3ogi`0B7Bo0?oo
o`030?ooo`040;mdB02Lgol0oono07Ad_`@0oooo00L0oknL09cOo`3oool0oooo09a800000000B9cO
00@0oooo00<0okmd0000000000000P0000000`1d_ol0oooo0?ooo`2b0?ooo`001`3oool0203ooml0
W4P00000000004P0W=oo0?oOW0180000B9cO0`3oool00`3o_g@0M;oo0?ooo`0=0?ooo`030?noM01d
_ol0oooo0680oooo00L0W4P00000M02oool0oooo0?oOW01807@0_ooo0080oooo00T0okmd00000000
M;l0oooo0?oo_`2o_ol0oooo0?noM000M;l00P3oool01P3OW4P0B9cO0?ooo`3oool0okno0;ooo`80
oooo00<0W4P007Boo`3oool01P3oool00`2LB7@0_ooo0?ooo`040?ooo`0609a80018W=l0oooo0?oo
o`3OW4P004RL0P3oool01`2oM000B9cO0?ooo`3oool0okmd0000M02oool00P3oool0102LB4P0W=oo
09a80018W=l30?ooo`060?no_`2oool0oooo0?ooo`2LB000M;oo]03oool000L0oooo00L0okmd07Bo
o`3oool0oooO09a8001dM7@0M;oo00@0oooo00<0okmd07Boo`3oool03@3oool00`3o_g@0M;oo0?oo
o`1Q0?ooo`0309a8000004P0W9ad0080000000`0001809cOo`3oool0oooo0;md00000000B9cO0;md
00000000001809cOo`3OW4P200000007001d_`3OW4P0000000000000M;l0oooo0?noM00300000003
04RLg`3oool0oooo00@0oooo00<0okmd0000000000000`0000001@18W=l0oooo0?ooo`3oool0W4P0
0080000000<004RL0?ooo`3oool00P3oool01P2oM000000000000000M;l0oknL09cOo`80oooo00<0
W4Q809cO_`1d00000P0000000`1d_ol0oooo0?noM0030000000304RLg`3oool0oooo0;<0oooo0007
0?ooo`030=nLW02oool0oooo0080oooo00<0_gA809cOo`3oool00`3oool00`3o_g@0M;oo0?ooo`0=
0?ooo`030?noM01d_ol0oooo08L0oooo00<0W4Qd0;ooo`3oool03P3oool00`3ogi`0B7Bo0?ooo`04
0?ooo`0309a8B02Lgol0oooo0;h0oooo00070?ooo`030?noW02Lgol0oooo0080oooo00<0_gA809cO
o`3oool00`3oool00`3o_g@0M;oo0?ooo`0=0?ooo`030?noM01d_ol0oooo08L0oooo00<0W4Qd0;oo
o`3oool03@3oool01@3o_g@004RL0=noM000B9`0gooo00<0oooo00<0W4Q809cOo`3oool0_P3oool0
00L0oooo00L0oooO09a8M02oool0oooo0?oOW018B7@0M9bo00@0oooo00<0okmd07Boo`3oool03@3o
ool00`3o_g@0M;oo0?ooo`2F0?ooo`060?noM000M;l0oooo0?ooo`3ogi`0B7Bo0P3oool00`2LB000
001809cOo`2o0?ooo`00203oool01`3ookl0M000000000000000M;oo0?noM01d_ol00`3oool00`3o
_g@0M;oo0?ooo`0=0?ooo`030?noM01d_ol0oooo0?l0ooooH@3oool00180oooo00<0okmd07Boo`3o
ool0103oool0103o_g@000000000001d_ol50?ooo`030?noM01d_ol0oooo0?l0ooooH@3oool00180
oooo00<0okmd07Boo`3oool00`3oool01P3ookl0M01d0;ooo`3ookl0M01d0;ooo`@0oooo00<0okmd
07Boo`3oool0o`3ooomQ0?ooo`004P3oool0103o_g@000000000M02oool20?ooo`060?oo_`1d07@0
_ooo0?oo_`1d07@0_ooo0P3oool0103ookl0M0000000001d_ooo0?ooof80oooo000I0?ooo`040?no
M0000000000007Boool0ooooJ@3oool00?l0ooooQP3oool00?l0ooooQP3oool00?l0ooooQP3oool0
0?l0ooooQP3oool00001\
\>"],
  ImageRangeCache->{{{0, 388.438}, {239.688, 0}} -> {-3.13571, 40.5517, \
0.131183, 0.0621095}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(data2Plot = 
      MultipleListPlot[dat2, \ PlotJoined\  \[Rule] \ False, 
        PlotStyle \[Rule] {Hue[0], Hue[ .6]}, 
        AxesLabel \[Rule] {t\ [dan], \[Alpha]\ [\[Degree]]}, 
        TextStyle \[Rule] {FontFamily \[Rule] "\<Courier\>", 
            FontSize \[Rule] 14}, 
        PlotLabel \[Rule] druga\ to\[CHacek]ka]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.184524 0.0297619 0.115182 0.0579952 [
[.1131 .10268 -10 -19 ]
[.1131 .10268 10 0 ]
[.2619 .10268 -10 -19 ]
[.2619 .10268 10 0 ]
[.41071 .10268 -10 -19 ]
[.41071 .10268 10 0 ]
[.55952 .10268 -10 -19 ]
[.55952 .10268 10 0 ]
[.70833 .10268 -10 -19 ]
[.70833 .10268 10 0 ]
[.85714 .10268 -10 -19 ]
[.85714 .10268 10 0 ]
[1.025 .11518 0 -9.5 ]
[1.025 .11518 52 9.5 ]
[.07083 .23117 -12 -9.5 ]
[.07083 .23117 0 9.5 ]
[.07083 .34716 -12 -9.5 ]
[.07083 .34716 0 9.5 ]
[.07083 .46315 -12 -9.5 ]
[.07083 .46315 0 9.5 ]
[.07083 .57914 -12 -9.5 ]
[.07083 .57914 0 9.5 ]
[.08333 .64303 -18 0 ]
[.08333 .64303 18 19 ]
[.5 .63053 -44 0 ]
[.5 .63053 44 19 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1131 .11518 m
.1131 .12143 L
s
gsave
.1131 .10268 -71 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.2619 .11518 m
.2619 .12143 L
s
gsave
.2619 .10268 -71 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
1.000 setlinewidth
grestore
.41071 .11518 m
.41071 .12143 L
s
gsave
.41071 .10268 -71 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.55952 .11518 m
.55952 .12143 L
s
gsave
.55952 .10268 -71 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(25) show
1.000 setlinewidth
grestore
.70833 .11518 m
.70833 .12143 L
s
gsave
.70833 .10268 -71 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
1.000 setlinewidth
grestore
.85714 .11518 m
.85714 .12143 L
s
gsave
.85714 .10268 -71 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(35) show
1.000 setlinewidth
grestore
.125 Mabswid
.14286 .11518 m
.14286 .11893 L
s
.17262 .11518 m
.17262 .11893 L
s
.20238 .11518 m
.20238 .11893 L
s
.23214 .11518 m
.23214 .11893 L
s
.29167 .11518 m
.29167 .11893 L
s
.32143 .11518 m
.32143 .11893 L
s
.35119 .11518 m
.35119 .11893 L
s
.38095 .11518 m
.38095 .11893 L
s
.44048 .11518 m
.44048 .11893 L
s
.47024 .11518 m
.47024 .11893 L
s
.5 .11518 m
.5 .11893 L
s
.52976 .11518 m
.52976 .11893 L
s
.58929 .11518 m
.58929 .11893 L
s
.61905 .11518 m
.61905 .11893 L
s
.64881 .11518 m
.64881 .11893 L
s
.67857 .11518 m
.67857 .11893 L
s
.7381 .11518 m
.7381 .11893 L
s
.76786 .11518 m
.76786 .11893 L
s
.79762 .11518 m
.79762 .11893 L
s
.82738 .11518 m
.82738 .11893 L
s
.8869 .11518 m
.8869 .11893 L
s
.91667 .11518 m
.91667 .11893 L
s
.94643 .11518 m
.94643 .11893 L
s
.97619 .11518 m
.97619 .11893 L
s
.05357 .11518 m
.05357 .11893 L
s
.02381 .11518 m
.02381 .11893 L
s
.25 Mabswid
0 .11518 m
1 .11518 L
s
gsave
1.025 .11518 -61 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
71.000 18.000 moveto
(@) show
79.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(dan) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
103.000 18.000 moveto
(D) show
1.000 setlinewidth
grestore
.08333 .23117 m
.08958 .23117 L
s
gsave
.07083 .23117 -73 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.08333 .34716 m
.08958 .34716 L
s
gsave
.07083 .34716 -73 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.08333 .46315 m
.08958 .46315 L
s
gsave
.07083 .46315 -73 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.08333 .57914 m
.08958 .57914 L
s
gsave
.07083 .57914 -73 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
1.000 setlinewidth
grestore
.125 Mabswid
.08333 .02819 m
.08708 .02819 L
s
.08333 .05719 m
.08708 .05719 L
s
.08333 .08618 m
.08708 .08618 L
s
.08333 .14418 m
.08708 .14418 L
s
.08333 .17318 m
.08708 .17318 L
s
.08333 .20218 m
.08708 .20218 L
s
.08333 .26017 m
.08708 .26017 L
s
.08333 .28917 m
.08708 .28917 L
s
.08333 .31817 m
.08708 .31817 L
s
.08333 .37616 m
.08708 .37616 L
s
.08333 .40516 m
.08708 .40516 L
s
.08333 .43416 m
.08708 .43416 L
s
.08333 .49215 m
.08708 .49215 L
s
.08333 .52115 m
.08708 .52115 L
s
.08333 .55015 m
.08708 .55015 L
s
.08333 .60814 m
.08708 .60814 L
s
.25 Mabswid
.08333 0 m
.08333 .61803 L
s
gsave
.08333 .64303 -79 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 18.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
71.000 18.000 moveto
(@) show
79.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\260) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
87.000 18.000 moveto
(D) show
1.000 setlinewidth
grestore
gsave
.5 .63053 -105 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(druga) show
107.000 18.000 moveto
(to) show
%%IncludeResource: font Mathematica5Mono
%%IncludeFont: Mathematica5Mono
/Mathematica5Mono findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(/) show
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ka) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.02381 .45344 m
.02381 .11437 L
s
.02381 .45344 1.5 0 Mabsadd m
.02381 .45344 -1.5 0 Mabsadd L s
.02381 .11437 1.5 0 Mabsadd m
.02381 .11437 -1.5 0 Mabsadd L s
.05357 .46999 m
.05357 .0585 L
s
.05357 .46999 1.5 0 Mabsadd m
.05357 .46999 -1.5 0 Mabsadd L s
.05357 .0585 1.5 0 Mabsadd m
.05357 .0585 -1.5 0 Mabsadd L s
.17262 .60332 m
.17262 .1865 L
s
.17262 .60332 1.5 0 Mabsadd m
.17262 .60332 -1.5 0 Mabsadd L s
.17262 .1865 1.5 0 Mabsadd m
.17262 .1865 -1.5 0 Mabsadd L s
.79762 .50795 m
.79762 .09347 L
s
.79762 .50795 1.5 0 Mabsadd m
.79762 .50795 -1.5 0 Mabsadd L s
.79762 .09347 1.5 0 Mabsadd m
.79762 .09347 -1.5 0 Mabsadd L s
.82738 .52201 m
.82738 .17856 L
s
.82738 .52201 1.5 0 Mabsadd m
.82738 .52201 -1.5 0 Mabsadd L s
.82738 .17856 1.5 0 Mabsadd m
.82738 .17856 -1.5 0 Mabsadd L s
.85714 .56812 m
.85714 .16733 L
s
.85714 .56812 1.5 0 Mabsadd m
.85714 .56812 -1.5 0 Mabsadd L s
.85714 .16733 1.5 0 Mabsadd m
.85714 .16733 -1.5 0 Mabsadd L s
.91667 .48215 m
.91667 .06886 L
s
.91667 .48215 1.5 0 Mabsadd m
.91667 .48215 -1.5 0 Mabsadd L s
.91667 .06886 1.5 0 Mabsadd m
.91667 .06886 -1.5 0 Mabsadd L s
.97619 .42094 m
.97619 .01472 L
s
.97619 .42094 1.5 0 Mabsadd m
.97619 .42094 -1.5 0 Mabsadd L s
.97619 .01472 1.5 0 Mabsadd m
.97619 .01472 -1.5 0 Mabsadd L s
.0001 w
.02381 .2839 -1.875 0 Mabsadd m
.02381 .2839 0 2.5 Mabsadd L
.02381 .2839 1.875 0 Mabsadd L
.02381 .2839 0 -2.5 Mabsadd L
.02381 .2839 -1.875 0 Mabsadd L closepath F
.05357 .26425 -1.875 0 Mabsadd m
.05357 .26425 0 2.5 Mabsadd L
.05357 .26425 1.875 0 Mabsadd L
.05357 .26425 0 -2.5 Mabsadd L
.05357 .26425 -1.875 0 Mabsadd L closepath F
.17262 .39491 -1.875 0 Mabsadd m
.17262 .39491 0 2.5 Mabsadd L
.17262 .39491 1.875 0 Mabsadd L
.17262 .39491 0 -2.5 Mabsadd L
.17262 .39491 -1.875 0 Mabsadd L closepath F
.79762 .30071 -1.875 0 Mabsadd m
.79762 .30071 0 2.5 Mabsadd L
.79762 .30071 1.875 0 Mabsadd L
.79762 .30071 0 -2.5 Mabsadd L
.79762 .30071 -1.875 0 Mabsadd L closepath F
.82738 .35028 -1.875 0 Mabsadd m
.82738 .35028 0 2.5 Mabsadd L
.82738 .35028 1.875 0 Mabsadd L
.82738 .35028 0 -2.5 Mabsadd L
.82738 .35028 -1.875 0 Mabsadd L closepath F
.85714 .36773 -1.875 0 Mabsadd m
.85714 .36773 0 2.5 Mabsadd L
.85714 .36773 1.875 0 Mabsadd L
.85714 .36773 0 -2.5 Mabsadd L
.85714 .36773 -1.875 0 Mabsadd L closepath F
.91667 .27551 -1.875 0 Mabsadd m
.91667 .27551 0 2.5 Mabsadd L
.91667 .27551 1.875 0 Mabsadd L
.91667 .27551 0 -2.5 Mabsadd L
.91667 .27551 -1.875 0 Mabsadd L closepath F
.97619 .21783 -1.875 0 Mabsadd m
.97619 .21783 0 2.5 Mabsadd L
.97619 .21783 1.875 0 Mabsadd L
.97619 .21783 0 -2.5 Mabsadd L
.97619 .21783 -1.875 0 Mabsadd L closepath F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{430.75, 266.25},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006^00012R000`400?l00000o`00003oo`3ooon_
0?ooo`00o`3ooon_0?ooo`00o`3ooon_0?ooo`00o`3ooon_0?ooo`00o`3ooon_0?ooo`007P3oool0
0`000000oooo0?ooo`3o0?ooohh0oooo000N0?ooo`030000003oool0oooo0?l0ooooSP3oool001h0
oooo00<000000?ooo`3oool0o`3ooon>0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooohh0oooo
000N0?ooo`030000003oool0oooo0?l0ooooSP3oool001h0oooo00<000000?ooo`3oool0o`3ooom6
0?ooo`@00000A03oool001h0oooo00<000000?ooo`3oool0o`3ooom70?ooo`030000003oool0oooo
04@0oooo000N0?ooo`030000003oool0oooo0?l0ooooA`3oool00`000000oooo0?ooo`140?ooo`00
7P3oool00`000000oooo0?ooo`3o0?ooodL0oooo00<000000?ooo`3oool0A03oool001h0oooo00<0
00000?ooo`3oool0o`3ooom70?ooo`030000003oool0oooo04@0oooo000N0?ooo`<00000o`3ooom7
0?ooo`030000003oool0oooo04@0oooo000N0?ooo`030000003oool0oooo0?l0ooooA`3oool00`00
0000oooo0?ooo`140?ooo`007P3oool00`000000oooo0?ooo`3o0?ooodL0oooo00<000000?ooo`3o
ool0A03oool001h0oooo00<000000?ooo`3oool0o`3ooom70?ooo`030000003oool0oooo04@0oooo
000N0?ooo`030000003oool0oooo0?l0ooooA`3oool00`000000oooo0?ooo`140?ooo`007P3oool0
0`000000oooo0?ooo`3o0?ooodL0oooo00<000000?ooo`3oool0A03oool001h0oooo00<000000?oo
o`3oool0o`3ooom70?ooo`030000003oool0oooo04@0oooo000N0?ooo`030000003oool0oooo0?l0
ooooA`3oool00`000000oooo0?ooo`140?ooo`007P3oool00`000000oooo0?ooo`3o0?ooodL0oooo
00<000000?ooo`3oool0A03oool001h0oooo00<000000?ooo`3oool0o`3ooom70?ooo`030000003o
ool0oooo04@0oooo000N0?ooo`030000003oool0oooo0?l0ooooA`3oool00`000000oooo0?ooo`14
0?ooo`004P3oool4000000P0oooo0`00003o0?ooodL0oooo00<000000?ooo`3oool0A03oool001<0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooodL0oooo00<000000?ooo`3o
ool0A03oool001<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooodL0oooo
00<000000?ooo`3oool0A03oool001<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`3o0?ooodL0oooo00<000000?ooo`3oool0A03oool001<0oooo00<000000?ooo`3oool0203oool0
1@000000oooo0?ooo`3oool0_g@000@0000000D004RL0?ooo`3oool0oooo0;md000200000003001d
_`3oool0oooo02P0oooo00<0_g@00000000000000P0000001@00B9`0oooo0?ooo`3oool0W4P00080
000000<007Bo0?ooo`3oool09`3oool00`3ookl0M00000000003000000050018W03oool0oooo0?oo
o`2oM0000P0000000`00M;l0oooo0?ooo`0W0?ooo`030?oo_`1d0000000000<0000000D004RL0?oo
o`3oool0oooo09a8000200000003001d_`3oool0oooo02T0oooo00@0W4P000000000000004RL103o
ool0102oM000000000000000M;lZ0?ooo`0409a80000000000000018W0@0oooo00@0W4P000000000
000007Bo3`3oool4000001<0oooo00<000000?ooo`3oool0A03oool001<0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`030?ooo`030?noM018W=l0oooo00<0oooo00H0omnL04Qd_`3o
ool0oooo0;mdB02Lgol[0?ooo`030?noM018W=l0oooo00<0oooo00H0W4P004RLg`3oool0oooo0;md
0018W=lY0?ooo`060;md0000B9`0oooo0?ooo`3ookl0M4RL0P3oool01P3ogi`0B7Bo0?ooo`3oool0
_gA809cOobT0oooo00H0_g@00018W03oool0oooo0?oo_`1dB9`20?ooo`0609a80018W=l0oooo0?oo
o`2oM000B9cO:@3oool01P2LB000B9cO0?ooo`3oool0_g@0001d_`80oooo00H0omnL04Qd_`3oool0
oooo0;mdB02LgolX0?ooo`0609a80018W=l0oooo0?ooo`2oM00007Bo0P3oool01P2LB000B9cO0?oo
o`3oool0_g@004RLg`l0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`140?ooo`00
4`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo00<0okmd04RLg`3oool0
0`3oool01P3OW4P0M;oo0?ooo`3oool0omnL04Qd_b/0oooo00<0okmd04RLg`3oool01`3oool00`3o
okl0M4RL0?ooo`0Y0?ooo`030=nLB00007@0_ooo00@0oooo00H0gia807Boo`3oool0oooo0?oOW018
M;lZ0?ooo`030=nLB00007@0_ooo00P0oooo00<0oono07A8W03oool0;03oool01P3ookl0M4RL0?oo
o`3oool0gia807Boo`80oooo00<0omnL04Qd_`3oool0:`3oool00`3ookl0M4RL0?ooo`050?ooo`03
0?oo_`1dB9`0oooo00h0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`140?ooo`00
4`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo00<0okmd04RLg`3oool0
0`3oool01P2oM4P0W=oo0?ooo`3oool0omnL04Q8W2/0oooo00<0okmd04RLg`3oool01`3oool00`3o
okl0M4RL0?ooo`0Z0?ooo`030?noM00004P0W=oo00<0oooo00H0_gA809cOo`3oool0oooo0?oOW018
B9`[0?ooo`030?noM00004P0W=oo00L0oooo00<0oono07A8W03oool0;03oool01P2oM000B9cO0?oo
o`3oool0_gA809cOo`80oooo00<0omnL04Q8W03oool0:`3oool00`2oM000B9cO0?ooo`050?ooo`03
0?oo_`1dB9`0oooo00h0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`140?ooo`00
4`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo00<0okmd04RLg`3oool0
0`3oool01P2oM4P0W=oo0?ooo`3oool0omnL04Q8W2/0oooo00<0okmd04RLg`3oool01`3oool00`3O
W4P007Bo0?ooo`0[0?ooo`030?oOW01807@0_ooo0080oooo00H0_gA809cOo`3oool0oooo0?oOW018
B9`/0?ooo`030?oOW01807@0_ooo00H0oooo00<0gia8001d_`3oool0:P3oool00`2oM0000000001d
_`030?ooo`060;mdB02Lgol0oooo0?ooo`3ogi`0B4RL:P3oool00`2oM0000000001d_`070?ooo`03
0=nLB000M;l0oooo00h0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`140?ooo`00
4`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo00<0okmd04RLg`3oool0
0`3oool01P2oM4P0W=oo0?ooo`3oool0omnL04Q8W2/0oooo00<0okmd04RLg`3oool00`3oool01@3o
gi`0B00000000000000004RL02h0oooo00H0okmd04RLg`3oool0oooo0;mdB02Lgol20?ooo`030?oO
W018B9`0oooo02`0oooo00H0okmd04RLg`3oool0oooo0?oOW0180002000000030018W03oool0oooo
02`0oooo00H0_g@007Boo`3oool0oooo0;mdB02Lgol20?ooo`030?oOW018B9`0oooo02/0oooo00H0
_g@007Boo`3oool0oooo0?oOW0180002000000030018W03oool0oooo00h0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`140?ooo`004`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00<0oooo00<0okmd04RLg`3oool00`3oool01P3OW7@0W=oo0?ooo`3oool0omnL04Qd
_b/0oooo00<0okmd04RLg`3oool00`3oool00`3ogi`0B7Bo0?ooo`0/0?ooo`060;mdB02Lgol0oooo
0?ooo`3ookl0M4RL0P3oool01P3OW7@0W=oo0?ooo`3oool0omnL04Qd_bT0oooo00H0_gA809cOo`3o
ool0oooo0?oo_`1dB9`20?ooo`030?oOW018M;l0oooo0300oooo00H0okmd001d_`3oool0oooo0=nL
M02Lgol20?ooo`030?oOW018M;l0oooo02/0oooo00H0okmd001d_`3oool0oooo0?oOW018M;lC0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool0A03oool001<0oooo00<000000?ooo`3o
ool0203oool3000000050?ooo`3OW4P007Bo0?noM018W=l0103oool01P3ogi`0B01d0;ooo`3oool0
W4Q809cOobT0oooo00@0gia8001d_`3o_g@0B9cO103oool00`3ogi`0B7Bo0?ooo`0/0?ooo`060=nL
B000B9`0oooo0?ooo`2oM00007Bo0P3oool01P3ogi`0B01d0;ooo`3oool0W4Q809cOobT0oooo00H0
gia80018W03oool0oooo0;md0000M;l20?ooo`030?oOW018M;l0oooo02`0oooo00H0gia80000M02o
ool0oooo0;md0018W=l20?ooo`060?oOW01807@0_ooo0?ooo`2LB4P0W=oo:03oool01P3OW4P0001d
0;ooo`3oool0_g@004RLg`80oooo00<0omnL04Qd_`3oool04P3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo04@0oooo000C0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool00P3oool00`2oM0000000001d_`050?ooo`040?noM0000000000004RLgb/0oooo00<0_g@00000
0000M;l0103oool00`3ogi`0B000000000020000000307Boo`3oool0oooo02P0oooo00@0_g@00000
0000000004RL103oool0103o_g@0000000000018W=l[0?ooo`040;md0000000000000018W0<0oooo
00<0omnL04P0000000000P0000000`1d_ol0oooo0?ooo`0X0?ooo`040?noM00000000000001d_`@0
oooo00@0okmd000000000000B9cO:P3oool0103o_g@0000000000000M;l30?ooo`030?oOW0180000
00000080000000<0M;oo0?ooo`3oool03@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo04@0oooo000C0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3oool40?oo
o`@00000:@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo04@0oooo000C0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3oool50?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`140?ooo`004`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0?l0oooo1@3oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool0703oool0103o_g@000000000M02ooolJ0?ooo`04
0?oo_`1d0000000007Boo`H0oooo000C0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0o`3oool50?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0L0?ooo`030?noM01d_ol0oooo01d0oooo00<0okmd07Boo`3oool01@3oool001<0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooo`D0oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01`0oooo00<0okmd07Boo`3oool0
7@3oool00`3o_g@0M;oo0?ooo`050?ooo`004`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0?l0oooo1@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool04`3oool01@3o_g@000000000000004P0W=oo00@0oooo00<0okmd07Boo`3oool0
0`3oool02@3o_g@0000000000000000007Ad07@00000B9`0oooo0=nLB002000000050000B018B000
000007Boo`3o_g@00P0000001@18W=l0okmd00000000000007Bo00<0oooo00<0okmd07Boo`3oool0
1@3oool001<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooo`D0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00H0
W4Q809cOo`3oool0omnL04P0001d_ol30?ooo`030?noM01d_ol0oooo0080oooo00<0oono07@0M02o
ool00P3oool01@2oM00004RL0?ooo`3ogi`0B4RL0080oooo00<0omnL04P0001d_ol00P3oool01P3o
_g@0B9cO0?ooo`3oool0okmd001d_`@0oooo00<0okmd07Boo`3oool01@3oool001<0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooo`D0oooo00<000000?ooo`3oool0:@3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<0W4Qd0;ooo`3oool01P3oool0
0`3o_g@0M;oo0?ooo`020?ooo`030?noM018W=l0oooo0080oooo00H0omnL04Q8W03oool0oono07@0
M02oool20?ooo`060;md001d_ol0oooo0?ooo`3o_g@0B9cO0P3oool00`3o_g@007Bo0?ooo`030?oo
o`030?noM01d_ol0oooo00D0oooo003o000007800000303oool00`2LB7@0_ooo0?ooo`060?ooo`03
0?noM01d_ol0oooo0080oooo00<0okmd04RLg`3oool00P3oool01@3ogi`0B4RL0?ooo`3oool0okmd
00@0000000D0M;oo0?ooo`3oool0okmd04RLg`020?ooo`030?noM000M;l0oooo00<0oooo00<0okmd
07Boo`3oool01@3oool000P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo01<0oooo00<0W4Qd0;ooo`3oool01P3oool00`3o_g@0M;oo0?ooo`020?oo
o`070?oo_`1d04P0W=oo0?ooo`3ookl0M0000018W0020?ooo`060?no_`2oool0oooo0?ooo`2LB000
M;oo0P3oool01P3o_g@0001d0;ooo`3oool0gia804RLg`@0oooo00<0okmd07Boo`3oool01@3oool0
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0140oooo00<0okmd0000000000000`0000000`18W=l0oooo0?ooo`020?ooo`030?noM01d_ol0oooo
00<0oooo00H0omnL04P000000000000007Bo_`1dB9`20?ooo`050?noM0000000000000000018W=l0
0P3oool00`3o_g@0000004Q8B002000000030000M02oool0oooo00<0oooo00<0okmd07Boo`3oool0
1@3oool000P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo03@0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo01<0oooo00<0W4Qd0;ooo`3oool01P3oool00`3o_g@0M;oo0?ooo`070?ooo`030?oo_`1d
B9`0oooo01<0oooo00<0okmd07Boo`3oool01@3oool000P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0oooo1@3oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`2LB7@0_ooo0?ooo`06
0?ooo`030?noM01d_ol0oooo00L0oooo00<0oono07A8W03oool04`3oool00`3o_g@0M;oo0?ooo`05
0?ooo`00203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0o`3oool50?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0L0?ooo`040?noM0000000001d0;ooo`D0oooo00<0oono07@00000B9`04P3oool0
103ookl0M0000000001d_ol60?ooo`00203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0o`3oool50?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`140?ooo`00203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3oool50?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`140?ooo`00203oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3oool50?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`140?ooo`00
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
o`3oool50?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`140?ooo`00203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0o`3oool50?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`140?ooo`00203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo0`00003o0?ooo`D0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo04@0oooo00080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`3o0?ooo`D0oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo04@0oooo00080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooo`D0oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo04@0oooo00080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooo`D0oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo04@0oooo
00080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`3o0?ooo`D0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo04@0oooo00080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`3o0?ooo`D0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo04@0oooo00080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`3o0?ooo`D0oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo04@0oooo00080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooo`D0oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo04@0oooo00080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooo`D0oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo04@0oooo
00080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`3o0?ooo`D0oooo00<000000?ooo`3oool04P3oool4000001<0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`140?ooo`00203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0o`3oool50?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo04@0oooo00080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool300000?l0oooo1@3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`140?ooo`00203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0o`3oool50?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo04@0oooo00080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooo`D0oooo
00<000000?ooo`3oool01`3oool4000000P0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo04@0oooo00080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooo`D0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`140?ooo`00203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0o`3oool50?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool0A03oool000P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo01d0oooo1000003S0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool0A03oool000P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool0h`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo04@0oooo00080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0><0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`140?ooo`00203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`3S0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool0A03oool000P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0h`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo04@0oooo00080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool3000001h0oooo00<000000?ooo`3oool0h`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo04@0oooo00080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0><0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`140?ooo`00203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`3S0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0A03oool000P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool0h`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo04@0oooo0008
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo0><0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`14
0?ooo`00203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`3S0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0180oooo0P0000160?oo
o`00203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`3S0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0140oooo100000150?ooo`00
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`3S0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0180oooo0`0000150?ooo`00203o
ool00`000000oooo0?ooo`050?ooo`030?oo_`1d0000000000<0000000<004RL0?ooo`3oool01@3o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0><0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`140?ooo`00203oool00`000000oooo0?ooo`060?ooo`060;md0000B9`0
00000?ooo`3ookl0M4RL1`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0><0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`140?ooo`00203oool00`000000oooo0?oo
o`070?ooo`030=nLB0000000_ooo00T0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`3S0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0A03oool000P0oooo00<00000
0?ooo`3oool0203oool00`000000001809cOo`080?ooo`@000007@3oool00`000000oooo0?ooo`3S
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0A03oool000P0oooo00<000000?oo
o`3oool0203oool010000000omnL04P0M02oool70?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool0h`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo04@0oooo00080?oo
o`030000003oool0oooo00P0oooo00@000000?ooo`3o_g@0B9cO1`3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo0><0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`14
0?ooo`00203oool00`000000oooo0?ooo`060?ooo`060;mdB02Lgol000000?ooo`3ookl0M4RL1`3o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0><0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`140?ooo`00203oool00`000000oooo0?ooo`060?ooo`060=nLB000B9`0
00000?ooo`2oM00007Bo1`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0><0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`140?ooo`00203oool00`000000oooo0?oo
o`070?ooo`040;md0000000000000018W0P0oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`3S0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0A03oool000P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool0h`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo04@0oooo0008
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo0><0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`14
0?ooo`00203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`3S0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool0A03oool000P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool0h`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo04@0oooo00080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0><0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`140?ooo`00203oool00`000000oooo0?ooo`070?ooo`8000002P3o
ool3000001h0oooo00<000000?ooo`3oool0h`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo04@0oooo00080?ooo`030000003oool0oooo00H0oooo100000090?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool0h`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo04@0oooo00080?ooo`030000003oool0oooo00L0oooo0`0000090?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool0h`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
04@0oooo00080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo0><0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`140?ooo`00203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`3S0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0B0?ooo`8000005@3oool00`000000oooo
0?ooo`140?ooo`00203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`3S0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0A0?ooo`@00000503oool00`000000oooo0?oo
o`140?ooo`00203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`3S0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0B0?ooo`<00000503oool00`000000oooo0?ooo`14
0?ooo`00203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`3S0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool0A03oool000L0oooo0`0000090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`3S0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool0A03oool000H0oooo100000090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`3S0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
A03oool000L0oooo0P00000:0?ooo`030000003oool0oooo00P0oooo0`00000N0?ooo`030000003o
ool0oooo0><0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`140?ooo`00203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`3S0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0A03oool0
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool0h`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
04@0oooo00080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo0><0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`140?ooo`00203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`3S0?ooo`8000002@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`140?ooo`00203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`3R0?ooo`<000002@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`140?ooo`00203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`3S0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool0A03oool000P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool0h`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo04@0oooo00080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0><0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`140?ooo`00203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`3S0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool0A03oool000P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0h`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo04@0oooo00080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool3000001h0oooo00<000000?ooo`3oool0h`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo04@0oooo00080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
0><0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`140?ooo`00203oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`3S0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0A03oool000P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool0h`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo04@0oooo
00080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo0><0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`140?ooo`00203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`3S0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool0A03oool000P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool0h`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo04@0oooo00080?ooo`030000003oool0oooo00P0oooo0`0000000`18W=l0
oooo0?ooo`050?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0h`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo04@0oooo00080?ooo`030000003oool0oooo00P0oooo
00<000000?oOW018M;l0203oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0><0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`140?ooo`00203oool00`000000oooo0?oo
o`080?ooo`030000003ogi`0B7Bo00P0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`3S0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0A03oool000P0oooo00<00000
0?ooo`3oool01P3oool00`2oM0000000000000020000000304RLg`3oool0oooo00D0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`3S0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool0A03oool000P0oooo00<000000?ooo`3oool01P3oool01@3OW4P0B9cO0000003ogi`0
B7Bo00P0oooo1000000M0?ooo`030000003oool0oooo0><0oooo00<000000?ooo`3oool0203oool2
000000T0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo04@0oooo00080?ooo`030000003oool0oooo00L0oooo00@0W4Q80000003ogi`0B7Bo203oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0><0oooo00<000000?ooo`3oool01`3oool3
000000T0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo04@0oooo00080?ooo`030000003oool0oooo00L0oooo00@0omnL0000003ogi`0B7Bo203oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0><0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`140?ooo`00203oool00`000000oooo0?ooo`080?ooo`030000001dW9`0B7Bo
00P0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`3S0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0A03oool000P0oooo00<000000?ooo`3oool0203oool00`000000
M000001d_`080?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0h`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo04@0oooo00080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0><0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`140?ooo`00203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`3S0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0A03oool000P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool0h`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo0`00000D
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0A03oool000P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool0h`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo0P00000D0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool0A03oool000P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool0h`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo04@0oooo00080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo0><0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`140?ooo`00203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo0`00000N0?ooo`030000003o
ool0oooo0><0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`140?ooo`00203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`3S0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0A03oool0
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool0h`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
04@0oooo00080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo0><0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`140?ooo`00203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`3S0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool0A03oool000P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo01d0oooo0P00003U0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool0A03oool000P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo01`0oooo1000003T0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool0A03oool000P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo01d0oooo0`00003T0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool0A03oool000P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool0h`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo04@0oooo00080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0><0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`140?ooo`00203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo0`00000N0?ooo`030000003oool0oooo0><0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`140?ooo`00203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`3S0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool0A03oool000P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0h`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo04@0oooo00080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0><0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`140?ooo`00203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`3S0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0A03oool000P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool0h`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo04@0oooo0008
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo0><0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04P3oool4000004@0oooo00080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo0><0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool0FP3oool000P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool0h`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`1J0?ooo`00203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`3S0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo05X0oooo00080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0><0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0FP3o
ool000P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`<000007P3oool0
0`000000oooo0?ooo`3S0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo05X0oooo00080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
0><0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0FP3oool000P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0h`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`1J0?ooo`00203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`3S0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo05X0oooo
00080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo0><0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0FP3oool000P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool0h`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`1J0?ooo`00203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`3S0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo05X0oooo00070?ooo`@000001`3oool01@3ogi`00000000000000000M;oo
00L0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`3S0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
05X0oooo000B0?ooo`0509a8B0000000oooo0?oo_`1dB9`01`3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo0><0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool0FP3oool00140oooo00<0okmd0018W000
00000P3oool00`2LB7@0_ooo0?ooo`050?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool0h`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`1J0?ooo`004@3oool01P3OW4P000000000003oool0omnL04Q8
W0L0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`3S0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
05X0oooo000A0?ooo`060?noM018M7@000000000000004P0W=oo1`3oool4000001d0oooo00<00000
0?ooo`3oool0h`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`1J0?ooo`004@3oool00`3o_g@0B9cO0000000:0?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool0h`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1J0?oo
o`004@3oool00`3ookl0000000000002000000P0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`3S0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo05X0oooo000B0?ooo`030?noM00004P0W=oo00T0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`3S0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo05X0oooo
000C0?ooo`050?oOW018000000000000M02oool01P3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo0><0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool0FP3oool001h0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`3S0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo05X0oooo000N0?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool0h`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1J0?ooo`007P3oool00`00
0000oooo0?ooo`0N0?ooo`030000003oool0oooo0><0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0180oooo1000001J0?ooo`007P3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo0><0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0700oooo000N0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool0h`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0L03oool001h0oooo0`00000N0?ooo`030000003oool0oooo0><0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0700oooo000N
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0h`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0L03oool001h0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`3S0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`1`0?ooo`007P3oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo0><0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0700oooo000N0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
h`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
L03oool001h0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`3S0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1`0?ooo`007P3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0>80oooo100000080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0L03oool001h0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`3^0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0L03oool001h0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`3^0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0L03oool001h0oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`3^0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0L03oool001h0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`3^0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0L03oool001h0oooo0`00000N0?ooo`030000003oool0oooo0>d0oooo10000008
0?ooo`030000003oool0oooo0700oooo000N0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool0n@3oool00`000000oooo0?ooo`1`0?ooo`007P3oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo0?T0oooo00<000000?ooo`3oool0L03oool001h0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`3i0?ooo`030000003oool0oooo0700oooo000N0?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool0n@3oool00`000000oooo0?ooo`1`0?ooo`007P3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`3oool0L03oool0
01h0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`3i0?ooo`030000003oool0oooo
0700oooo000N0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0n@3oool00`000000
oooo0?ooo`1`0?ooo`007P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0?T0oooo
00<000000?ooo`3oool0L03oool001h0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`3i0?ooo`030000003oool0oooo0700oooo000N0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool0n@3oool00`000000oooo0?ooo`1`0?ooo`007P3oool3000001h0oooo00<000000?oo
o`3oool0n@3oool00`000000oooo0?ooo`1`0?ooo`007P3oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo0?T0oooo00<000000?ooo`3oool0L03oool001h0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`3i0?ooo`030000003oool0oooo0700oooo000N0?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool0n@3oool00`000000oooo0?ooo`1`0?ooo`007P3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`3oool0L03oool0
01h0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`3i0?ooo`030000003oool0oooo
0700oooo000N0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0n03oool400000700
oooo000A0?ooo`060?oo_`1d000000000000000007@0_ooo1`3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo0?l0ooooK@3oool00140oooo00H0gia807Boo`3oool0oooo0?noM01d_ol7
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0o`3ooom]0?ooo`004@3oool01P2o
M4P0W=oo0?ooo`3oool0okmd001d_`L0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`3o0?ooofd0oooo000A0?ooo`060=nLB018W=l0oooo0?ooo`3OW4P0M;oo1`3oool4000001d0oooo
00<000000?ooo`3oool0o`3ooom]0?ooo`004P3oool0102LB000000000000000B9`80?ooo`030000
003oool0oooo01h0oooo00<000000?ooo`3oool0o`3ooom]0?ooo`004@3oool01P3o_g@0B9cO0?oo
o`3oool0giad09cOo`L0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`3o0?ooofd0
oooo000A0?ooo`060;md001d_ol0oooo0?ooo`3o_g@0B9cO1`3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo0?l0ooooK@3oool00140oooo00H0okmd001d_`3oool0oooo09a8001d_ol7
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0o`3ooom]0?ooo`004P3oool0102o
M000000000000018W=l80?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0o`3ooom]
0?ooo`007P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0?l0ooooK@3oool001h0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`3o0?ooofd0oooo000N0?ooo`030000
003oool0oooo01h0oooo00<000000?ooo`3oool0o`3ooom]0?ooo`007P3oool00`000000oooo0?oo
o`0M0?ooo`@00000o`3ooom]0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooohh0oooo000N0?oo
o`<00000o`3ooon>0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooohh0oooo000N0?ooo`030000
003oool0oooo0?l0ooooSP3oool001h0oooo00<000000?ooo`3oool0o`3ooon>0?ooo`007P3oool0
0`000000oooo0?ooo`3o0?ooohh0oooo003o0?ooojl0oooo003o0?ooojl0oooo003o0?ooojl0oooo
003o0?ooojl0oooo003o0?ooojl0oooo003o0?ooojl0oooo002W0?ooo`050?noM000000000000000
0018W=l0o`3oool30?ooo`00Z`3oool00`2LB000M;oo0?ooo`3o0?ooo`40oooo002[0?ooo`030=nL
B01d_ol0oooo0?l0oooo0@3oool008l0oooo00T0okmd0000000000000000001dM01d000004RL0?oo
_`1d0000100000003@1d_ol0oooo0?ooo`3ogi`0B0000000000004P0W9ad00000000M;l0oooo0?oO
W01800000P0000001@18B4P0M;oo0?ooo`3oool0gia80080000000@0001804Q800000000M;oo1P3o
ool01@3o_g@000000000000004P0W=oo0080oooo00<0omnL04P0000000000P0000001@1d_ol0oooo
0?ooo`3oool0gia80080000000P0001809cOo`3oool0oooo09a8000004P0W=oo0?noM080000000<0
07Bo0?ooo`3OW4P00P000000100004P0B4P00000001d_oo<0?ooo`00SP3oool00`3ookl0M01d0;oo
o`020?ooo`030;md0000B9`0oooo0080oooo00<0okmd04RLg`3oool0103oool01P3OW4P0B9cO0?oo
o`3ogi`0B000001d_`80oooo00T0W4Q809cOo`3oool0oono07@0001d_ol0oooo0?oOW018B9`00P3o
ool00`3ogi`0B00007Boo`070?ooo`0909a8B02Lgol0oooo0?oOW0180000M;oo0?ooo`2LB4P0W=oo
0080oooo00H0oono07A8W03oool0oooo0;md0018W=l20?ooo`030?oog`2LB000M;oo0080oooo00P0
W4Q809cOo`3o_g@0001d0;ooo`3oool0omnL04Q8W080oooo00<0omnL04P0001d_ol0c@3oool001T0
oooo00@0okmd0000000007@0_ooo2P3oool0103ookl0M0000000001d_omS0?ooo`030?noM018W=l0
oooo0080oooo00<0omnL04Q8W03oool00P3oool00`3o_g@0B9cO0?ooo`040?ooo`090=nLB01d_ol0
oooo0?ooo`3o_g@007Bo0?ooo`3ogi`0B4RL00<0oooo00H0gia807Boo`3oool0oono07@0M02oool2
0?ooo`030;md001d_ol0oooo00H0oooo00<0W4Qd0;ooo`3oool00`3oool00`3ogi`0B7Bo0?ooo`03
0?ooo`040;mdB02Lgol0oono07Ad_`P0oooo00@0W4Q809boW01804P0W=oo0P3oool00`3ookl0M01d
0;ooo`020?ooo`030;md001d_ol0oooo0<`0oooo000I0?ooo`030?noM01d_ol0oooo00d0oooo00<0
okmd07Boo`3oool0HP3oool00`3o_g@0B9cO0?ooo`020?ooo`030?oOW018B9`0oooo0080oooo00<0
okmd04RLg`3oool0103oool02@3OW4P0M;oo0?ooo`3oool0okmd001d_`3oool0omnL04Q8W0030?oo
o`050;md001d_ol0oooo0?ooo`3o_g@0100000000`1d_ol0oooo0?ooo`050?ooo`0309a8M02oool0
oooo00<0oooo00<0omnL04Qd_`3oool00`3oool0102oM4P0W=oo0?oo_`1dM;l40?ooo`070?noW02L
gol0oooo0?ooo`2LB000000004RLg`040?ooo`030?noM000000000000080000000<0M;oo0?ooo`3o
ool0b`3oool001T0oooo00<0okmd07Boo`3oool03@3oool00`3o_g@0M;oo0?ooo`1R0?ooo`070?oo
_`1d04P0W=oo0?ooo`3ookl0M0000018W0030?ooo`090?noM000000007Bo0?ooo`3ookl0_koo0?oo
o`3OW4P0M;oo0080oooo00X0okmd001d_`3oool0oooo09a8001d_ol0oooo0?noM0000000M;oo0P3o
ool01P3o_kl0_ooo0?ooo`3oool0W4P007Boo`L0oooo00<0W4Qd0;ooo`3oool0103oool01P2LB000
B9cO0?ooo`3oool0gia80018W080oooo00L0_g@004RLg`3oool0oooo0?noM00007@0_ooo0080oooo
00@0W4Q809cOo`2LB000B9cO0`3oool01P3o_kl0_ooo0?ooo`3oool0W4P007Boold0oooo000>0?oo
o`080?oog`2LB00000000000B02Lgol0omnL04P00018W=l30?ooo`030?noM01d_ol0oooo00d0oooo
00<0okmd07Boo`3oool0H`3oool01P3ogi`0B000000000000000M;no07A8W080oooo00h0_g@00000
0018W=l0_g@00000000004P0W=oo0=nLB0000000M;oo0?ooo`2oM0000000001d_`80oooo00T0oono
07@000000000001d09bLB0000000B9cO0?ooo`3o_g@00`0000000`18W=l0oooo0?ooo`040?ooo`03
0?noM0000000000000<0000000D0B9cO0?ooo`3oool0oooo09a80002000000030018W03oool0oooo
0080oooo00H0_g@000000000000007Bo0?noW02Lgol20?ooo`0309a8B02Lgkl0M0000080000000<0
M;oo0?ooo`3o_g@00`0000000`18W=l0oooo0?ooo`3<0?ooo`003P3oool01`3o_g@0M;oo0?ooo`3o
oml0W4P007AdM01d_ol0103oool00`3o_g@0M;oo0?ooo`0=0?ooo`030?noM01d_ol0oooo06L0oooo
00<0oono07A8W03oool09P3oool00`2LB7@0_ooo0?ooo`0>0?ooo`030?oOW018M;l0oooo00@0oooo
00<0W4Q809cOo`3oool0e`3oool000h0oooo00<0gibL0;ooo`3oool00P3oool00`2oM4P0W=oo0?oo
o`030?ooo`030?noM01d_ol0oooo00d0oooo00<0okmd07Boo`3oool0I`3oool00`3ookl0M4RL0?oo
o`0V0?ooo`0309a8M02oool0oooo00d0oooo00D0okmd0018W03O_g@004RL0=ooo`030?ooo`0309a8
B02Lgol0oooo0=L0oooo000>0?ooo`030?noW02Lgol0oooo0080oooo00<0_gA809cOo`3oool00`3o
ool00`3o_g@0M;oo0?ooo`0=0?ooo`030?noM01d_ol0oooo06H0oooo00<0oono07@00000B9`0=P3o
ool01P3o_g@007Bo0?ooo`3oool0omnL04Qd_`80oooo00<0W4P00000B02Lgol0f03oool000h0oooo
00L0oooO09a8M02oool0oooo0?oOW018B7@0M9bo00@0oooo00<0okmd07Boo`3oool03@3oool00`3o
_g@0M;oo0?ooo`3o0?oooh<0oooo000?0?ooo`070?oo_`1d000000000000001d_ol0okmd07Boo`03
0?ooo`030?noM01d_ol0oooo00d0oooo00<0okmd07Boo`3oool0o`3ooon30?ooo`006@3oool00`3o
_g@0M;oo0?ooo`040?ooo`040?noM0000000000007Boo`D0oooo00<0okmd07Boo`3oool0o`3ooon3
0?ooo`006@3oool00`3o_g@0M;oo0?ooo`030?ooo`060?oo_`1d07@0_ooo0?oo_`1d07@0_ooo103o
ool00`3o_g@0M;oo0?ooo`3o0?oooh<0oooo000I0?ooo`040?noM0000000001d0;ooo`80oooo00H0
oono07@0M02oool0oono07@0M02oool20?ooo`040?oo_`1d0000000007Boool0ooooQ03oool00200
oooo00@0okmd000000000000M;ooo`3ooon;0?ooo`00o`3ooon_0?ooo`00o`3ooon_0?ooo`00o`3o
oon_0?ooo`00o`3ooon_0?ooo`00o`3ooon_0?ooo`00o`3ooon_0?ooo`00o`3ooon_0?ooo`00o`3o
oon_0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 429.75}, {265.25, 0}} -> {6.19984, -2.20298, \
0.0911723, 0.0467877}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[data1Plot, alfaPlot1, 
      AxesLabel \[Rule] {t\ [dan], \[Alpha]\ [\[Degree]]}, 
      TextStyle \[Rule] {FontFamily \[Rule] "\<Courier\>", 
          FontSize \[Rule] 14}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0232288 -1.74439 0.0439129 [
[.2561 -0.00038 -10 -19 ]
[.2561 -0.00038 10 0 ]
[.48839 -0.00038 -10 -19 ]
[.48839 -0.00038 10 0 ]
[.72067 -0.00038 -10 -19 ]
[.72067 -0.00038 10 0 ]
[.95296 -0.00038 -10 -19 ]
[.95296 -0.00038 10 0 ]
[1.025 .01212 0 -9.5 ]
[1.025 .01212 52 9.5 ]
[.01131 .09995 -20 -9.5 ]
[.01131 .09995 0 9.5 ]
[.01131 .18778 -20 -9.5 ]
[.01131 .18778 0 9.5 ]
[.01131 .2756 -20 -9.5 ]
[.01131 .2756 0 9.5 ]
[.01131 .36343 -20 -9.5 ]
[.01131 .36343 0 9.5 ]
[.01131 .45125 -20 -9.5 ]
[.01131 .45125 0 9.5 ]
[.01131 .53908 -20 -9.5 ]
[.01131 .53908 0 9.5 ]
[.02381 .64303 -18 0 ]
[.02381 .64303 18 19 ]
[.5 .63053 -40 0 ]
[.5 .63053 40 19 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2561 .01212 m
.2561 .01837 L
s
gsave
.2561 -0.00038 -71 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.48839 .01212 m
.48839 .01837 L
s
gsave
.48839 -0.00038 -71 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.72067 .01212 m
.72067 .01837 L
s
gsave
.72067 -0.00038 -71 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
1.000 setlinewidth
grestore
.95296 .01212 m
.95296 .01837 L
s
gsave
.95296 -0.00038 -71 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
.125 Mabswid
.07027 .01212 m
.07027 .01587 L
s
.11672 .01212 m
.11672 .01587 L
s
.16318 .01212 m
.16318 .01587 L
s
.20964 .01212 m
.20964 .01587 L
s
.30256 .01212 m
.30256 .01587 L
s
.34901 .01212 m
.34901 .01587 L
s
.39547 .01212 m
.39547 .01587 L
s
.44193 .01212 m
.44193 .01587 L
s
.53484 .01212 m
.53484 .01587 L
s
.5813 .01212 m
.5813 .01587 L
s
.62776 .01212 m
.62776 .01587 L
s
.67422 .01212 m
.67422 .01587 L
s
.76713 .01212 m
.76713 .01587 L
s
.81359 .01212 m
.81359 .01587 L
s
.86005 .01212 m
.86005 .01587 L
s
.9065 .01212 m
.9065 .01587 L
s
.99942 .01212 m
.99942 .01587 L
s
.25 Mabswid
0 .01212 m
1 .01212 L
s
gsave
1.025 .01212 -61 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
71.000 18.000 moveto
(@) show
79.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(dan) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
103.000 18.000 moveto
(D) show
1.000 setlinewidth
grestore
.02381 .09995 m
.03006 .09995 L
s
gsave
.01131 .09995 -81 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(42) show
1.000 setlinewidth
grestore
.02381 .18778 m
.03006 .18778 L
s
gsave
.01131 .18778 -81 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(44) show
1.000 setlinewidth
grestore
.02381 .2756 m
.03006 .2756 L
s
gsave
.01131 .2756 -81 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(46) show
1.000 setlinewidth
grestore
.02381 .36343 m
.03006 .36343 L
s
gsave
.01131 .36343 -81 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(48) show
1.000 setlinewidth
grestore
.02381 .45125 m
.03006 .45125 L
s
gsave
.01131 .45125 -81 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.02381 .53908 m
.03006 .53908 L
s
gsave
.01131 .53908 -81 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(52) show
1.000 setlinewidth
grestore
.125 Mabswid
.02381 .03408 m
.02756 .03408 L
s
.02381 .05604 m
.02756 .05604 L
s
.02381 .07799 m
.02756 .07799 L
s
.02381 .12191 m
.02756 .12191 L
s
.02381 .14386 m
.02756 .14386 L
s
.02381 .16582 m
.02756 .16582 L
s
.02381 .20973 m
.02756 .20973 L
s
.02381 .23169 m
.02756 .23169 L
s
.02381 .25365 m
.02756 .25365 L
s
.02381 .29756 m
.02756 .29756 L
s
.02381 .31952 m
.02756 .31952 L
s
.02381 .34147 m
.02756 .34147 L
s
.02381 .38538 m
.02756 .38538 L
s
.02381 .40734 m
.02756 .40734 L
s
.02381 .4293 m
.02756 .4293 L
s
.02381 .47321 m
.02756 .47321 L
s
.02381 .49517 m
.02756 .49517 L
s
.02381 .51712 m
.02756 .51712 L
s
.02381 .56104 m
.02756 .56104 L
s
.02381 .58299 m
.02756 .58299 L
s
.02381 .60495 m
.02756 .60495 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -79 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 18.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
71.000 18.000 moveto
(@) show
79.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\260) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
87.000 18.000 moveto
(D) show
1.000 setlinewidth
grestore
gsave
.5 .63053 -101 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(prva) show
99.000 18.000 moveto
(to) show
%%IncludeResource: font Mathematica5Mono
%%IncludeFont: Mathematica5Mono
/Mathematica5Mono findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(/) show
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ka) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.02381 .29429 m
.02381 .10219 L
s
.02381 .29429 1.5 0 Mabsadd m
.02381 .29429 -1.5 0 Mabsadd L s
.02381 .10219 1.5 0 Mabsadd m
.02381 .10219 -1.5 0 Mabsadd L s
.18641 .56866 m
.18641 .39491 L
s
.18641 .56866 1.5 0 Mabsadd m
.18641 .56866 -1.5 0 Mabsadd L s
.18641 .39491 1.5 0 Mabsadd m
.18641 .39491 -1.5 0 Mabsadd L s
.20964 .58133 m
.20964 .4312 L
s
.20964 .58133 1.5 0 Mabsadd m
.20964 .58133 -1.5 0 Mabsadd L s
.20964 .4312 1.5 0 Mabsadd m
.20964 .4312 -1.5 0 Mabsadd L s
.30256 .58286 m
.30256 .47047 L
s
.30256 .58286 1.5 0 Mabsadd m
.30256 .58286 -1.5 0 Mabsadd L s
.30256 .47047 1.5 0 Mabsadd m
.30256 .47047 -1.5 0 Mabsadd L s
.65099 .31523 m
.65099 .10866 L
s
.65099 .31523 1.5 0 Mabsadd m
.65099 .31523 -1.5 0 Mabsadd L s
.65099 .10866 1.5 0 Mabsadd m
.65099 .10866 -1.5 0 Mabsadd L s
.79036 .51198 m
.79036 .33685 L
s
.79036 .51198 1.5 0 Mabsadd m
.79036 .51198 -1.5 0 Mabsadd L s
.79036 .33685 1.5 0 Mabsadd m
.79036 .33685 -1.5 0 Mabsadd L s
.81359 .52481 m
.81359 .34359 L
s
.81359 .52481 1.5 0 Mabsadd m
.81359 .52481 -1.5 0 Mabsadd L s
.81359 .34359 1.5 0 Mabsadd m
.81359 .34359 -1.5 0 Mabsadd L s
.83682 .60332 m
.83682 .44073 L
s
.83682 .60332 1.5 0 Mabsadd m
.83682 .60332 -1.5 0 Mabsadd L s
.83682 .44073 1.5 0 Mabsadd m
.83682 .44073 -1.5 0 Mabsadd L s
.88328 .41527 m
.88328 .25495 L
s
.88328 .41527 1.5 0 Mabsadd m
.88328 .41527 -1.5 0 Mabsadd L s
.88328 .25495 1.5 0 Mabsadd m
.88328 .25495 -1.5 0 Mabsadd L s
.92973 .4918 m
.92973 .35671 L
s
.92973 .4918 1.5 0 Mabsadd m
.92973 .4918 -1.5 0 Mabsadd L s
.92973 .35671 1.5 0 Mabsadd m
.92973 .35671 -1.5 0 Mabsadd L s
.0001 w
.02381 .19824 -1.875 0 Mabsadd m
.02381 .19824 0 2.5 Mabsadd L
.02381 .19824 1.875 0 Mabsadd L
.02381 .19824 0 -2.5 Mabsadd L
.02381 .19824 -1.875 0 Mabsadd L closepath F
.18641 .48179 -1.875 0 Mabsadd m
.18641 .48179 0 2.5 Mabsadd L
.18641 .48179 1.875 0 Mabsadd L
.18641 .48179 0 -2.5 Mabsadd L
.18641 .48179 -1.875 0 Mabsadd L closepath F
.20964 .50626 -1.875 0 Mabsadd m
.20964 .50626 0 2.5 Mabsadd L
.20964 .50626 1.875 0 Mabsadd L
.20964 .50626 0 -2.5 Mabsadd L
.20964 .50626 -1.875 0 Mabsadd L closepath F
.30256 .52666 -1.875 0 Mabsadd m
.30256 .52666 0 2.5 Mabsadd L
.30256 .52666 1.875 0 Mabsadd L
.30256 .52666 0 -2.5 Mabsadd L
.30256 .52666 -1.875 0 Mabsadd L closepath F
.65099 .21195 -1.875 0 Mabsadd m
.65099 .21195 0 2.5 Mabsadd L
.65099 .21195 1.875 0 Mabsadd L
.65099 .21195 0 -2.5 Mabsadd L
.65099 .21195 -1.875 0 Mabsadd L closepath F
.79036 .42442 -1.875 0 Mabsadd m
.79036 .42442 0 2.5 Mabsadd L
.79036 .42442 1.875 0 Mabsadd L
.79036 .42442 0 -2.5 Mabsadd L
.79036 .42442 -1.875 0 Mabsadd L closepath F
.81359 .4342 -1.875 0 Mabsadd m
.81359 .4342 0 2.5 Mabsadd L
.81359 .4342 1.875 0 Mabsadd L
.81359 .4342 0 -2.5 Mabsadd L
.81359 .4342 -1.875 0 Mabsadd L closepath F
.83682 .52203 -1.875 0 Mabsadd m
.83682 .52203 0 2.5 Mabsadd L
.83682 .52203 1.875 0 Mabsadd L
.83682 .52203 0 -2.5 Mabsadd L
.83682 .52203 -1.875 0 Mabsadd L closepath F
.88328 .33511 -1.875 0 Mabsadd m
.88328 .33511 0 2.5 Mabsadd L
.88328 .33511 1.875 0 Mabsadd L
.88328 .33511 0 -2.5 Mabsadd L
.88328 .33511 -1.875 0 Mabsadd L closepath F
.92973 .42425 -1.875 0 Mabsadd m
.92973 .42425 0 2.5 Mabsadd L
.92973 .42425 1.875 0 Mabsadd L
.92973 .42425 0 -2.5 Mabsadd L
.92973 .42425 -1.875 0 Mabsadd L closepath F
.5 Mabswid
.02381 .10869 m
.06244 .19446 L
.10458 .30122 L
.14415 .40078 L
.18221 .48386 L
.20342 .52074 L
.22272 .5466 L
.23233 .55638 L
.23739 .56065 L
.24276 .56448 L
.24745 .56723 L
.25261 .5696 L
.25488 .57042 L
.25731 .57114 L
.25961 .57169 L
.26171 .57206 L
.263 .57223 L
.26421 .57234 L
.2653 .57241 L
.26647 .57246 L
.26776 .57246 L
.26841 .57244 L
.26912 .57241 L
.27038 .57232 L
.27155 .5722 L
.27274 .57203 L
.27386 .57184 L
.27597 .57139 L
.27823 .57077 L
.2807 .56993 L
.28591 .56759 L
.29146 .56427 L
.30142 .55615 L
.31079 .546 L
.32089 .5324 L
.33917 .50111 L
.38031 .40414 L
.41993 .28993 L
.45804 .18046 L
.47929 .1267 L
.4986 .08534 L
.50824 .06789 L
.51869 .05161 L
.52848 .03895 L
.53765 .02948 L
.54711 .02213 L
.55213 .01926 L
.55752 .01695 L
.56022 .0161 L
.56165 .01573 L
Mistroke
.56316 .0154 L
.56462 .01515 L
.56594 .01497 L
.56658 .0149 L
.56727 .01484 L
.56852 .01476 L
.56973 .01472 L
.57042 .01472 L
.57107 .01472 L
.57237 .01478 L
.57309 .01483 L
.57376 .01488 L
.57494 .01502 L
.57623 .0152 L
.57857 .01566 L
.58091 .01626 L
.58343 .01707 L
.58799 .01897 L
.59341 .02192 L
.59838 .02529 L
.60863 .03416 L
.6194 .04616 L
.63918 .07472 L
.65756 .10792 L
.69666 .19462 L
.73821 .29988 L
.77824 .40065 L
.81676 .48464 L
.83628 .51875 L
.84663 .53388 L
.85773 .54757 L
.8684 .55808 L
.87813 .56525 L
.88281 .56785 L
.88528 .56899 L
.88791 .57003 L
.8902 .57079 L
.89273 .57146 L
.89383 .5717 L
.89503 .57193 L
.89614 .5721 L
.89719 .57223 L
.89844 .57235 L
.89958 .57242 L
.90081 .57246 L
.9015 .57246 L
.90214 .57245 L
.9032 .57241 L
.90437 .57233 L
.9056 .57221 L
Mistroke
.90674 .57205 L
.90938 .57156 L
.91178 .57095 L
.91456 .57003 L
.9172 .56896 L
.92244 .56627 L
.92729 .56309 L
.9383 .55344 L
.94853 .54147 L
.95817 .52763 L
.97619 .49545 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{736.375, 455.125},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;P0001ab000`400?l00000o`00003oo`3ooooo
0?ooon80oooo003o0?ooool0oooohP3oool00?l0ooooo`3ooooR0?ooo`00o`3ooooo0?ooon80oooo
003o0?ooool0oooohP3oool00?l0ooooo`3ooooR0?ooo`00[`3oool00`2oM0000000000000020000
00050018W03oool0oooo0?ooo`2oM0000P0000000`00M;l0oooo0?ooo`260?ooo`030?oo_`1d0000
000000<0000000D004RL0?ooo`3oool0oooo0;md000200000003001d_`3oool0oooo08P0oooo00@0
W4P000000000000004RL103oool0102oM000000000000000M;n;0?ooo`040;md00000000000004RL
g`<0oooo00@0_g@000000000000007BoHP3oool00;40oooo00<0okmd04RLg`3oool00`3oool01P3o
gi`0B7Bo0?ooo`3oool0_gA809cOohP0oooo00H0_g@00018W03oool0oooo0?oo_`1dB9`20?ooo`06
0?oOW018M;l0oooo0?ooo`2oM4P0W=ooR03oool01P2LB000B9cO0?ooo`3oool0_g@0001d_`80oooo
00H0omnL04Qd_`3oool0oooo0;mdB02Lgon;0?ooo`030?oOW018M;l0oooo0080oooo00H0omnL04Qd
_`3oool0oooo0;mdB02LgomQ0?ooo`00/@3oool00`3o_g@0B9cO0?ooo`030?ooo`060=nLB01d_ol0
oooo0?ooo`3ogi`0B7BoR@3oool00`3OW4P0001d0;ooo`040?ooo`060=nLB01d_ol0oooo0?ooo`3o
gi`0B7BoS03oool01P3ookl0M4RL0?ooo`3oool0gia807Boo`80oooo00<0omnL04Qd_`3oool0RP3o
ool00`3ogi`0B7Bo0?ooo`020?ooo`060=nLB01d_ol0oooo0?ooo`3ogi`0B7BoH@3oool00;40oooo
00<0okmd04RLg`3oool00`3oool01P2oM4P0W=oo0?ooo`3oool0omnL04Q8W8X0oooo00<0okmd0000
B02Lgol00`3oool01P2oM4P0W=oo0?ooo`3oool0omnL04Q8W8`0oooo00H0_g@004RLg`3oool0oooo
0;mdB02Lgol20?ooo`030?oOW018B9`0oooo08L0oooo00<0_g@00000000000000P0000001@18W=l0
oooo0?ooo`2oM4P0W=oo0080oooo00<0omnL04Q8W03oool0H03oool00;40oooo00<0okmd04RLg`3o
ool00`3oool01P2oM4P0W=oo0?ooo`3oool0omnL04Q8W8/0oooo00<0omnL04P0M02oool00P3oool0
1P2oM4P0W=oo0?ooo`3oool0omnL04Q8W8X0oooo00<0_g@000000000M;l00`3oool01P2oM4P0W=oo
0?ooo`3oool0omnL04Q8W8P0oooo00D0gia804RLg`3oool0omnL04Qd_`030?ooo`060;mdB02Lgol0
oooo0?ooo`3ogi`0B4RLH@3oool00;40oooo00<0okmd04RLg`3oool00`3oool01P2oM4P0W=oo0?oo
o`3oool0omnL04Q8W8`0oooo00H0okmd04RLg`3oool0oooo0;mdB02Lgol20?ooo`030?oOW018B9`0
oooo08/0oooo00H0_g@007Boo`3oool0oooo0;mdB02Lgol20?ooo`030?oOW018B9`0oooo08P0oooo
00@0W4Q809cOo`3ogi`0B7Bo0`3oool01P2oM4P0W=oo0?ooo`3oool0omnL04Q8W640oooo002a0?oo
o`030?noM018W=l0oooo00<0oooo00H0giad09cOo`3oool0oooo0?oOW018M;n80?ooo`060;mdB02L
gol0oooo0?ooo`3ookl0M4RL0P3oool01P3OW7@0W=oo0?ooo`3oool0omnL04Qd_h`0oooo00H0okmd
001d_`3oool0oooo0=nLM02Lgol20?ooo`030?oOW018M;l0oooo08P0oooo00@0omnL04Q8W03ogi`0
B7Bo0`3oool01P3OW7@0W=oo0?ooo`3oool0omnL04Qd_f40oooo002_0?ooo`040=nLB000M;l0okmd
04RLg`@0oooo00H0omnL04P0M02oool0oooo09a8B02Lgon80?ooo`060=nLB000B9`0oooo0?ooo`2o
M00007Bo0P3oool01P3ogi`0B01d0;ooo`3oool0W4Q809cOohP0oooo00H0gia80000M02oool0oooo
0;md0018W=l20?ooo`060?oOW01807@0_ooo0?ooo`2LB4P0W=ooRP3oool00`3OW4P0M9bL04Qd_`03
0?ooo`060?oOW01807@0_ooo0?ooo`2LB4P0W=ooH@3oool00;00oooo00<0_g@000000000M;l01@3o
ool0103o_g@0000000000018W=n:0?ooo`040;md0000000000000018W0@0oooo00@0okmd00000000
0000B9cORP3oool0103o_g@0000000000000M;l40?ooo`040?noM0000000000004RLgh/0oooo00<0
oono07@00000M;l0103oool0103o_g@0000000000018W=mR0?ooo`00o`3ooooo0?ooon80oooo003o
0?ooool0oooohP3oool00?l0ooooo`3ooooR0?ooo`00o`3ooooo0?ooon80oooo003o0?ooool0oooo
hP3oool001l0oooo00<000000?ooo`3oool0o`3ooooo0?oool00oooo000O0?ooo`030000003oool0
oooo0?l0ooooo`3ooonD0?ooo`040?noM0000000001d0;oooaX0oooo00@0oono07@000000000M;oo
2P3oool001l0oooo00<000000?ooo`3oool0o`3ooooo0?oooi@0oooo00<0okmd07Boo`3oool07@3o
ool00`3o_g@0M;oo0?ooo`090?ooo`007`3oool00`000000oooo0?ooo`3o0?ooool0ooooU03oool0
0`3o_g@0M;oo0?ooo`0M0?ooo`030?noM01d_ol0oooo00T0oooo000O0?ooo`030000003oool0oooo
0?l0ooooo`3ooon;0?ooo`050?noM000000000000000B02Lgol0103oool00`3o_g@0M;oo0?ooo`03
0?ooo`090?noM0000000000000000000M7@0M0000018W03oool0gia80080000000D0001804Q80000
0000M;oo0?noM0020000000504RLg`3o_g@0000000000000M;l00`3oool00`3o_g@0M;oo0?ooo`09
0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooool0ooooR`3oool01P2LB4P0W=oo0?ooo`3ogi`0
B00007Boo`<0oooo00<0okmd07Boo`3oool00P3oool00`3ookl0M01d0;ooo`020?ooo`050;md0000
B9`0oooo0?oOW018B9`00P3oool00`3ogi`0B00007Boo`020?ooo`060?noM018W=l0oooo0?ooo`3o
_g@007Bo103oool00`3o_g@0M;oo0?ooo`090?ooo`007`3oool00`000000oooo0?ooo`3o0?ooool0
ooooR`3oool00`2LB7@0_ooo0?ooo`060?ooo`030?noM01d_ol0oooo0080oooo00<0okmd04RLg`3o
ool00P3oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;ooo`80oooo00H0_g@007Boo`3oool0oooo0?no
M018W=l20?ooo`030?noM000M;l0oooo00<0oooo00<0okmd07Boo`3oool02@3oool00100ooooo`00
003o000008X000004`3oool00`2LB7@0_ooo0?ooo`060?ooo`030?noM01d_ol0oooo0080oooo00<0
okmd04RLg`3oool00P3oool01@3ogi`0B4RL0?ooo`3oool0okmd00@0000000D0M;oo0?ooo`3oool0
okmd04RLg`020?ooo`030?noM000M;l0oooo00<0oooo00<0okmd07Boo`3oool02@3oool001l0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool04P3oool00`2LB7@0_ooo0?ooo`060?ooo`030?noM01d_ol0oooo0080oooo
00L0oono07@0B02Lgol0oooo0?oo_`1d000004RL0080oooo00H0okno0;ooo`3oool0oooo09a8001d
_ol20?ooo`060?noM00007@0_ooo0?ooo`3OW4P0B9cO103oool00`3o_g@0M;oo0?ooo`090?ooo`00
7`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
403oool900000080oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool0403oool00`3o_g@00000000000030000000304RL
g`3oool0oooo0080oooo00<0okmd07Boo`3oool00`3oool01P3ogi`0B000000000000000M;no07A8
W080oooo00D0okmd000000000000000004RLg`020?ooo`030?noM0000000B4Q80080000000<0001d
0;ooo`3oool00`3oool00`3o_g@0M;oo0?ooo`090?ooo`007`3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool03@3oool3000000T0oooo0`00000M0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0B0?oo
o`0309a8M02oool0oooo00H0oooo00<0okmd07Boo`3oool01`3oool00`3ookl0M4RL0?ooo`0C0?oo
o`030?noM01d_ol0oooo00T0oooo000O0?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3o
ool0T`3oool00`000000oooo0?ooo`0Y0?ooo`8000003`3oool2000005L0oooo00<000000?ooo`3o
ool0T`3oool00`000000oooo0?ooo`0`0?ooo`0309a8M02oool0oooo00H0oooo00<0okmd07Boo`3o
ool01`3oool00`3ookl0M4RL0?ooo`0C0?ooo`030?noM01d_ol0oooo00T0oooo000O0?ooo`030000
003oool0oooo09@0oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`0V0?ooo`<00000
4`3oool2000005D0oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`0i0?ooo`040?no
M0000000001d0;ooo`D0oooo00<0oono07@00000B9`04P3oool0103ookl0M0000000001d_ol:0?oo
o`007`3oool00`000000oooo0?ooo`3o0?oooe80oooo0P00000H0?ooo`800000o`3ooomB0?ooo`00
7`3oool00`000000oooo0?ooo`3o0?oooe40oooo00<000000?ooo`3oool06P3oool200000?l0oooo
D03oool001l0oooo00<000000?ooo`3oool0o`3ooom@0?ooo`030000003oool0oooo01d0oooo0P00
003o0?ooodh0oooo000O0?ooo`030000003oool0oooo0?l0ooooC`3oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo0?l0ooooB`3oool001l0oooo00<000000?ooo`3oool0o`3ooom=0?oo
o`800000903oool00`000000oooo0?ooo`3o0?ooodX0oooo000O0?ooo`030000003oool0oooo0?l0
ooooC03oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0?l0ooooB@3oool001l0oooo
00<000000?ooo`3oool0o`3ooom;0?ooo`030000003oool0oooo02L0oooo0P00003o0?ooodT0oooo
000O0?ooo`030000003oool0oooo0?l0ooooBP3oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo0?l0ooooAP3oool001l0oooo00<000000?ooo`3oool0o`3ooom90?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool0o`3ooom50?ooo`007`3oool400000?l0ooooA`3oool00`00
0000oooo0?ooo`0^0?ooo`030000003oool0oooo0?l0ooooA03oool001l0oooo00<000000?ooo`3o
ool0o`3ooom70?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0o`3ooom30?ooo`00
7`3oool00`000000oooo0?ooo`3o0?ooodH0oooo00<000000?ooo`3oool0<P3oool00`000000oooo
0?ooo`3o0?oood80oooo000O0?ooo`030000003oool0oooo0?l0ooooA@3oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo0?l0oooo@@3oool001l0oooo00<000000?ooo`3oool0o`3ooom4
0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0o`3ooom00?ooo`007`3oool00`00
0000oooo0?ooo`3o0?oood<0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`3o0?oo
ocl0oooo000O0?ooo`030000003oool0oooo0?l0oooo@`3oool00`000000oooo0?ooo`0i0?ooo`03
0000003oool0oooo0?l0oooo?P3oool001l0oooo00<000000?ooo`3oool0o`3ooom20?ooo`030000
003oool0oooo03/0oooo00<000000?ooo`3oool0o`3ooolm0?ooo`007`3oool00`000000oooo0?oo
o`3o0?oood40oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`3o0?oooc`0oooo000O
0?ooo`030000003oool0oooo0?l0oooo@03oool00`000000oooo0?ooo`0n0?ooo`030000003oool0
oooo0?l0oooo?03oool001l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`030000003oool0oooo
03l0oooo00<000000?ooo`3oool0o`3ooolk0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooocl0
oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`3o0?ooocX0oooo000O0?ooo`030000
003oool0oooo0?l0oooo?P3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0?l0oooo
>P3oool001l0oooo00<000000?ooo`3oool0o`3oooln0?ooo`030000003oool0oooo04<0oooo00<0
00000?ooo`3oool0o`3oooli0?ooo`007`3oool400000?l0oooo?03oool00`000000oooo0?ooo`14
0?ooo`030000003oool0oooo0?l0oooo>@3oool001l0oooo00<000000?ooo`3oool0o`3oooll0?oo
o`030000003oool0oooo04H0oooo00<000000?ooo`3oool0o`3ooolh0?ooo`007`3oool00`000000
oooo0?ooo`3o0?oooc`0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`3o0?ooocL0
oooo000O0?ooo`030000003oool0oooo0?l0oooo>`3oool00`000000oooo0?ooo`180?ooo`030000
003oool0oooo0?l0oooo=`3oool001l0oooo00<000000?ooo`3oool0o`3ooolk0?ooo`030000003o
ool0oooo04T0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`007`3oool00`000000oooo0?ooo`3o
0?ooocX0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`3o0?ooocD0oooo000O0?oo
o`030000003oool0oooo0?l0oooo>@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo
0?l0oooo=@3oool001l0oooo00<000000?ooo`3oool0o`3oooli0?ooo`030000003oool0oooo04d0
oooo00<000000?ooo`3oool0o`3ooold0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooocP0oooo
00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`3o0?oooc@0oooo000O0?ooo`030000003o
ool0oooo0?l0oooo=`3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0?l0oooo<`3o
ool001l0oooo00<000000?ooo`3oool0o`3ooolg0?ooo`030000003oool0oooo0540oooo00<00000
0?ooo`3oool0o`3ooolb0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00<000000?oo
o`3oool0DP3oool00`000000oooo0?ooo`3o0?oooc80oooo000O0?ooo`030000003oool0oooo0?l0
oooo=P3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0?l0oooo<@3oool001l0oooo
00<000000?ooo`3oool0o`3ooole0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0
o`3oool`0?ooo`007`3oool400000?l0oooo=03oool00`000000oooo0?ooo`1E0?ooo`030000003o
ool0oooo0?l0oooo<03oool001l0oooo00<000000?ooo`3oool0o`3ooold0?ooo`030000003oool0
oooo05L0oooo00<000000?ooo`3oool0o`3oool_0?ooo`007`3oool00`000000oooo0?ooo`3o0?oo
oc@0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`3o0?ooobl0oooo000O0?ooo`03
0000003oool0oooo0?l0oooo<`3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo0?l0
oooo;P3oool001l0oooo00<000000?ooo`3oool0o`3ooolc0?ooo`030000003oool0oooo05T0oooo
00<000000?ooo`3oool0o`3oool^0?ooo`007`3oool00`000000oooo0?ooo`3o0?oooc80oooo00<0
00000?ooo`3oool0F`3oool00`000000oooo0?ooo`3o0?ooobd0oooo000O0?ooo`030000003oool0
oooo0?l0oooo<P3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo0?l0oooo;03oool0
01l0oooo00<000000?ooo`3oool0o`3ooola0?ooo`030000003oool0oooo05d0oooo00<000000?oo
o`3oool0o`3oool/0?ooo`007`3oool00`000000oooo0?ooo`3o0?oooc40oooo00<000000?ooo`3o
ool0GP3oool00`000000oooo0?ooo`3o0?ooob/0oooo000O0?ooo`030000003oool0oooo0?l0oooo
<03oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo0?l0oooo:`3oool001l0oooo00<0
00000?ooo`3oool0o`3oool`0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0o`3o
oolZ0?ooo`00203oool01`2oM000000000000018W=l0oooo0?oo_`1d0000100000000`00B9`0oooo
0?ooo`090?ooo`030000003oool0oooo0?l0oooo;`3oool00`000000oooo0?ooo`1Q0?ooo`030000
003oool0oooo0?l0oooo:P3oool000T0oooo00<0omnL04Qd_`3oool00P3oool01P2oM00004RL0?oo
o`3oool0oono07A8W0/0oooo00<000000?ooo`3oool0o`3oool_0?ooo`030000003oool0oooo0680
oooo00<000000?ooo`3oool0o`3ooolY0?ooo`002@3oool00`3ogi`0B7Bo0?ooo`030?ooo`030=nL
B00007@0_ooo00d0oooo00<000000?ooo`3oool0o`3oool^0?ooo`030000003oool0oooo06@0oooo
00<000000?ooo`3oool0o`3ooolX0?ooo`001P3oool00`2oM0000000000000020000000304RLg`3o
ool0oooo0080oooo00<0okmd0000B02Lgol0303oool600000?l0oooo:`3oool00`000000oooo0?oo
o`1T0?ooo`030000003oool0oooo0?l0oooo:03oool000H0oooo00D0gia804RLg`3oool0omnL04Qd
_`060?ooo`030?oOW01807@0_ooo00/0oooo00<000000?ooo`3oool0o`3oool]0?ooo`030000003o
ool0oooo06H0oooo00<000000?ooo`3oool0o`3ooolW0?ooo`001`3oool0102LB4P0W=oo0?oOW018
M;l70?ooo`030?noM018W=l0oooo00T0oooo1000003o0?ooobd0oooo00<000000?ooo`3oool0IP3o
ool00`000000oooo0?ooo`3o0?ooobL0oooo00070?ooo`040?oOW018B9`0omnL04Qd_`<0oooo00H0
_gA809cOo`3oool0oooo0?oo_`1dB9`;0?ooo`030000003oool0oooo0?l0oooo;03oool00`000000
oooo0?ooo`1X0?ooo`030000003oool0oooo0?l0oooo9P3oool000P0oooo00<0gia807BLW018M;l0
0`3oool01P3OW4P004RL0?ooo`3oool0_g@0001d_`/0oooo00<000000?ooo`3oool0o`3oool/0?oo
o`030000003oool0oooo06P0oooo00<000000?ooo`3oool0o`3ooolV0?ooo`00203oool00`3ookl0
M000001d_`040?ooo`040;md0000000000000018W0`0oooo00<000000?ooo`3oool0o`3oool[0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool0o`3ooolU0?ooo`007`3oool00`000000
oooo0?ooo`3o0?ooob/0oooo00<000000?ooo`3oool0I@3oool4000000030?ooo`000000oooo0?l0
oooo9P3oool001l0oooo00<000000?ooo`3oool0o`3ooolZ0?ooo`030000003oool0oooo06L0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooob@0oooo000O0?ooo`800000o`3o
ool[0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`3o0?ooob@0oooo000O0?ooo`800000o`3ooolZ0?ooo`030000003oool0oooo06P0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooob<0oooo000O0?ooo`030000003oool00000
0?l0oooo:@3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0o`3ooolS0?ooo`007`3oool00`000000oooo0000003o0?ooobP0oooo00<000000?ooo`3o
ool0J@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooo8P3oool001l0oooo
00@000000?ooo`3oool00000o`3ooolW0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`3o0?ooob80oooo000O0?ooo`040000003oool0oooo00000?l0
oooo9P3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0o`3ooolQ0?ooo`007`3oool500000?l0oooo9@3oool00`000000oooo0?ooo`1Z0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooolQ0?ooo`007`3oool01@000000oooo0?oo
o`3oool000000?l0oooo903oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0o`3ooolP0?ooo`007`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0?l0oooo8@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0o`3ooolP0?ooo`007`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0?l0oooo803oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0o`3ooolO0?ooo`007`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0?l0oooo803oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0o`3ooolO0?ooo`007`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0
oooo7`3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0o`3ooolO0?ooo`007`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo
7P3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
o`3ooolN0?ooo`007`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooo7@3o
ool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3o
oolN0?ooo`007`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooo703oool0
0`000000oooo0?ooo`1^0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooolM
0?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo6`3oool00`00
0000oooo0?ooo`1^0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooolM0?oo
o`007`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo6`3oool00`000000
oooo0?ooo`1^0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3ooolL0?ooo`00
7`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo6@3oool00`000000oooo
0?ooo`1_0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3ooolL0?ooo`007`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo6@3oool00`000000oooo0?oo
o`1_0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3ooolK0?ooo`007`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooo5`3oool00`000000oooo0?ooo`1`
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3ooolK0?ooo`007`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooo5`3oool00`000000oooo0?ooo`1`0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooolJ0?ooo`007`3oool4000000H0
oooo00<000000?ooo`3oool0o`3ooolF0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`3o0?oooaX0oooo000O0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0o`3ooolE0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`3o0?oooaT0oooo000O0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0o`3ooolE0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`3o0?oooaT0oooo000O0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0o`3ooolC0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`3o0?oooaP0oooo000O0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0o`3ooolC0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`3o0?oooaP0oooo000O0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0o`3ooolA0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`3o0?oooaP0oooo000O0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
o`3ooolA0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`3o0?oooaL0oooo000O0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3o
ool@0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`3o0?oooaL0oooo000O0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3oool?
0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3o
0?oooaH0oooo000O0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3oool>0?oo
o`030000003oool0oooo07@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3o0?oo
oaH0oooo000O0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3oool=0?ooo`03
0000003oool0oooo07D0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3o0?oooaD0
oooo000O0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3oool=0?ooo`030000
003oool0oooo07D0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3o0?oooaD0oooo
000O0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3oool<0?ooo`030000003o
ool0oooo07D0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3o0?oooa@0oooo000O
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3oool;0?ooo`030000003oool0
oooo07H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3o0?oooa@0oooo000O0?oo
o`@000003@3oool00`000000oooo0?ooo`3o0?ooo`X0oooo00<000000?ooo`3oool0MP3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0oooo4`3oool001l0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00<000000?ooo`3oool0M`3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0oooo4`3oool001l0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`3o0?ooo`P0oooo00<000000?ooo`3oool0M`3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo0?l0oooo4P3oool001l0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`3o0?ooo`L0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo0?l0oooo4P3oool001l0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`3o0?ooo`H0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo0?l0oooo4P3oool001l0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`3o0?ooo`H0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo0?l0oooo4@3oool001l0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`3o0?ooo`@0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo0?l0oooo4@3oool001l0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`3o0?ooo`@0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo0?l0oooo403oool001l0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo0?l0oooo403oool001l0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3o
0?ooo`80oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo0?l0oooo3`3oool001l0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3o0?oo
o`80oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
0?l0oooo3`3oool000P0oooo00@0_g@0000000000000B9cO103oool0102oM000000000000018W=l;
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?ooo`1k
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0o`3oool>0?ooo`002@3oool00`3o
gi`0B7Bo0?ooo`050?ooo`030?oOW018M;l0oooo00/0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`3o0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`3o0?ooo`h0oooo00090?ooo`030?oOW018M;l0oooo00D0oooo00<0omnL04Qd_`3o
ool02`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0?h0oooo00<000000?ooo`3o
ool0N`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0?l0oooo3@3oool000H0oooo
00<0_g@00000000000000P0000001018W=l0oooo0?ooo`2oM0040000000304RLg`3oool0oooo00T0
oooo1P00000A0?ooo`030000003oool0oooo0?d0oooo00<000000?ooo`3oool0O03oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo0?l0oooo3@3oool000H0oooo00D0gia804RLg`3oool0
omnL04Qd_`030?ooo`050=nLB018W=l0oooo0?oOW018M;l0303oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo0?`0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo0?l0oooo303oool000L0oooo00@0W4Q809cOo`3ogi`0B7Bo103oool0102L
B4P0W=oo0?oOW018M;l<0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0o03oool0
0`000000oooo0?ooo`1l0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0o`3oool<
0?ooo`001`3oool0103ogi`0B4RL0?oOW018M;l40?ooo`040?oOW018B9`0omnL04Qd_``0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`3j0?ooo`030000003oool0oooo07d0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`3o0?ooo`/0oooo00080?ooo`030=nLB01dW9`0
B7Bo00D0oooo00<0gia807BLW018M;l0303oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo0?X0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo0?l0oooo2`3oool000P0oooo00<0oono07@00000M;l01@3oool00`3ookl0M000001d_`0<0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`1m0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool0o`3oool;0?ooo`007`3oool2000001P0
oooo00<000000?ooo`3oool0n03oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool0o`3oool:0?ooo`007P3oool3000001P0oooo00<000000?ooo`3oool0
n03oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
o`3oool:0?ooo`007`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0?L0oooo00<0
00000?ooo`3oool0OP3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0?l0oooo2@3o
ool001l0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`3f0?ooo`030000003oool0
oooo07l0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000O0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool0mP3oool00`000000oooo0?ooo`1o0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool0o`3oool90?ooo`007`3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo0?D0oooo00<000000?ooo`3oool0O`3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo0?l0oooo203oool001l0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`3d0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`3o0?ooo`P0oooo000O0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool0l`3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool0o`3oool70?ooo`007`3oool4000001T0oooo00<000000?ooo`3oool0l`3oool0
0`000000oooo0?ooo`200?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0o`3oool7
0?ooo`007`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0?80oooo00<000000?oo
o`3oool0P03oool300000200oooo00<000000?ooo`3oool0o`3oool70?ooo`007`3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool0O`3oool400000240
oooo00<000000?ooo`3oool0o`3oool60?ooo`007`3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo0?40oooo00<000000?ooo`3oool0P03oool200000280oooo00<000000?ooo`3oool0
o`3oool60?ooo`007`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0>l0oooo00<0
00000?ooo`3oool0PP3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0?l0oooo1P3o
ool001l0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`3_0?ooo`030000003oool0
oooo0880oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`3o0?ooo`D0oooo000O0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool0k`3oool00`000000oooo0?ooo`220?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool0o`3oool50?ooo`007`3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo0>d0oooo00<000000?ooo`3oool0P`3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo0?l0oooo103oool001l0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`3]0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`3o0?ooo`@0oooo000O0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool0k03oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool0o`3oool40?ooo`007`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo0>/0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo0?l0oooo0`3oool001l0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`3Z0?oo
o`030000003oool0oooo08@0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000O0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0jP3oool00`000000
oooo0?ooo`240?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0o`3oool20?ooo`00
7`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0>T0oooo00<000000?ooo`3oool0
Q@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0?l0oooo0P3oool001l0oooo1000
000O0?ooo`030000003oool0oooo0>P0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo0?l0oooo0P3oool001l0oooo00<000000?ooo`3oool0803oool0
0`000000oooo0?ooo`3X0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`3o0?ooo`40oooo000O0?ooo`030000003oool0oooo0240oooo00<000000?oo
o`3oool0iP3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool0o`3oool10?ooo`007`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0>H0
oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0?l0
oooo000O0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0i@3oool00`000000oooo
0?ooo`270?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0o`3oool001l0oooo00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`3T0?ooo`030000003oool0oooo08L0oooo00<0
00000?ooo`3oool09P3oool00`000000oooo0?ooo`3o0?ooo`007`3oool00`000000oooo0?ooo`0R
0?ooo`030000003oool0oooo0>@0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo0?h0oooo000O0?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool0hP3oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool0oP3oool001l0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`3R0?ooo`03
0000003oool0oooo08P0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`3m0?ooo`00
7`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool0
R03oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0?d0oooo000O0?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`290?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool0o@3oool001l0oooo00<000000?ooo`3oool0903oool0
0`000000oooo0?ooo`3P0?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3oool0:@3oool0
0`000000oooo0?ooo`3l0?ooo`007`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
0=l0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
0?`0oooo000O0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0gP3oool00`000000
oooo0?ooo`2:0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0o03oool001l0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`3N0?ooo`030000003oool0oooo08X0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`3k0?ooo`007`3oool4000002D0oooo00<0
00000?ooo`3oool0g@3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool0n`3oool001l0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`3L
0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1T
0?ooo`@00000TP3oool001l0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`3K0?oo
o`030000003oool0oooo08/0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1U0?oo
o`030000003oool0oooo0980oooo000O0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool0f`3oool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool0I@3oool00`000000oooo0?ooo`2B0?ooo`007`3oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo0=X0oooo00<000000?ooo`3oool0S03oool00`000000oooo0?ooo`0/0?ooo`030000
003oool0oooo06@0oooo00<000000?ooo`3oool0TP3oool001l0oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`3I0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo0980oooo000O0?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool0f@3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0
oooo02d0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`2B0?ooo`007`3oool00`00
0000oooo0?ooo`0Y0?ooo`030000003oool0oooo0=L0oooo00<000000?ooo`3oool0S@3oool00`00
0000oooo0?ooo`0]0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0TP3oool001l0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`3G0?ooo`030000003oool0oooo08d0
oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo0980
oooo000O0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0e`3oool00`000000oooo
0?ooo`2=0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0HP3oool00`000000oooo
0?ooo`2B0?ooo`00203oool0102oM000000000000018W=l30?ooo`050?oOW018000000000000001d
_ol02`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0=D0oooo00<000000?ooo`3o
ool0SP3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3o
ool0TP3oool000T0oooo00<0omnL04Qd_`3oool00`3oool01@2LB4P0W=oo0?ooo`3ookl0M4RL00/0
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`3E0?ooo`030000003oool0oooo08h0
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo0980
oooo00090?ooo`030?oOW018M;l0oooo0080oooo00<0okmd0018W03oool00P3oool00`2LB7@0_ooo
0?ooo`090?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0e03oool00`000000oooo
0?ooo`2>0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0H@3oool00`000000oooo
0?ooo`2B0?ooo`001P3oool00`2oM0000000000000020000000904RLg`3oool0oooo0=nLB0000000
B9cO0?ooo`3ogi`0B4RL00/0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`3C0?oo
o`030000003oool0oooo08l0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`1Q0?oo
o`030000003oool0oooo0980oooo00060?ooo`050=nLB018W=l0oooo0?oOW018M;l00`3oool01P3o
_g@0B7Ad04P000000000001809cOo`/0oooo1P00000Y0?ooo`030000003oool0oooo0=80oooo00<0
00000?ooo`3oool0S`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0600oooo00<0
00000?ooo`3oool0TP3oool000L0oooo00@0W4Q809cOo`3ogi`0B7Bo0`3oool00`3o_g@0B9cO0?oo
o`0>0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0dP3oool00`000000oooo0?oo
o`2?0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0H03oool00`000000oooo0?oo
o`2B0?ooo`001`3oool0103ogi`0B4RL0?oOW018M;l30?ooo`030?oo_`1d07@0_ooo00h0oooo00<0
00000?ooo`3oool0;03oool00`000000oooo0?ooo`3A0?ooo`030000003oool0oooo0900oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo0980oooo0008
0?ooo`030=nLB01dW9`0B7Bo00@0oooo00<0okmd0000B02Lgol03@3oool00`000000oooo0?ooo`0]
0?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0TP3oool000P0oooo00<0oono07@0
0000M;l01@3oool01@3ogi`0B0000000000007@0_ooo00X0oooo00<000000?ooo`3oool0;@3oool0
0`000000oooo0?ooo`3@0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`1O0?ooo`030000003oool0oooo0980oooo000O0?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool0cP3oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo
0380oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`2B0?ooo`007`3oool00`000000
oooo0?ooo`0^0?ooo`030000003oool0oooo0<h0oooo00<000000?ooo`3oool0T@3oool00`000000
oooo0?ooo`0b0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0TP3oool001l0oooo
00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`3>0?ooo`030000003oool0oooo0940oooo
00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo0980oooo
000O0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0c03oool00`000000oooo0?oo
o`2B0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?oo
o`2B0?ooo`007`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0<`0oooo00<00000
0?ooo`3oool0TP3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo05d0oooo00<00000
0?ooo`3oool0TP3oool001l0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`3;0?oo
o`030000003oool0oooo0980oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`1L0?oo
o`030000003oool0oooo0980oooo000O0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3o
ool0bP3oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3o
ool0G03oool00`000000oooo0?ooo`2B0?ooo`007P3oool400000300oooo00<000000?ooo`3oool0
bP3oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0
G03oool00`000000oooo0?ooo`2B0?ooo`007`3oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo0<T0oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`0e0?ooo`030000003o
ool0oooo05/0oooo00<000000?ooo`3oool0TP3oool001l0oooo1000000`0?ooo`030000003oool0
oooo0<P0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`0e0?ooo`030000003oool0
oooo05/0oooo00<000000?ooo`3oool0TP3oool001l0oooo00<000000?ooo`3oool0<P3oool00`00
0000oooo0?ooo`370?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool0=P3oool00`00
0000oooo0?ooo`1J0?ooo`030000003oool0oooo0980oooo000O0?ooo`030000003oool0oooo0380
oooo00<000000?ooo`3oool0a`3oool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo03H0
oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`2B0?ooo`007`3oool00`000000oooo
0?ooo`0b0?ooo`030000003oool0oooo0<H0oooo00<000000?ooo`3oool0U@3oool00`000000oooo
0?ooo`0f0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0TP3oool001l0oooo00<0
00000?ooo`3oool0<`3oool00`000000oooo0?ooo`350?ooo`030000003oool0oooo09D0oooo00<0
00000?ooo`3oool0=`3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo0980oooo000O
0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0a03oool00`000000oooo0?ooo`2F
0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`2B
0?ooo`007`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0<<0oooo00<000000?oo
o`3oool0UP3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo05P0oooo00<000000?oo
o`3oool0TP3oool001l0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`330?ooo`03
0000003oool0oooo09H0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`1H0?ooo`03
0000003oool0oooo0980oooo000O0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0
`P3oool00`000000oooo0?ooo`2G0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0
F03oool00`000000oooo0?ooo`2B0?ooo`007`3oool00`000000oooo0?ooo`0e0?ooo`030000003o
ool0oooo0<40oooo00<000000?ooo`3oool0U`3oool00`000000oooo0?ooo`0i0?ooo`030000003o
ool0oooo05L0oooo00<000000?ooo`3oool0TP3oool001l0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`310?ooo`030000003oool0oooo09L0oooo00<000000?ooo`3oool0>@3oool0
0`000000oooo0?ooo`1G0?ooo`030000003oool0oooo0980oooo000O0?ooo`030000003oool0oooo
03D0oooo00<000000?ooo`3oool0`03oool00`000000oooo0?ooo`2G0?ooo`@00000>@3oool00`00
0000oooo0?ooo`1G0?ooo`030000003oool0oooo0980oooo000O0?ooo`030000003oool0oooo03H0
oooo00<000000?ooo`3oool0_`3oool00`000000oooo0?ooo`3E0?ooo`030000003oool0oooo05H0
oooo00<000000?ooo`3oool0TP3oool001l0oooo00<000000?ooo`3oool0=P3oool00`000000oooo
0?ooo`2o0?ooo`030000003oool0oooo0=D0oooo00<000000?ooo`3oool0EP3oool00`000000oooo
0?ooo`2B0?ooo`007`3oool4000003H0oooo00<000000?ooo`3oool0_@3oool00`000000oooo0?oo
o`3G0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0TP3oool001l0oooo00<00000
0?ooo`3oool0=`3oool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo0=L0oooo00<00000
0?ooo`3oool0E@3oool00`000000oooo0?ooo`2B0?ooo`007`3oool00`000000oooo0?ooo`0g0?oo
o`030000003oool0oooo0;d0oooo00<000000?ooo`3oool0e`3oool00`000000oooo0?ooo`1E0?oo
o`030000003oool0oooo0980oooo000O0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3o
ool0^`3oool00`000000oooo0?ooo`3I0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3o
ool0TP3oool001l0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`2k0?ooo`030000
003oool0oooo0=T0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`2B0?ooo`007`3o
ool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0;X0oooo00<000000?ooo`3oool0fP3o
ool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0980oooo000O0?ooo`030000003oool0
oooo03T0oooo00<000000?ooo`3oool0^@3oool00`000000oooo0?ooo`3K0?ooo`030000003oool0
oooo05<0oooo00<000000?ooo`3oool0TP3oool001l0oooo00<000000?ooo`3oool0>@3oool00`00
0000oooo0?ooo`2i0?ooo`030000003oool0oooo0=/0oooo00<000000?ooo`3oool0D`3oool00`00
0000oooo0?ooo`2B0?ooo`007`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0;P0
oooo00<000000?ooo`3oool0g03oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0980
oooo000O0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0]`3oool00`000000oooo
0?ooo`3M0?ooo`030000003oool0oooo0540oooo0P00002D0?ooo`007`3oool00`000000oooo0?oo
o`0j0?ooo`030000003oool0oooo0;L0oooo00<000000?ooo`3oool0g@3oool00`000000oooo0?oo
o`1@0?ooo`@00000T`3oool001l0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`2e
0?ooo`030000003oool0oooo0=l0oooo00<000000?ooo`3oool0503oool4000003P0oooo0`00002C
0?ooo`007`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0;D0oooo00<000000?oo
o`3oool0g`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo03T0oooo00<000000?oo
o`3oool0TP3oool001l0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`2d0?ooo`03
0000003oool0oooo0>00oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0i0?ooo`03
0000003oool0oooo0980oooo000O0?ooo`@00000>`3oool00`000000oooo0?ooo`2c0?ooo`030000
003oool0oooo0>40oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0i0?ooo`030000
003oool0oooo0980oooo000O0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0/`3o
ool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0>@3o
ool00`000000oooo0?ooo`2B0?ooo`007`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0
oooo0;80oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo00/0oooo1000000Z0?ooo`030000003oool0oooo0980oooo000O0?ooo`030000003oool0oooo
03d0oooo00<000000?ooo`3oool0/@3oool00`000000oooo0?ooo`3S0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
0980oooo000O0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0/03oool00`000000
oooo0?ooo`3T0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo0980oooo000O0?ooo`030000003oool0oooo03h0oooo
00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`3T0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0980oooo
000O0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?oo
o`3U0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0Z0?ooo`030000003oool0oooo0980oooo000O0?ooo`030000003oool0oooo03l0oooo00<00000
0?ooo`3oool0[P3oool00`000000oooo0?ooo`3V0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0980oooo000O0?oo
o`030000003oool0oooo03l0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`3V0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo0980oooo000O0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3o
ool0[@3oool00`000000oooo0?ooo`3W0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0980oooo000O0?ooo`030000
003oool0oooo0400oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`3X0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0Z0?ooo`030000
003oool0oooo01X0oooo1000001d0?ooo`00203oool0102oM000000000000018W=l20?ooo`060?oo
_`1d000000000000000007@0_ooo2`3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo
0:`0oooo00<000000?ooo`3oool0j03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
07@0oooo00090?ooo`030?oOW018M;l0oooo0080oooo00H0gia807Boo`3oool0oooo0?noM01d_ol;
0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`3Z
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0Z
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0M03oool000T0oooo00<0omnL04Qd
_`3oool00P3oool01P2oM4P0W=oo0?ooo`3oool0okmd001d_`/0oooo00<000000?ooo`3oool0@@3o
ool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo0>X0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`1d0?ooo`001P3oool00`2oM0000000000000020000000504RLg`3oool0
oooo0=nLB018W=l00P3oool00`3OW4P0M;oo0?ooo`0:0?ooo`030000003oool0oooo0440oooo00<0
00000?ooo`3oool0Z@3oool00`000000oooo0?ooo`3[0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool0M03oool000H0oooo00D0gia804RLg`3oool0omnL04Qd_`040?ooo`0409a80000
000000000018W0`0oooo1P00000o0?ooo`030000003oool0oooo0:P0oooo00<000000?ooo`3oool0
k03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
:P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo07@0oooo00070?ooo`0409a8B02L
gol0omnL04Qd_`<0oooo00H0okmd04RLg`3oool0oooo0=nLM02Lgol;0?ooo`030000003oool0oooo
0480oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`3/0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool0M03oool000L0oooo00@0omnL04Q8W03ogi`0B7Bo0`3oool01P2o
M000M;oo0?ooo`3oool0okmd04RLg`/0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?oo
o`2V0?ooo`030000003oool0oooo0>h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`1d0?ooo`00203oool00`3OW4P0M9bL04Qd_`030?ooo`060?noM000M;l0oooo0?ooo`2LB000M;oo
2`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool0
kP3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
:P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo07@0oooo00080?ooo`030?oo_`1d
000007Bo00@0oooo00@0_g@0000000000000B9cO303oool00`000000oooo0?ooo`130?ooo`030000
003oool0oooo0:H0oooo00<000000?ooo`3oool0kP3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo07@0oooo000O0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0Y03o
ool00`000000oooo0?ooo`3`0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0M03o
ool001l0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`2T0?ooo`030000003oool0
oooo0?00oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo02X0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1d0?ooo`007`3oool00`00
0000oooo0?ooo`140?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0l03oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo07@0oooo000O0?ooo`030000003oool0oooo04D0
oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?ooo`3b0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool0M03oool001l0oooo00<000000?ooo`3oool0A@3oool00`000000oooo
0?ooo`2R0?ooo`030000003oool0oooo0?80oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`1d0?ooo`007`3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo0:40oooo00<0
00000?ooo`3oool0l`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0:P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo07@0oooo000O
0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`3d
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0Z
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0M03oool001l0oooo00<000000?oo
o`3oool0AP3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo0?@0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02X0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`1d0?ooo`007`3oool00`000000oooo0?ooo`170?ooo`03
0000003oool0oooo09l0oooo00<000000?ooo`3oool0m@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo07@0oooo000O0?ooo`@00000AP3oool00`000000oooo0?ooo`2N0?ooo`030000
003oool0oooo0?H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1d0?ooo`007`3o
ool00`000000oooo0?ooo`180?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3oool0m`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo07@0oooo000O0?ooo`030000003oool0
oooo04P0oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`3g0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool0M03oool001l0oooo00<000000?ooo`3oool0B03oool00`00
0000oooo0?ooo`2L0?ooo`030000003oool0oooo0?P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`1d0?ooo`007`3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo09/0
oooo00<000000?ooo`3oool0n@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo07@0
oooo000O0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0VP3oool00`000000oooo
0?ooo`3j0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0Z0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0M03oool001l0oooo00<0
00000?ooo`3oool0B@3oool00`000000oooo0?ooo`0I0?ooo`@00000O@3oool00`000000oooo0?oo
o`3j0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0Z0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0M03oool001l0oooo00<00000
0?ooo`3oool0BP3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo07`0oooo00<00000
0?ooo`3oool0n`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo07@0oooo000O0?oo
o`030000003oool0oooo04X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1k0?oo
o`030000003oool0oooo0?`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo02X0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1d0?oo
o`007`3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0N`3oool00`000000oooo0?ooo`3m0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool0M03oool001l0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo07/0oooo00<000000?ooo`3oool0o@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo07@0oooo000O0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo0?h0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`1d0?ooo`007`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`3o0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool0M03oool001l0oooo00<000000?ooo`3oool0C03oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0o`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo07@0oooo000O0?ooo`@00000C03oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0o`3oool20?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0Z0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool0M03oool001l0oooo00<000000?ooo`3oool0
C@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0
o`3oool20?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0Z0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0M03oool001l0oooo00<0
00000?ooo`3oool0CP3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo07P0oooo00<0
00000?ooo`3oool0o`3oool40?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0M03o
ool001l0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo07P0oooo00<000000?ooo`3oool0o`3oool40?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool0M03oool001l0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo07L0oooo00<000000?ooo`3oool0o`3oool60?ooo`050000003oool0oooo
0?ooo`0000003P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool0M03oool001l0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo07L0oooo00<000000?ooo`3oool0o`3oool60?ooo`050000003oool0oooo
0?ooo`0000003P3oool00`000000oooo0?ooo`0Y0?ooo`@000006`3oool00`000000oooo0?ooo`1d
0?ooo`007`3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool0M`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00@000000?ooo`3oool000003P3oool0
0`000000oooo0?ooo`180?ooo`030000003oool0oooo07@0oooo000O0?ooo`030000003oool0oooo
0500oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo
0?l0oooo203oool010000000oooo0?ooo`00000>0?ooo`030000003oool0oooo04P0oooo00<00000
0?ooo`3oool0M03oool001l0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo07H0oooo00<000000?ooo`3oool0o`3oool90?ooo`030000003oool00000
00h0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`1d0?ooo`007`3oool00`000000
oooo0?ooo`1A0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0M@3oool00`000000
oooo0?ooo`3o0?ooo`X0oooo00<000000?ooo`0000003P3oool00`000000oooo0?ooo`180?ooo`03
0000003oool0oooo07@0oooo000O0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo0?l0oooo2P3oool3000000h0oooo
00<000000?ooo`3oool0A`3oool2000007H0oooo000O0?ooo`030000003oool0oooo0580oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo0?l0oooo2`3o
ool4000000d0oooo00<000000?ooo`3oool0AP3oool4000007D0oooo000O0?ooo`030000003oool0
oooo0580oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0
oooo0?l0oooo303oool3000000d0oooo00<000000?ooo`3oool0A`3oool3000007D0oooo000O0?oo
o`030000003oool0oooo05<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1d0?oo
o`030000003oool0oooo0?l0oooo3@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
04P0oooo00<000000?ooo`3oool0M03oool001l0oooo1000001B0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`3o0?ooo`h0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo07@0oooo000O0?ooo`030000
003oool0oooo05@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0:0?ooo`@00000
I@3oool00`000000oooo0?ooo`3o0?ooo`h0oooo0P00000=0?ooo`030000003oool0oooo04P0oooo
00<000000?ooo`3oool0M03oool001l0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?oo
o`3o0?ooo`l0oooo0P00000<0?ooo`800000BP3oool00`000000oooo0?ooo`1d0?ooo`007`3oool0
0`000000oooo0?ooo`1E0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`1S0?ooo`030000003oool0oooo0?l0oooo3`3oool00`000000oooo0000000:
0?ooo`@00000B@3oool00`000000oooo0?ooo`1d0?ooo`007`3oool00`000000oooo0?ooo`1E0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1R0?oo
o`030000003oool0oooo0?l0oooo403oool00`000000oooo0000000;0?ooo`<00000B@3oool00`00
0000oooo0?ooo`1d0?ooo`007`3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo0?l0
oooo403oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo04P0oooo00<000000?oo
o`3oool0M03oool001l0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`3o0?oooa00
oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo
07@0oooo000O0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0o`3ooolA0?ooo`05
0000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo
07@0oooo000O0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0o`3ooolA0?ooo`05
0000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0;0?ooo`@00000>@3oool00`00
0000oooo0?ooo`1d0?ooo`007`3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0?l0
oooo4P3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0i0?ooo`030000003oool0oooo07@0oooo000O0?ooo`030000003oool0oooo05P0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0600
oooo00<000000?ooo`3oool0o`3ooolB0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3o
ool0M03oool000L0oooo00@0W4P000000000000007Bo103oool0102oM000000000000000M;l<0?oo
o`030000003oool0oooo05P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo05l0oooo00<000000?ooo`3oool0o`3ooolC0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
03T0oooo00<000000?ooo`3oool0M03oool000H0oooo00H0W4P004RLg`3oool0oooo0;md0018W=l2
0?ooo`060?oOW018M;l0oooo0?ooo`2oM4P0W=oo2`3oool00`000000oooo0?ooo`1I0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1O0?ooo`030000
003oool0oooo0?l0oooo4`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo07@0oooo
000:0?ooo`060?oo_`1dB9`0oooo0?ooo`3OW4P0M;oo0P3oool00`3ogi`0B7Bo0?ooo`0:0?ooo`03
0000003oool0oooo05T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo05l0oooo00<000000?ooo`3oool0o`3ooolC0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03T0
oooo00<000000?ooo`3oool0M03oool000X0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol20?oo
o`030?oOW018B9`0oooo00X0oooo1P00001G0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo0?l0oooo503oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0i0?ooo`030000003oool0oooo07@0oooo000:0?ooo`060=nLB000M;l0oooo0?oo
o`2oM4P0W=oo0P3oool00`3ogi`0B4RL0?ooo`0:0?ooo`030000003oool0oooo05X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo05h0oooo00<00000
0?ooo`3oool0o`3ooolD0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0M03oool0
00H0oooo00D0omnL04P00000000000000018W0030?ooo`060;mdB02Lgol0oooo0?ooo`3ogi`0B4RL
2`3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo0?l0oooo5@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0i0?ooo`030000003oool0oooo07@0oooo00060?ooo`030?oOW018M;l0oooo00D0oooo00H0
giad09cOo`3oool0oooo0?oOW018M;l;0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3o
ool0o`3ooolE0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0M03oool000H0oooo
00<0omnL04Qd_`3oool01@3oool01P3ogi`0B01d0;ooo`3oool0W4Q809cOo`/0oooo00<000000?oo
o`3oool0G03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0G03oool00`000000oooo0?ooo`3o0?oooaH0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0>@3oool00`00
0000oooo0?ooo`1d0?ooo`001P3oool00`3ogi`0B000000000020000000507Boo`3oool0oooo0?oo
o`3o_g@00P0000000`18W=l0oooo0?ooo`0:0?ooo`030000003oool0oooo05`0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo05`0oooo00<000000?oo
o`3oool0o`3ooolF0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0M03oool001l0
oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`3o0?oooaH0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0>@3oool00`000000oooo0?ooo`1d0?ooo`007`3oool00`000000oooo0?ooo`1M0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1K0?ooo`030000
003oool0oooo0?l0oooo5`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo07@0oooo
000O0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0o`3ooolG0?ooo`030000003o
ool0oooo00P0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`030000003oool0oooo03T0oooo
00<000000?ooo`3oool0M03oool001l0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?oo
o`3o0?oooaP0oooo00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3oool0000000h0oooo
00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`1d0?ooo`007`3oool00`000000oooo0?oo
o`1N0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`1J0?ooo`030000003oool0oooo0?l0oooo603oool00`000000oooo0?ooo`080?ooo`050000003o
ool0oooo0?ooo`0000003P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo07@0oooo
000O0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0o`3ooolI0?ooo`030000003o
ool0oooo00T0oooo00@000000?ooo`3oool000003P3oool00`000000oooo0?ooo`0i0?ooo`030000
003oool0oooo07@0oooo000O0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0o`3o
oolI0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool000003P3oool00`000000oooo
0?ooo`0i0?ooo`030000003oool0oooo07@0oooo000O0?ooo`030000003oool0oooo0600oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03L0oooo1000
000N0?ooo`030000003oool0oooo0?l0oooo6@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0000000h0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`1d0?ooo`007`3oool0
0`000000oooo0?ooo`1P0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0i0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0o`3ooolJ
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`0000003P3oool00`000000oooo0?ooo`0i
0?ooo`030000003oool0oooo07@0oooo000O0?ooo`@00000H03oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo0?l0oooo6P3oool00`000000oooo0?ooo`0;0?ooo`8000003P3oool00`00
0000oooo0?ooo`0i0?ooo`030000003oool0oooo07@0oooo000O0?ooo`030000003oool0oooo0640
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03T0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`3o0?oooa/0oooo00<000000?ooo`3o
ool02`3oool2000000h0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`1d0?ooo`00
7`3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
o`3ooolK0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0i0?ooo`030000003oool0oooo07@0oooo000O0?ooo`030000003oool0oooo0680oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03T0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`3o0?oooa`0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0M03o
ool001l0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`02000000h0oooo00<00000
0?ooo`3oool0>@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0?l0oooo703oool0
0`000000oooo0?ooo`0<0?ooo`8000003@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0
oooo07@0oooo000O0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`0000000`00000=0?oo
o`030000003oool0oooo03T0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`3o0?oo
oa`0oooo00<000000?ooo`3oool0303oool2000000d0oooo00<000000?ooo`3oool0>@3oool00`00
0000oooo0?ooo`1d0?ooo`007`3oool00`000000oooo0?ooo`1T0?ooo`030000003oool000000080
00003@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0o`3ooolM0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`000000303oool00`000000
oooo0?ooo`0i0?ooo`030000003oool0oooo07@0oooo000O0?ooo`030000003oool0oooo06@0oooo
00@000000?ooo`3oool000003P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0o`3ooolM0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`00
0000303oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo07@0oooo000O0?ooo`030000
003oool0oooo06D0oooo00<000000?ooo`0000003P3oool00`000000oooo0?ooo`0i0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool0o`3ooolN0?ooo`030000003oool0oooo00`0oooo
00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo07@0
oooo000O0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`0000003P3oool00`000000oooo
0?ooo`0i0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0o`3ooolN0?ooo`030000
003oool0oooo00`0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0i0?ooo`03
0000003oool0oooo07@0oooo000O0?ooo`030000003oool0oooo06H0oooo0P00000>0?ooo`030000
003oool0oooo03T0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3o0?oooal0oooo
00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3o
ool0>@3oool00`000000oooo0?ooo`1d0?ooo`007`3oool00`000000oooo0?ooo`1V0?ooo`800000
3P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
o`3ooolO0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`03
0000003oool0oooo03T0oooo00<000000?ooo`3oool0M03oool001l0oooo00<000000?ooo`3oool0
I`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`3o0?oooal0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0>03oool4000007@0oooo
000O0?ooo`030000003oool0oooo06L0oooo0P00000=0?ooo`030000003oool0oooo03T0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`3o0?ooob00oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0/03o
ool001l0oooo1000001V0?ooo`8000003@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool0o`3ooolP0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo05L0oooo00<00000
0?ooo`3oool0EP3oool001l0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0000000<0?oo
o`030000003oool0oooo03T0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3o0?oo
ob40oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`1G0?ooo`007`3oool00`000000
oooo0?ooo`1W0?ooo`030000003oool0000000`0oooo00<000000?ooo`3oool0>@3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo8@3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1F0?ooo`03
0000003oool0oooo05L0oooo000O0?ooo`030000003oool0oooo06L0oooo00@000000?ooo`3oool0
00002`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool0o`3ooolR0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0F03oool001l0oooo
00<000000?ooo`3oool0I`3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3o
ool0>@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0?l0oooo8P3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`1E0?ooo`030000003oool0oooo05P0oooo000O0?ooo`030000003oool0oooo06L0oooo
00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`3o0?ooob<0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0E03oool00`000000
oooo0?ooo`1I0?ooo`007`3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01P3oool2000003/0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`3o0?ooob<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`1I0?ooo`007`3o
ool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103o
ool4000003X0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3o0?ooob@0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0D`3oool00`000000oooo0?ooo`1J0?ooo`007`3oool00`000000oooo0?ooo`1W
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool3000003X0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`3o0?ooob@0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`000000E@3oool00`000000oooo0?oo
o`1J0?ooo`007`3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0o`3ooolU0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool0
1@000000oooo0?ooo`3oool0000005@0oooo00<000000?ooo`3oool0F`3oool001l0oooo00<00000
0?ooo`3oool0I`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0>@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0oooo9@3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool00000E03o
ool00`000000oooo0?ooo`1K0?ooo`007`3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0i0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0o`3ooolU0?ooo`@00000303oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0000005<0oooo00<000000?ooo`3oool0G03oool001l0oooo00<000000?oo
o`3oool0I`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0>@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo=@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0000005<0oooo00<000000?ooo`3oool0G03oool001l0
oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0
oooo=P3oool00`000000oooo0?ooo`0;0?ooo`800000DP3oool00`000000oooo0?ooo`1M0?ooo`00
7`3oool4000006H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo03T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?ooocL0oooo
00<000000?ooo`3oool02`3oool200000580oooo00<000000?ooo`3oool0G@3oool001l0oooo00<0
00000?ooo`3oool0I`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0>@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0oooo=`3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0GP3o
ool001l0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`080?ooo`050000003oool0
oooo0?ooo`000000>`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo>03o
ool00`000000oooo0?ooo`0;0?ooo`<00000D03oool00`000000oooo0?ooo`1N0?ooo`007`3oool0
0`000000oooo0?ooo`1W0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool00000>`3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo>03oool00`000000oooo0?oo
o`0:0?ooo`@00000C`3oool00`000000oooo0?ooo`1O0?ooo`007`3oool00`000000oooo0?ooo`1W
0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool00000>`3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo0?l0oooo>@3oool00`000000oooo0?ooo`0;0?ooo`@00000CP3o
ool00`000000oooo0?ooo`1O0?ooo`007`3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`000000>P3oool2000000h0oooo00<000000?ooo`3oool0o`3ooolh
0?ooo`@00000303oool010000000oooo0?ooo`00001<0?ooo`030000003oool0oooo0600oooo000O
0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool02`3oool2000003T0oooo1000000<
0?ooo`030000003oool0oooo0?l0ooooB@3oool010000000oooo0?ooo`00001<0?ooo`030000003o
ool0oooo0600oooo000O0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0h0?ooo`<00000303oool00`000000oooo0?ooo`3o0?ooodT0oooo00D00000
0?ooo`3oool0oooo0000001:0?ooo`030000003oool0oooo0640oooo000O0?ooo`030000003oool0
oooo06L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0i0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3ooom:0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0AP3oool00`000000oooo0?ooo`1R0?ooo`007`3oool00`000000oooo0?ooo`1W0?oo
o`030000003oool0oooo00`0oooo0P00000j0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0o`3ooom:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0A@3oool00`00
0000oooo0?ooo`1R0?ooo`007`3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`000000>@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0
ooooB`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3o
ool0H`3oool000L0oooo00@0W4P000000000000007Bo0P3oool00`3ookl0M0000000000300000003
0018W03oool0oooo00T0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0000003T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?oood`0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo06@0
oooo00060?ooo`0609a80018W=l0oooo0?ooo`2oM000B9cO0P3oool01P2oM00004RL0?ooo`3oool0
oono07A8W0/0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0<0?ooo`040000003o
ool0oooo000003P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooodd0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo06@0oooo
000:0?ooo`030?oo_`1dB9`0oooo0080oooo00<0gia80000M02oool03@3oool00`000000oooo0?oo
o`1W0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000000g0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooom=0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`1U0?ooo`002P3oool00`3ookl0M4RL0?oo
o`030?ooo`030?noM00004P0W=oo00`0oooo1P00001T0?ooo`030000003oool0oooo00`0oooo00D0
00000?ooo`3oool0oooo0000000g0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
o`3ooom>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0?P3oool00`000000oooo
0?ooo`1V0?ooo`002P3oool00`3OW4P007Bo0?ooo`040?ooo`030?oOW01807@0_ooo00/0oooo00<0
00000?ooo`3oool0I`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0=03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooC`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0IP3o
ool000H0oooo00D0omnL04P00000000000000018W0070?ooo`030?noM018W=l0oooo00X0oooo00<0
00000?ooo`3oool0I`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0<`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0ooooD03o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0I`3o
ool000H0oooo00<0omnL04Qd_`3oool01@3oool01P2oM4P0W=oo0?ooo`3oool0oono07A8W0/0oooo
00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooo
D03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0
J03oool000H0oooo00<0omnL04Qd_`3oool01@3oool01P3OW4P004RL0?ooo`3oool0_g@0001d_`/0
oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0
ooooD@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3o
ool0J@3oool000H0oooo00<0omnL04P0000000000P0000001@1d_ol0oooo0?ooo`3oool0_g@00080
000000<004RL0?ooo`3oool02P3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0o`3ooomB0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0=P3oool00`000000oooo0?ooo`1Z0?ooo`007`3oool00`000000oooo0?ooo`1W0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0`0?ooo`050000
003oool0oooo0?ooo`000000o`3ooomE0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0=03oool00`000000oooo0?ooo`1[0?ooo`007`3oool00`000000oooo0?ooo`1W0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0_0?ooo`040000
003oool0oooo00000?l0ooooEP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03<0
oooo00<000000?ooo`3oool0J`3oool001l0oooo00<000000?ooo`3oool0I`3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0000003o0?oooeL0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo06`0oooo000O0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02d0oooo0P00003o0?oooeP0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo06d0oooo000O
0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0o`3ooomG0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`1^0?ooo`007`3oool00`00
0000oooo0?ooo`1W0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0Z0?ooo`800000o`3ooomI0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0:`3oool00`000000oooo0?ooo`1_0?ooo`007`3oool00`000000oooo0?ooo`1W0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool000000?l0ooooF@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool0L03oool001l0oooo00<000000?ooo`3oool0I`3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00d0oooo0P00000W0?ooo`040000003oool0oooo00000?l0
ooooF@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo02H0oooo0P00001c0?ooo`00
7`3oool4000006H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo02<0oooo00D000000?ooo`3oool0oooo0000003o0?oooeT0oooo00<000000?ooo`3o
ool04`3oool2000002D0oooo00<000000?ooo`3oool0L`3oool001l0oooo00<000000?ooo`3oool0
I`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
8@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0ooooE`3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0M03oool001l0oooo00<0
00000?ooo`3oool0I`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0ooooE`3o
ool00`000000oooo0?ooo`0F0?ooo`800000803oool00`000000oooo0?ooo`1e0?ooo`007`3oool0
0`000000oooo0?ooo`1W0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool04P3oool2
000001h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?oooeL0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0K0?ooo`800000N03oool001l0oooo00<000000?oo
o`3oool0I`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01@0oooo0P00000J0?oo
o`8000001`3oool00`000000oooo0?ooo`3o0?oooeL0oooo00<000000?ooo`3oool06@3oool20000
01X0oooo00<000000?ooo`3oool0N03oool001l0oooo00<000000?ooo`3oool0I@3oool4000000d0
oooo00<000000?ooo`3oool05P3oool2000001D0oooo0`0000090?ooo`030000003oool0oooo0?l0
ooooE`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01D0oooo0P00001k0?ooo`00
7`3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
403oool2000000`0oooo00<000000?ooo`3oool0o`3ooomG0?ooo`030000003oool0oooo01`0oooo
0`00000A0?ooo`<00000O@3oool001l0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?oo
o`0I0?ooo`D00000203oool5000000h0oooo00<000000?ooo`3oool0o`3ooomG0?ooo`030000003o
ool0oooo01l0oooo100000090?ooo`@00000P03oool001l0oooo00<000000?ooo`3oool0MP3oool0
0`000000oooo0?ooo`0N0?ooo`P000004`3oool00`000000oooo0?ooo`3o0?oooeL0oooo00<00000
0?ooo`3oool08`3oool9000008@0oooo000O0?ooo`030000003oool0oooo07H0oooo00<000000?oo
o`3oool0>@3oool00`000000oooo0?ooo`3o0?oooeL0oooo00<000000?ooo`3oool0/03oool001l0
oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0?l0
ooooE`3oool00`000000oooo0?ooo`2`0?ooo`007`3oool00`000000oooo0?ooo`1f0?ooo`030000
003oool0oooo03T0oooo00<000000?ooo`3oool0o`3ooomG0?ooo`030000003oool0oooo0;00oooo
000O0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?oo
o`3o0?oooeL0oooo00<000000?ooo`3oool0/03oool001l0oooo00<000000?ooo`3oool0MP3oool0
0`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0?l0ooooE`3oool00`000000oooo0?ooo`2`
0?ooo`007`3oool00`000000oooo0?ooo`1d0?ooo`@00000>P3oool00`000000oooo0?ooo`3o0?oo
oeL0oooo00<000000?ooo`3oool0/03oool001l0oooo1000002_0?ooo`@00000o`3ooomH0?ooo`03
0000003oool0oooo0;00oooo000O0?ooo`030000003oool0oooo0?l0ooooo`3oool=0?ooo`030000
003oool0oooo0;00oooo000O0?ooo`030000003oool0oooo0?l0ooooo`3oool=0?ooo`030000003o
ool0oooo0;00oooo000O0?ooo`030000003oool0oooo0?l0ooooo`3oool=0?ooo`030000003oool0
oooo0;00oooo000O0?ooo`030000003oool0oooo0?l0ooooo`3oool=0?ooo`030000003oool0oooo
0;00oooo000O0?ooo`030000003oool0oooo0?l0ooooo`3oool=0?ooo`030000003oool0oooo0;00
oooo000O0?ooo`030000003oool0oooo0?l0ooooo`3oool=0?ooo`030000003oool0oooo0;00oooo
000O0?ooo`030000003oool0oooo0?l0ooooo`3oool=0?ooo`030000003oool0oooo0;00oooo000O
0?ooo`030000003oool0oooo0?l0ooooo`3oool=0?ooo`030000003oool0oooo0;00oooo000O0?oo
o`030000003oool0oooo0?l0ooooo`3oool=0?ooo`030000003oool0oooo0;00oooo000O0?ooo`03
0000003oool0oooo0?l0ooooo`3oool=0?ooo`030000003oool0oooo0;00oooo000O0?ooo`030000
003oool0oooo0?l0ooooo`3oool=0?ooo`030000003oool0oooo0;00oooo000O0?ooo`030000003o
ool0oooo0?l0ooooo`3oool=0?ooo`030000003oool0oooo0;00oooo000O0?ooo`030000003oool0
oooo0?l0ooooo`3oool<0?ooo`@00000/03oool001l0oooo1000003o0?ooool0oooo_`3oool001l0
oooo00<000000?ooo`3oool0o`3ooooo0?oool00oooo000O0?ooo`030000003oool0oooo0?l0oooo
o`3oooo00?ooo`007`3oool00`000000oooo0?ooo`3o0?ooool0oooo`03oool001l0oooo00<00000
0?ooo`3oool0o`3ooooo0?oool00oooo000O0?ooo`030000003oool0oooo0?l0ooooo`3oooo00?oo
o`007`3oool00`000000oooo0?ooo`3o0?ooool0oooo`03oool001l0oooo00<000000?ooo`3oool0
o`3ooooo0?oool00oooo000O0?ooo`030000003oool0oooo0?l0ooooo`3oooo00?ooo`00o`3ooooo
0?ooon80oooo003o0?ooool0oooohP3oool00?l0ooooo`3ooooR0?ooo`00o`3ooooo0?ooon80oooo
003o0?ooool0oooohP3oool00?l0ooooo`3ooooR0?ooo`00o`3ooooo0?ooon80oooo003o0?ooool0
oooohP3oool00?l0ooooo`3ooooR0?ooo`00o`3ooooo0?ooon80oooo003o0?ooobh0oooo00@0W4P0
00000000000004RLo`3ooon`0?ooo`00o`3oool_0?ooo`0309a8B02Lgol0oooo0?l0oooo/03oool0
0?l0oooo;`3oool00`2LB4P0W=oo0?ooo`3o0?oook00oooo003o0?ooobl0oooo00<0W4Q807AdB000
00000P0000001018W=l0oooo0?oo_`1d00040000000307Boo`3oool0oooo0080oooo00<0gia8001d
_`3oool00`3oool01`3OW4P000000000000004P0B4P00000001d_ol01P3oool01@3o_g@000000000
000004P0W=oo0080oooo00<0omnL04P0000000000P0000001@1d_ol0oooo0?ooo`3oool0gia80080
000000P0001809cOo`3oool0oooo09a8000004P0W=oo0?noM080000000<007Bo0?ooo`3OW4P00P00
0000100004P0B4P00000001d_ooo0?ooofP0oooo003o0?ooobl0oooo00<0W4P00018W03oool00P3o
ool01P2LB7@0_ooo0?ooo`3oool0okmd04RLg`H0oooo00@0oono07@0M018B4P0W=oo0P3oool01`3o
gi`0B4RL0?ooo`3oool0omnL04P0001d_ol01`3oool02@2LB4P0W=oo0?ooo`3ogi`0B00007Boo`3o
ool0W4Q809cOo`020?ooo`060?oo_`1dB9`0oooo0?ooo`2oM000B9cO0P3oool00`3ooml0W4P007Bo
o`020?ooo`0809a8B02Lgol0okmd0000M02oool0oooo0?oOW018B9`20?ooo`030?oOW0180000M;oo
0?l0ooooJ@3oool00?l0oooo;`3oool00`2LB4P0W=oo0?ooo`020?ooo`060=nLB01d_ol0oooo0?oo
o`3o_g@0B9cO1P3oool0103OW4P0B9cO0?noM000M;l20?ooo`030?oo_`1d07@0_ooo0080oooo00<0
_g@007Boo`3oool01P3oool00`2LB7@0_ooo0?ooo`030?ooo`030?oOW018M;l0oooo00<0oooo00@0
_gA809cOo`3ookl0M7Bo203oool0102LB4P0W;nL04P0B02Lgol20?ooo`030?oo_`1d07@0_ooo0080
oooo00<0_g@007Boo`3oool0o`3ooomX0?ooo`00o`3oool_0?ooo`0309a8001d_ol0oooo0080oooo
00H0gia807Boo`3oool0oooo0?noM018W=l60?ooo`0509a8M02oool0oooo09a8M02oool00P3oool0
0`3o_g@00000000000020000000307Boo`3oool0oooo00D0oooo00<0W4Qd0;ooo`3oool00`3oool0
0`3ogi`0B7Bo0?ooo`030?ooo`040;mdB02Lgol0oono07Ad_`@0oooo00L0oknL09cOo`3oool0oooo
09a800000000B9cO00@0oooo00<0okmd0000000000000P0000000`1d_ol0oooo0?ooo`3o0?ooofL0
oooo003o0?ooobl0oooo00L0W4P00000M02oool0oooo0?oOW01807@0_ooo0080oooo00T0okmd0000
0000M;l0oooo0?oo_`2o_ol0oooo0?noM000M;l00P3oool01P3OW4P0B9cO0?ooo`3oool0okno0;oo
o`80oooo00<0W4P007Boo`3oool01P3oool00`2LB7@0_ooo0?ooo`040?ooo`0609a80018W=l0oooo
0?ooo`3OW4P004RL0P3oool01`2oM000B9cO0?ooo`3oool0okmd0000M02oool00P3oool0102LB4P0
W=oo09a80018W=l30?ooo`060?no_`2oool0oooo0?ooo`2LB000M;ooo`3ooomY0?ooo`006`3oool0
103o_g@000000000M02oool:0?ooo`040?oo_`1d0000000007Boool0oooo0@3oool00`2LB0000018
09bLM0020000000<0000B02Lgol0oooo0?ooo`2oM000000004RLg`2oM00000000000B02Lgol0gia8
0P0000001`00M;l0gia800000000000007Bo0?ooo`3o_g@00`0000000`18W=l0oooo0?ooo`040?oo
o`030?noM0000000000000<0000000D0B9cO0?ooo`3oool0oooo09a80002000000030018W03oool0
oooo0080oooo00H0_g@000000000000007Bo0?noW02Lgol20?ooo`0309a8B02Lgkl0M00000800000
00<0M;oo0?ooo`3o_g@00`0000000`18W=l0oooo0?ooo`3o0?ooofP0oooo000K0?ooo`030?noM01d
_ol0oooo00d0oooo00<0okmd07Boo`3oool0o`3ooolV0?ooo`0309a8M02oool0oooo00h0oooo00<0
omnL04Qd_`3oool0103oool00`2LB4P0W=oo0?ooo`3o0?ooog<0oooo000K0?ooo`030?noM01d_ol0
oooo00d0oooo00<0okmd07Boo`3oool0o`3ooolV0?ooo`0309a8M02oool0oooo00d0oooo00D0okmd
0018W03O_g@004RL0=ooo`030?ooo`0309a8B02Lgol0oooo0?l0ooooL`3oool00100oooo00P0oooO
09a800000000001809cOo`3ogi`0B00004RLg`<0oooo00<0okmd07Boo`3oool03@3oool00`3o_g@0
M;oo0?ooo`3o0?ooocD0oooo00H0okmd001d_`3oool0oooo0?oOW018M;l20?ooo`0309a8000004P0
W=oo0?l0ooooM03oool00100oooo00L0okmd07Boo`3oool0oooO09a8001dM7@0M;oo00@0oooo00<0
okmd07Boo`3oool03@3oool00`3o_g@0M;oo0?ooo`3o0?ooool0oooo]03oool00100oooo00<0gibL
0;ooo`3oool00P3oool00`2oM4P0W=oo0?ooo`030?ooo`030?noM01d_ol0oooo00d0oooo00<0okmd
07Boo`3oool0o`3ooooo0?oook@0oooo000@0?ooo`030?noW02Lgol0oooo0080oooo00<0_gA809cO
o`3oool00`3oool00`3o_g@0M;oo0?ooo`0=0?ooo`030?noM01d_ol0oooo0?l0ooooo`3ooond0?oo
o`00403oool01`3ooml0W4Qd0;ooo`3oool0omnL04Q8M01dW;l0103oool00`3o_g@0M;oo0?ooo`0=
0?ooo`030?noM01d_ol0oooo0?l0ooooo`3ooond0?ooo`004@3oool01`3ookl0M000000000000000
M;oo0?noM01d_ol00`3oool00`3o_g@0M;oo0?ooo`0=0?ooo`030?noM01d_ol0oooo0?l0ooooo`3o
oond0?ooo`006`3oool00`3o_g@0M;oo0?ooo`040?ooo`040?noM0000000000007Boo`D0oooo00<0
okmd07Boo`3oool0o`3ooooo0?oook@0oooo000K0?ooo`030?noM01d_ol0oooo00<0oooo00H0oono
07@0M02oool0oono07@0M02oool40?ooo`030?noM01d_ol0oooo0?l0ooooo`3ooond0?ooo`006`3o
ool0103o_g@000000000M02oool20?ooo`060?oo_`1d07@0_ooo0?oo_`1d07@0_ooo0P3oool0103o
okl0M0000000001d_ooo0?ooool0oooo]@3oool00280oooo00@0okmd000000000000M;ooo`3ooooo
0?oook`0oooo003o0?ooool0oooohP3oool00?l0ooooo`3ooooR0?ooo`00o`3ooooo0?ooon80oooo
003o0?ooool0oooohP3oool00001\
\>"],
  ImageRangeCache->{{{0, 735.375}, {454.125, 0}} -> {-2.12827, 39.0461, \
0.0665643, 0.0352108}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[data2Plot, alfaPlot2, 
      AxesLabel \[Rule] {t\ [dan], \[Alpha]\ [\[Degree]]}, 
      TextStyle \[Rule] {FontFamily \[Rule] "\<Courier\>", 
          FontSize \[Rule] 14}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0232288 0.297502 0.036334 [
[.2561 .285 -10 -19 ]
[.2561 .285 10 0 ]
[.48839 .285 -10 -19 ]
[.48839 .285 10 0 ]
[.72067 .285 -10 -19 ]
[.72067 .285 10 0 ]
[.95296 .285 -10 -19 ]
[.95296 .285 10 0 ]
[1.025 .2975 0 -9.5 ]
[1.025 .2975 52 9.5 ]
[.01131 .025 -36.8125 -9.5 ]
[.01131 .025 0 9.5 ]
[.01131 .11583 -20.8125 -9.5 ]
[.01131 .11583 0 9.5 ]
[.01131 .20667 -36.8125 -9.5 ]
[.01131 .20667 0 9.5 ]
[.01131 .38834 -28 -9.5 ]
[.01131 .38834 0 9.5 ]
[.01131 .47917 -12 -9.5 ]
[.01131 .47917 0 9.5 ]
[.01131 .57001 -28 -9.5 ]
[.01131 .57001 0 9.5 ]
[.02381 .64303 -18 0 ]
[.02381 .64303 18 19 ]
[.5 .63053 -44 0 ]
[.5 .63053 44 19 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2561 .2975 m
.2561 .30375 L
s
gsave
.2561 .285 -71 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.48839 .2975 m
.48839 .30375 L
s
gsave
.48839 .285 -71 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.72067 .2975 m
.72067 .30375 L
s
gsave
.72067 .285 -71 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
1.000 setlinewidth
grestore
.95296 .2975 m
.95296 .30375 L
s
gsave
.95296 .285 -71 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
.125 Mabswid
.07027 .2975 m
.07027 .30125 L
s
.11672 .2975 m
.11672 .30125 L
s
.16318 .2975 m
.16318 .30125 L
s
.20964 .2975 m
.20964 .30125 L
s
.30256 .2975 m
.30256 .30125 L
s
.34901 .2975 m
.34901 .30125 L
s
.39547 .2975 m
.39547 .30125 L
s
.44193 .2975 m
.44193 .30125 L
s
.53484 .2975 m
.53484 .30125 L
s
.5813 .2975 m
.5813 .30125 L
s
.62776 .2975 m
.62776 .30125 L
s
.67422 .2975 m
.67422 .30125 L
s
.76713 .2975 m
.76713 .30125 L
s
.81359 .2975 m
.81359 .30125 L
s
.86005 .2975 m
.86005 .30125 L
s
.9065 .2975 m
.9065 .30125 L
s
.99942 .2975 m
.99942 .30125 L
s
.25 Mabswid
0 .2975 m
1 .2975 L
s
gsave
1.025 .2975 -61 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
71.000 18.000 moveto
(@) show
79.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(dan) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
103.000 18.000 moveto
(D) show
1.000 setlinewidth
grestore
.02381 .025 m
.03006 .025 L
s
gsave
.01131 .025 -97.8125 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.813 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7.5) show
1.000 setlinewidth
grestore
.02381 .11583 m
.03006 .11583 L
s
gsave
.01131 .11583 -81.8125 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.813 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.02381 .20667 m
.03006 .20667 L
s
gsave
.01131 .20667 -97.8125 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.813 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.5) show
1.000 setlinewidth
grestore
.02381 .38834 m
.03006 .38834 L
s
gsave
.01131 .38834 -89 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.5) show
1.000 setlinewidth
grestore
.02381 .47917 m
.03006 .47917 L
s
gsave
.01131 .47917 -73 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.02381 .57001 m
.03006 .57001 L
s
gsave
.01131 .57001 -89 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7.5) show
1.000 setlinewidth
grestore
.125 Mabswid
.02381 .04316 m
.02756 .04316 L
s
.02381 .06133 m
.02756 .06133 L
s
.02381 .0795 m
.02756 .0795 L
s
.02381 .09766 m
.02756 .09766 L
s
.02381 .134 m
.02756 .134 L
s
.02381 .15217 m
.02756 .15217 L
s
.02381 .17033 m
.02756 .17033 L
s
.02381 .1885 m
.02756 .1885 L
s
.02381 .22483 m
.02756 .22483 L
s
.02381 .243 m
.02756 .243 L
s
.02381 .26117 m
.02756 .26117 L
s
.02381 .27933 m
.02756 .27933 L
s
.02381 .31567 m
.02756 .31567 L
s
.02381 .33384 m
.02756 .33384 L
s
.02381 .352 m
.02756 .352 L
s
.02381 .37017 m
.02756 .37017 L
s
.02381 .4065 m
.02756 .4065 L
s
.02381 .42467 m
.02756 .42467 L
s
.02381 .44284 m
.02756 .44284 L
s
.02381 .461 m
.02756 .461 L
s
.02381 .49734 m
.02756 .49734 L
s
.02381 .51551 m
.02756 .51551 L
s
.02381 .53367 m
.02756 .53367 L
s
.02381 .55184 m
.02756 .55184 L
s
.02381 .00683 m
.02756 .00683 L
s
.02381 .58817 m
.02756 .58817 L
s
.02381 .60634 m
.02756 .60634 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -79 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 18.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
71.000 18.000 moveto
(@) show
79.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\260) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
87.000 18.000 moveto
(D) show
1.000 setlinewidth
grestore
gsave
.5 .63053 -105 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 18.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(druga) show
107.000 18.000 moveto
(to) show
%%IncludeResource: font Mathematica5Mono
%%IncludeFont: Mathematica5Mono
/Mathematica5Mono findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(/) show
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ka) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.18641 .50942 m
.18641 .29699 L
s
.18641 .50942 1.5 0 Mabsadd m
.18641 .50942 -1.5 0 Mabsadd L s
.18641 .29699 1.5 0 Mabsadd m
.18641 .29699 -1.5 0 Mabsadd L s
.20964 .51979 m
.20964 .26199 L
s
.20964 .51979 1.5 0 Mabsadd m
.20964 .51979 -1.5 0 Mabsadd L s
.20964 .26199 1.5 0 Mabsadd m
.20964 .26199 -1.5 0 Mabsadd L s
.30256 .60332 m
.30256 .34218 L
s
.30256 .60332 1.5 0 Mabsadd m
.30256 .60332 -1.5 0 Mabsadd L s
.30256 .34218 1.5 0 Mabsadd m
.30256 .34218 -1.5 0 Mabsadd L s
.79036 .54357 m
.79036 .2839 L
s
.79036 .54357 1.5 0 Mabsadd m
.79036 .54357 -1.5 0 Mabsadd L s
.79036 .2839 1.5 0 Mabsadd m
.79036 .2839 -1.5 0 Mabsadd L s
.81359 .55238 m
.81359 .33721 L
s
.81359 .55238 1.5 0 Mabsadd m
.81359 .55238 -1.5 0 Mabsadd L s
.81359 .33721 1.5 0 Mabsadd m
.81359 .33721 -1.5 0 Mabsadd L s
.83682 .58127 m
.83682 .33017 L
s
.83682 .58127 1.5 0 Mabsadd m
.83682 .58127 -1.5 0 Mabsadd L s
.83682 .33017 1.5 0 Mabsadd m
.83682 .33017 -1.5 0 Mabsadd L s
.88328 .52741 m
.88328 .26848 L
s
.88328 .52741 1.5 0 Mabsadd m
.88328 .52741 -1.5 0 Mabsadd L s
.88328 .26848 1.5 0 Mabsadd m
.88328 .26848 -1.5 0 Mabsadd L s
.92973 .48906 m
.92973 .23456 L
s
.92973 .48906 1.5 0 Mabsadd m
.92973 .48906 -1.5 0 Mabsadd L s
.92973 .23456 1.5 0 Mabsadd m
.92973 .23456 -1.5 0 Mabsadd L s
.0001 w
.18641 .40321 -1.875 0 Mabsadd m
.18641 .40321 0 2.5 Mabsadd L
.18641 .40321 1.875 0 Mabsadd L
.18641 .40321 0 -2.5 Mabsadd L
.18641 .40321 -1.875 0 Mabsadd L closepath F
.20964 .39089 -1.875 0 Mabsadd m
.20964 .39089 0 2.5 Mabsadd L
.20964 .39089 1.875 0 Mabsadd L
.20964 .39089 0 -2.5 Mabsadd L
.20964 .39089 -1.875 0 Mabsadd L closepath F
.30256 .47275 -1.875 0 Mabsadd m
.30256 .47275 0 2.5 Mabsadd L
.30256 .47275 1.875 0 Mabsadd L
.30256 .47275 0 -2.5 Mabsadd L
.30256 .47275 -1.875 0 Mabsadd L closepath F
.79036 .41374 -1.875 0 Mabsadd m
.79036 .41374 0 2.5 Mabsadd L
.79036 .41374 1.875 0 Mabsadd L
.79036 .41374 0 -2.5 Mabsadd L
.79036 .41374 -1.875 0 Mabsadd L closepath F
.81359 .44479 -1.875 0 Mabsadd m
.81359 .44479 0 2.5 Mabsadd L
.81359 .44479 1.875 0 Mabsadd L
.81359 .44479 0 -2.5 Mabsadd L
.81359 .44479 -1.875 0 Mabsadd L closepath F
.83682 .45572 -1.875 0 Mabsadd m
.83682 .45572 0 2.5 Mabsadd L
.83682 .45572 1.875 0 Mabsadd L
.83682 .45572 0 -2.5 Mabsadd L
.83682 .45572 -1.875 0 Mabsadd L closepath F
.88328 .39795 -1.875 0 Mabsadd m
.88328 .39795 0 2.5 Mabsadd L
.88328 .39795 1.875 0 Mabsadd L
.88328 .39795 0 -2.5 Mabsadd L
.88328 .39795 -1.875 0 Mabsadd L closepath F
.92973 .36181 -1.875 0 Mabsadd m
.92973 .36181 0 2.5 Mabsadd L
.92973 .36181 1.875 0 Mabsadd L
.92973 .36181 0 -2.5 Mabsadd L
.92973 .36181 -1.875 0 Mabsadd L closepath F
.5 Mabswid
.02381 .2281 m
.06244 .30984 L
.10458 .38985 L
.12507 .42175 L
.14415 .44577 L
.1536 .45533 L
.16254 .46282 L
.16748 .46628 L
.17284 .46947 L
.17735 .47169 L
.18221 .47359 L
.18475 .47439 L
.18708 .47499 L
.18945 .47548 L
.19165 .47582 L
.19288 .47596 L
.1942 .47608 L
.19495 .47613 L
.19566 .47616 L
.19629 .47618 L
.19698 .4762 L
.19826 .47619 L
.19891 .47618 L
.19962 .47615 L
.20087 .47607 L
.20205 .47596 L
.20335 .47581 L
.20477 .47559 L
.20735 .47508 L
.20987 .47444 L
.21219 .47372 L
.21747 .47162 L
.22307 .46867 L
.23244 .46213 L
.24255 .45284 L
.26083 .43029 L
.28087 .39772 L
.30197 .35589 L
.34007 .26737 L
.38063 .16938 L
.41968 .08869 L
.44103 .05532 L
.45081 .04314 L
.46118 .03255 L
.47071 .02495 L
.47576 .02177 L
.48119 .01901 L
.48617 .01708 L
.49072 .01582 L
.49291 .01538 L
Mistroke
.49407 .01519 L
.4953 .01503 L
.49648 .0149 L
.49755 .01482 L
.49863 .01476 L
.49964 .01472 L
.50081 .01472 L
.50206 .01474 L
.50324 .0148 L
.50431 .01487 L
.50557 .015 L
.50694 .01517 L
.50943 .0156 L
.51204 .0162 L
.5148 .01699 L
.51976 .01883 L
.52855 .02338 L
.53825 .03024 L
.55763 .04939 L
.5785 .07722 L
.61969 .14915 L
.65937 .23111 L
.69753 .31177 L
.73814 .38886 L
.75692 .41847 L
.77724 .44461 L
.78838 .45591 L
.79863 .46424 L
.80843 .47023 L
.81337 .47248 L
.81596 .47346 L
.81879 .47435 L
.82151 .47505 L
.82402 .47555 L
.82642 .4759 L
.82764 .47602 L
.82829 .47608 L
.82898 .47612 L
.83018 .47618 L
.83129 .4762 L
.83247 .47619 L
.83377 .47615 L
.8349 .47608 L
.83611 .47597 L
.83724 .47584 L
.83828 .47569 L
.84096 .4752 L
.84343 .4746 L
.84903 .47273 L
.85396 .47047 L
Mistroke
.85918 .46747 L
.8686 .46047 L
.87873 .45068 L
.89704 .42729 L
.91819 .39187 L
.93828 .35122 L
.97619 .26255 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{742.063, 458.625},
  ImageMargins->{{44, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;V0001bR000`400?l00000o`00003oo`3ooooo
0?ooonP0oooo003o0?ooool0ooooj03oool00?l0ooooo`3ooooX0?ooo`00o`3ooooo0?ooonP0oooo
003o0?ooool0ooooj03oool00?l0ooooo`3ooooX0?ooo`00o`3ooooo0?ooonP0oooo003o0?ooool0
ooooj03oool00?l0ooooo`3ooooX0?ooo`00o`3ooooo0?ooonP0oooo003o0?ooool0ooooj03oool0
0?l0ooooo`3ooooX0?ooo`00;03oool00`000000oooo0?ooo`3o0?ooool0oooo^@3oool002`0oooo
00<000000?ooo`3oool0o`3ooooo0?oookT0oooo000/0?ooo`030000003oool0oooo0?l0ooooo`3o
ooni0?ooo`00;03oool00`000000oooo0?ooo`3o0?ooool0oooo^@3oool002`0oooo00<000000?oo
o`3oool0o`3ooooo0?oookT0oooo000/0?ooo`@00000o`3ooooo0?oookP0oooo000/0?ooo`030000
003oool0oooo0?l0ooooo`3oooni0?ooo`00;03oool00`000000oooo0?ooo`3o0?ooool0oooo^@3o
ool002`0oooo00<000000?ooo`3oool0o`3ooooo0?oookT0oooo000/0?ooo`030000003oool0oooo
0?l0ooooo`3oooni0?ooo`00;03oool00`000000oooo0?ooo`3o0?ooobX0oooo3P00003o0?oooh40
oooo000/0?ooo`030000003oool0oooo0?l0oooo:03oool2000000h0oooo1000003o0?ooogd0oooo
000/0?ooo`030000003oool0oooo0?l0oooo9P3oool2000001@0oooo0P00003o0?ooog/0oooo000=
0?ooo`030=nLB01d_ol0oooo00@0oooo00@0omnL04P0000007@0_ooo103oool0102LB00000000000
0000M;l<0?ooo`030000003oool0oooo0?l0oooo903oool2000001P0oooo0P00003o0?ooogT0oooo
000=0?ooo`030?noM000M;l0oooo00@0oooo00@0omnL04P0000007@0_ooo0`3oool01P2LB000B9cO
0?ooo`3oool0_g@004RLg`/0oooo00<000000?ooo`3oool0o`3ooolQ0?ooo`<00000703oool20000
0?l0ooooM`3oool000<0oooo00<0gia80000000000000P0000000`0007@0_ooo0?ooo`020?ooo`03
0?oo_`1d07@0_ooo00l0oooo00<0oono07A8W03oool02P3oool00`000000oooo0?ooo`3o0?oooal0
oooo0P00000Q0?ooo`800000o`3ooome0?ooo`003P3oool00`2oM4P0W=oo0?ooo`0>0?ooo`030?oo
_`1dB9`0oooo00X0oooo1@00003o0?oooa`0oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`3o0?ooog80oooo000>0?ooo`030?noM018W=l0oooo00h0oooo00<0gia8001d_`3oool02P3o
ool00`000000oooo0?ooo`3o0?oooad0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`3o0?ooog40oooo000>0?ooo`030?oo_`1dB9`0oooo00X0oooo00D0omnL04P00000000000000018
W00<0?ooo`030000003oool0oooo0?l0oooo703oool00`000000oooo0?ooo`0W0?ooo`800000o`3o
ooma0?ooo`003`3oool00`2LB4P0W=oo0?ooo`090?ooo`030?oOW018M;l0oooo00h0oooo00<00000
0?ooo`3oool0o`3ooolJ0?ooo`800000;03oool00`000000oooo0?ooo`3o0?ooofh0oooo000;0?oo
o`0609a8M02oool0oooo0?ooo`3OW4P0B9cO2P3oool00`3ogi`0B7Bo0?ooo`0>0?ooo`030000003o
ool0oooo0?l0oooo6@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0?l0ooooK@3o
ool000/0oooo00<0W4P00000000000000P0000000`18W=l0oooo0?ooo`080?ooo`030?oOW0180000
00000080000000<0M;oo0?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?oooaP0oooo00<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`3o0?ooof`0oooo000/0?ooo`030000003oool0oooo
0?l0oooo5`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0?l0ooooJ`3oool002`0
oooo00<000000?ooo`3oool0o`3ooolF0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3o
ool0o`3ooomZ0?ooo`00;03oool00`000000oooo0?ooo`3o0?oooaD0oooo00<000000?ooo`3oool0
=@3oool00`000000oooo0?ooo`3o0?ooofT0oooo000/0?ooo`030000003oool0oooo0?l0oooo503o
ool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0?l0ooooJ03oool002`0oooo00<00000
0?ooo`3oool0o`3ooolC0?ooo`030000003oool0oooo03T0oooo0P00003o0?ooofP0oooo000/0?oo
o`030000003oool0oooo0?l0oooo4P3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo
0?l0ooooI@3oool002`0oooo1000003o0?oooa00oooo00<000000?ooo`3oool0?P3oool00`000000
oooo0?ooo`3o0?ooof@0oooo000/0?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo
0?ooo`100?ooo`030000003oool0oooo0?l0ooooH`3oool002`0oooo00<000000?ooo`3oool0o`3o
ool?0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0o`3ooomR0?ooo`00;03oool0
0`000000oooo0?ooo`3o0?ooo`l0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`3o
0?ooof40oooo000/0?ooo`030000003oool0oooo0?l0oooo3P3oool00`000000oooo0?ooo`150?oo
o`030000003oool0oooo0?l0ooooH03oool002`0oooo00<000000?ooo`3oool0o`3oool=0?ooo`03
0000003oool0oooo04L0oooo00<000000?ooo`3oool0o`3ooomO0?ooo`00;03oool00`000000oooo
0?ooo`3o0?ooo``0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`3o0?oooel0oooo
000/0?ooo`030000003oool0oooo0?l0oooo303oool00`000000oooo0?ooo`190?ooo`030000003o
ool0oooo0?l0ooooGP3oool002`0oooo00<000000?ooo`3oool0o`3oool;0?ooo`030000003oool0
oooo04/0oooo00<000000?ooo`3oool0o`3ooomM0?ooo`00;03oool00`000000oooo0?ooo`3o0?oo
o`X0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`3o0?oooe`0oooo000/0?ooo`03
0000003oool0oooo0?l0oooo2P3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo0?l0
ooooG03oool002`0oooo00<000000?ooo`3oool0o`3oool90?ooo`030000003oool0oooo04l0oooo
00<000000?ooo`3oool0o`3ooomK0?ooo`00;03oool400000?l0oooo1`3oool00`000000oooo0?oo
o`1A0?ooo`030000003oool0oooo0?l0ooooFP3oool002`0oooo00<000000?ooo`3oool0o`3oool8
0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0o`3ooomJ0?ooo`00;03oool00`00
0000oooo0?ooo`3o0?ooo`L0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`3o0?oo
oeT0oooo000/0?ooo`030000003oool0oooo0?l0oooo1P3oool00`000000oooo0?ooo`1E0?ooo`03
0000003oool0oooo0?l0ooooF03oool002`0oooo00<000000?ooo`3oool0o`3oool60?ooo`030000
003oool0oooo05H0oooo00<000000?ooo`3oool0o`3ooomG0?ooo`00;03oool00`000000oooo0?oo
o`3o0?ooo`D0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`3o0?oooeL0oooo000/
0?ooo`030000003oool0oooo0?l0oooo103oool00`000000oooo0?ooo`1I0?ooo`030000003oool0
oooo0?l0ooooEP3oool002`0oooo00<000000?ooo`3oool0o`3oool40?ooo`030000003oool0oooo
05X0oooo00<000000?ooo`3oool0o`3ooomE0?ooo`00;03oool00`000000oooo0?ooo`3o0?ooo`<0
oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`3o0?oooe@0oooo000/0?ooo`030000
003oool0oooo0?l0oooo0P3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo0?l0oooo
E03oool002`0oooo00<000000?ooo`3oool0o`3oool20?ooo`030000003oool0oooo05h0oooo00<0
00000?ooo`3oool0o`3ooomC0?ooo`00;03oool400000?l0oooo00<000000?ooo`3oool0H03oool0
0`000000oooo0?ooo`3o0?oooe80oooo000/0?ooo`030000003oool0oooo0?l0oooo00<000000?oo
o`3oool0H@3oool00`000000oooo0?ooo`3o0?oooe80oooo000/0?ooo`030000003oool0oooo0?l0
oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`3o0?oooe40oooo000/0?ooo`030000
003oool0oooo0?h0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`3o0?oooe40oooo
000/0?ooo`030000003oool0oooo0?d0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?oo
o`3o0?oooe00oooo000/0?ooo`030000003oool0oooo0?d0oooo00<000000?ooo`3oool0IP3oool0
0`000000oooo0?ooo`3o0?ooodl0oooo000/0?ooo`030000003oool0oooo0?`0oooo00<000000?oo
o`3oool0I`3oool00`000000oooo0?ooo`3o0?ooodl0oooo000/0?ooo`030000003oool0oooo0?`0
oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`3o0?ooodh0oooo000/0?ooo`030000
003oool0oooo0?/0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`3o0?ooodh0oooo
000/0?ooo`030000003oool0oooo0?/0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?oo
o`3o0?ooodd0oooo000/0?ooo`030000003oool0oooo0?X0oooo00<000000?ooo`3oool0J`3oool0
0`000000oooo0?ooo`3o0?ooodd0oooo000/0?ooo`030000003oool0oooo0?X0oooo00<000000?oo
o`3oool0K03oool00`000000oooo0?ooo`3o0?oood`0oooo000/0?ooo`@00000n03oool00`000000
oooo0?ooo`1^0?ooo`030000003oool0oooo0?l0ooooB`3oool002`0oooo00<000000?ooo`3oool0
n@3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo0?l0ooooB`3oool002`0oooo00<0
00000?ooo`3oool0n03oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo0?l0ooooBP3o
ool002`0oooo00<000000?ooo`3oool0n03oool00`000000oooo0?ooo`1`0?ooo`030000003oool0
oooo0?l0ooooBP3oool002`0oooo00<000000?ooo`3oool0m`3oool00`000000oooo0?ooo`1b0?oo
o`030000003oool0oooo0?l0ooooB@3oool002`0oooo00<000000?ooo`3oool0m`3oool00`000000
oooo0?ooo`1c0?ooo`030000003oool0oooo0?l0ooooB03oool002`0oooo00<000000?ooo`3oool0
mP3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo0?l0ooooB03oool002`0oooo00<0
00000?ooo`3oool0mP3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo0?l0ooooA`3o
ool001`0oooo00@0W4P000000000000007Bo303oool00`000000oooo0?ooo`3e0?ooo`030000003o
ool0oooo07H0oooo00<000000?ooo`3oool0o`3ooom70?ooo`006`3oool01P2LB000B9cO0?ooo`3o
ool0_g@004RLg`/0oooo00<000000?ooo`3oool0m@3oool00`000000oooo0?ooo`1g0?ooo`030000
003oool0oooo0?l0ooooAP3oool001<0oooo00<0gia80000000000000P0000000`0007@0_ooo0?oo
o`040?ooo`030?oo_`1dB9`0oooo00X0oooo00<000000?ooo`3oool0m03oool00`000000oooo0?oo
o`1h0?ooo`030000003oool0oooo0?l0ooooAP3oool001l0oooo00<0oono07A8W03oool02P3oool0
0`000000oooo0?ooo`3d0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0o`3ooom5
0?ooo`007`3oool00`3OW4P007Bo0?ooo`0:0?ooo`D00000l@3oool00`000000oooo0?ooo`1k0?oo
o`030000003oool0oooo0?l0ooooA03oool001/0oooo00D0omnL04P00000000000000018W00<0?oo
o`030000003oool0oooo0?<0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`3o0?oo
od@0oooo000K0?ooo`030?oOW018M;l0oooo00h0oooo00<000000?ooo`3oool0lP3oool00`000000
oooo0?ooo`1m0?ooo`030000003oool0oooo0?l0oooo@`3oool001/0oooo00<0omnL04Qd_`3oool0
3P3oool00`000000oooo0?ooo`3b0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0
o`3ooom30?ooo`006`3oool00`3ogi`0B000000000020000000307Boo`3oool0oooo00T0oooo00<0
00000?ooo`3oool0l@3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo0?l0oooo@P3o
ool002`0oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`200?ooo`030000003oool0
oooo0?l0oooo@@3oool002`0oooo00<000000?ooo`3oool0l03oool00`000000oooo0?ooo`210?oo
o`030000003oool0oooo0?l0oooo@@3oool002`0oooo00<000000?ooo`3oool0l03oool00`000000
oooo0?ooo`220?ooo`030000003oool0oooo0?l0oooo@03oool002`0oooo00<000000?ooo`3oool0
k`3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo0?l0oooo@03oool002`0oooo00<0
00000?ooo`3oool0k`3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo0?l0oooo?`3o
ool002`0oooo00<000000?ooo`3oool0k`3oool00`000000oooo0?ooo`250?ooo`030000003oool0
oooo0?l0oooo?P3oool002`0oooo00<000000?ooo`3oool0kP3oool00`000000oooo0?ooo`260?oo
o`030000003oool0oooo0?l0oooo?P3oool002`0oooo1000003]0?ooo`030000003oool0oooo08L0
oooo00<000000?ooo`3oool0o`3ooolm0?ooo`00;03oool00`000000oooo0?ooo`3]0?ooo`030000
003oool0oooo08P0oooo00<000000?ooo`3oool0o`3ooolm0?ooo`00;03oool00`000000oooo0?oo
o`3]0?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3oool0o`3oooll0?ooo`00;03oool0
0`000000oooo0?ooo`3/0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0o`3oooll
0?ooo`00;03oool00`000000oooo0?ooo`3/0?ooo`030000003oool0oooo08/0oooo00<000000?oo
o`3oool0o`3ooolk0?ooo`00;03oool00`000000oooo0?ooo`3[0?ooo`030000003oool0oooo08d0
oooo00<000000?ooo`3oool0o`3ooolj0?ooo`00;03oool00`000000oooo0?ooo`3[0?ooo`030000
003oool0oooo08d0oooo00<000000?ooo`3oool0o`3ooolj0?ooo`00;03oool00`000000oooo0?oo
o`3Z0?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool0o`3oooli0?ooo`00;03oool0
0`000000oooo0?ooo`3Z0?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool0o`3oooli
0?ooo`00;03oool00`000000oooo0?ooo`3Y0?ooo`030000003oool0oooo0940oooo00<000000?oo
o`3oool0o`3ooolh0?ooo`00;03oool00`000000oooo0?ooo`3Y0?ooo`030000003oool0oooo0940
oooo00<000000?ooo`3oool0o`3ooolh0?ooo`00;03oool400000>L0oooo00<000000?ooo`3oool0
T`3oool00`000000oooo0?ooo`3o0?ooocL0oooo000/0?ooo`030000003oool0oooo0>P0oooo00<0
00000?ooo`3oool0T`3oool00`000000oooo0?ooo`3o0?ooocL0oooo000/0?ooo`030000003oool0
oooo0>L0oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`3o0?ooocH0oooo000/0?oo
o`030000003oool0oooo0>L0oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`3o0?oo
ocH0oooo000/0?ooo`030000003oool0oooo0>H0oooo00<000000?ooo`3oool0U`3oool00`000000
oooo0?ooo`3o0?ooocD0oooo000/0?ooo`030000003oool0oooo0>H0oooo00<000000?ooo`3oool0
U`3oool00`000000oooo0?ooo`3o0?ooocD0oooo000/0?ooo`030000003oool0oooo0>D0oooo00<0
00000?ooo`3oool0V@3oool00`000000oooo0?ooo`3o0?oooc@0oooo000/0?ooo`030000003oool0
oooo0>D0oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`3o0?oooc@0oooo000/0?oo
o`030000003oool0oooo0>@0oooo00<000000?ooo`3oool0V`3oool00`000000oooo0?ooo`3o0?oo
oc<0oooo000/0?ooo`030000003oool0oooo0>@0oooo00<000000?ooo`3oool0V`3oool00`000000
oooo0?ooo`3o0?oooc<0oooo000/0?ooo`030000003oool0oooo0><0oooo00<000000?ooo`3oool0
W@3oool00`000000oooo0?ooo`3o0?oooc80oooo000/0?ooo`030000003oool0oooo0><0oooo00<0
00000?ooo`3oool0W@3oool00`000000oooo0?ooo`3o0?oooc80oooo000/0?ooo`@00000hP3oool0
0`000000oooo0?ooo`2N0?ooo`030000003oool0oooo0?l0oooo<@3oool002`0oooo00<000000?oo
o`3oool0hP3oool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo0?l0oooo<@3oool002`0
oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo0?l0
oooo<03oool002`0oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`2Q0?ooo`030000
003oool0oooo0?l0oooo<03oool002`0oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?oo
o`2Q0?ooo`030000003oool0oooo0?l0oooo<03oool002`0oooo00<000000?ooo`3oool0h@3oool0
0`000000oooo0?ooo`2R0?ooo`030000003oool0oooo0?l0oooo;`3oool002`0oooo00<000000?oo
o`3oool0h03oool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo0?l0oooo;`3oool002`0
oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo0?l0
oooo;P3oool002`0oooo00<000000?ooo`3oool0g`3oool00`000000oooo0?ooo`2U0?ooo`030000
003oool0oooo0?l0oooo;P3oool002`0oooo00<000000?ooo`3oool0g`3oool00`000000oooo0?oo
o`2V0?ooo`030000003oool0oooo0?l0oooo;@3oool002`0oooo00<000000?ooo`3oool0gP3oool0
0`000000oooo0?ooo`2W0?ooo`030000003oool0oooo0?l0oooo;@3oool002`0oooo00<000000?oo
o`3oool0gP3oool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo0?l0oooo;03oool002`0
oooo1000003M0?ooo`030000003oool0oooo0:P0oooo00<000000?ooo`3oool0o`3oool/0?ooo`00
;03oool00`000000oooo0?ooo`3M0?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3oool0
o`3oool[0?ooo`00;03oool00`000000oooo0?ooo`3M0?ooo`030000003oool0oooo0:X0oooo00<0
00000?ooo`3oool0o`3oool[0?ooo`00;03oool00`000000oooo0?ooo`3L0?ooo`030000003oool0
oooo0:`0oooo00<000000?ooo`3oool0o`3ooolZ0?ooo`00;03oool00`000000oooo0?ooo`3L0?oo
o`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0o`3ooolZ0?ooo`00;03oool00`000000
oooo0?ooo`3L0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0o`3ooolY0?ooo`00
;03oool00`000000oooo0?ooo`3K0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0
o`3ooolY0?ooo`00;03oool00`000000oooo0?ooo`3K0?ooo`030000003oool0oooo0:l0oooo00<0
00000?ooo`3oool0o`3ooolX0?ooo`002P3oool00`3ookl0M00000000003000000080018W03oool0
oooo0?ooo`3ogi`0B0000000M02oool40?ooo`0409a8000000000000001d_``0oooo00<000000?oo
o`3oool0fP3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo0?l0oooo:03oool000/0
oooo00H0_g@00018W03oool0oooo0?oo_`1dB9`30?ooo`040?oOW0180000001d0;ooo`<0oooo00H0
W4P004RLg`3oool0oooo0;md0018W=l;0?ooo`030000003oool0oooo0=X0oooo00<000000?ooo`3o
ool0/@3oool00`000000oooo0?ooo`3o0?ooobL0oooo00030?ooo`030=nLB0000000000000800000
00L0001d0;ooo`3oool0oooo0=nLB00007@0_ooo0100oooo00<0oono07A8W03oool02P3oool00`00
0000oooo0?ooo`3J0?ooo`030000003oool0oooo0;40oooo00<000000?ooo`3oool0o`3ooolW0?oo
o`003@3oool00`3o_g@0001809cOo`0?0?ooo`030?oo_`1dB9`0oooo00X0oooo1@00003G0?ooo`03
0000003oool0oooo0;80oooo00<000000?ooo`3oool0o`3ooolW0?ooo`003P3oool00`3ogi`0B01d
0;ooo`0>0?ooo`030=nLB000M;l0oooo00X0oooo00<000000?ooo`3oool0f@3oool00`000000oooo
0?ooo`2c0?ooo`030000003oool0oooo0?l0oooo9P3oool000l0oooo00<0okmd04RLg`3oool02@3o
ool01@3ogi`0B00000000000000004RL00`0oooo00<000000?ooo`3oool0f03oool00`000000oooo
0?ooo`2d0?ooo`030000003oool0oooo0?l0oooo9P3oool000/0oooo00H0_gA809cOo`3oool0oooo
0?oo_`1dB9`:0?ooo`030?oOW018M;l0oooo00h0oooo00<000000?ooo`3oool0f03oool00`000000
oooo0?ooo`2e0?ooo`030000003oool0oooo0?l0oooo9@3oool000/0oooo00H0gia80018W03oool0
oooo0;md0000M;l:0?ooo`030?oOW018M;l0oooo00h0oooo00<000000?ooo`3oool0e`3oool00`00
0000oooo0?ooo`2f0?ooo`030000003oool0oooo0?l0oooo9@3oool000`0oooo00@0_g@000000000
000004RL2`3oool00`3ogi`0B000000000020000000307Boo`3oool0oooo00T0oooo00<000000?oo
o`3oool0e`3oool00`000000oooo0?ooo`2g0?ooo`030000003oool0oooo0?l0oooo903oool002`0
oooo00<000000?ooo`3oool0e`3oool00`000000oooo0?ooo`2g0?ooo`030000003oool0oooo0?l0
oooo903oool002`0oooo00<000000?ooo`3oool0eP3oool00`000000oooo0?ooo`2i0?ooo`030000
003oool0oooo0?l0oooo8`3oool002`0oooo00<000000?ooo`3oool0eP3oool00`000000oooo0?oo
o`2i0?ooo`030000003oool0oooo0?l0oooo8`3oool002`0oooo00<000000?ooo`3oool0e@3oool0
0`000000oooo0?ooo`2k0?ooo`030000003oool0oooo0?l0oooo8P3oool002`0oooo00<000000?oo
o`3oool0e@3oool00`000000oooo0?ooo`2k0?ooo`030000003oool0oooo0?l0oooo8P3oool002`0
oooo00<000000?ooo`3oool0e@3oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo0?l0
oooo8@3oool002`0oooo1000003C0?ooo`030000003oool0oooo0;d0oooo00<000000?ooo`3oool0
o`3ooolQ0?ooo`00;03oool00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo0;h0oooo00<0
00000?ooo`3oool0o`3ooolP0?ooo`00;03oool00`000000oooo0?ooo`3C0?ooo`030000003oool0
oooo0;l0oooo00<000000?ooo`3oool0o`3ooolP0?ooo`00;03oool00`000000oooo0?ooo`3C0?oo
o`030000003oool0oooo0<00oooo00<000000?ooo`3oool0o`3ooolO0?ooo`00;03oool200000=<0
oooo00<000000?ooo`3oool0`@3oool00`000000oooo0?ooo`3o0?oooal0oooo000/0?ooo`800000
d`3oool00`000000oooo0?ooo`310?ooo`030000003oool0oooo0?l0oooo7`3oool002`0oooo00<0
00000?ooo`000000dP3oool00`000000oooo0?ooo`320?ooo`030000003oool0oooo0:T0oooo1000
001`0?ooo`00;03oool00`000000oooo0000003A0?ooo`030000003oool0oooo0<<0oooo00<00000
0?ooo`3oool0ZP3oool00`000000oooo0?ooo`1`0?ooo`00;03oool010000000oooo0?ooo`00003@
0?ooo`030000003oool0oooo0<@0oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`1`
0?ooo`00;03oool010000000oooo0?ooo`00003?0?ooo`030000003oool0oooo0<D0oooo00<00000
0?ooo`3oool0Z@3oool00`000000oooo0?ooo`1`0?ooo`00;03oool01@000000oooo0?ooo`3oool0
00000<h0oooo00<000000?ooo`3oool0aP3oool00`000000oooo0?ooo`2X0?ooo`030000003oool0
oooo0700oooo000/0?ooo`050000003oool0oooo0?ooo`000000cP3oool00`000000oooo0?ooo`36
0?ooo`030000003oool0oooo0:P0oooo00<000000?ooo`3oool0L03oool002`0oooo100000000`3o
ool000000?ooo`3;0?ooo`030000003oool0oooo0<P0oooo00<000000?ooo`3oool0Y`3oool00`00
0000oooo0?ooo`1`0?ooo`00;03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0<X0
oooo00<000000?ooo`3oool0b03oool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo0700
oooo000/0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0b03oool00`000000oooo
0?ooo`3:0?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool0L03oool002`0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`380?ooo`030000003oool0oooo0<X0oooo00<0
00000?ooo`3oool0YP3oool00`000000oooo0?ooo`1`0?ooo`00;03oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0<L0oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`2U
0?ooo`030000003oool0oooo0700oooo000/0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0aP3oool00`000000oooo0?ooo`3<0?ooo`030000003oool0oooo0:D0oooo00<000000?oo
o`3oool0L03oool002`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`350?ooo`03
0000003oool0oooo0<d0oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`1`0?ooo`00
;03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0<@0oooo00<000000?ooo`3oool0
cP3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo0700oooo000/0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0a03oool00`000000oooo0?ooo`3?0?ooo`030000003o
ool0oooo0:<0oooo00<000000?ooo`3oool0L03oool002`0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`320?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3oool0X`3oool0
0`000000oooo0?ooo`1`0?ooo`00;03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0<80oooo00<000000?ooo`3oool0d@3oool00`000000oooo0?ooo`2R0?ooo`030000003oool0oooo
0700oooo000/0?ooo`@000001P3oool00`000000oooo0?ooo`310?ooo`030000003oool0oooo0=40
oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?ooo`1`0?ooo`00;03oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo06T0oooo1000001C0?ooo`030000003oool0oooo0=<0oooo
00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0580oooo
000/0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?oo
o`1B0?ooo`030000003oool0oooo0=<0oooo00<000000?ooo`3oool0X@3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo0580oooo000/0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0JP3oool00`000000oooo0?ooo`0D0?ooo`030;md0000000000000080000000D004RL
0?ooo`3oool0oooo0;md000200000003001d_`3oool0oooo02h0oooo00<000000?ooo`3oool0E03o
ool00`3ookl0M00000000003000000050018W03oool0oooo0?ooo`2oM0000P0000000`00M;l0oooo
0?ooo`1a0?ooo`030000003oool0oooo01@0oooo00@0W4P000000000000004RL103oool0102oM000
000000000000M;n00?ooo`030000003oool0oooo00L0oooo00@0_g@0000000000000B9cO0`3oool0
102oM000000000000000M;l80?ooo`030000003oool0oooo05<0oooo000/0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0F0?ooo`030?noM018W=l0
oooo00<0oooo00H0omnL04Qd_`3oool0oooo0;mdB02Lgol_0?ooo`030000003oool0oooo05D0oooo
00H0_g@00018W03oool0oooo0?oo_`1dB9`20?ooo`060?oOW018M;l0oooo0?ooo`2oM4P0W=ooLP3o
ool00`000000oooo0?ooo`0C0?ooo`0609a80018W=l0oooo0?ooo`2oM00007Bo0P3oool01P3ogi`0
B7Bo0?ooo`3oool0_gA809cOogl0oooo00<000000?ooo`3oool0203oool00`3ogi`0B7Bo0?ooo`02
0?ooo`060?oOW018M;l0oooo0?ooo`2oM4P0W=oo1`3oool00`000000oooo0?ooo`1C0?ooo`00;03o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool05P3o
ool00`3o_g@0B9cO0?ooo`030?ooo`060=nLB01d_ol0oooo0?ooo`3ogi`0B7Bo;`3oool00`000000
oooo0?ooo`1F0?ooo`030=nLB00007@0_ooo00@0oooo00H0gia807Boo`3oool0oooo0?oOW018M;mc
0?ooo`030000003oool0oooo01H0oooo00H0oono07A8W03oool0oooo0=nLB01d_ol20?ooo`030?oO
W018M;l0oooo05l0oooo1000000K0?ooo`030000003oool0oooo00P0oooo00<0omnL04Qd_`3oool0
0P3oool01P3OW4P0M;oo0?ooo`3oool0omnL04Qd_`H0oooo00<000000?ooo`3oool0E03oool002`0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo01H0
oooo00<0okmd04RLg`3oool00`3oool01P2oM4P0W=oo0?ooo`3oool0omnL04Q8W2h0oooo00<00000
0?ooo`3oool0F03oool00`3o_g@0001809cOo`030?ooo`060;mdB02Lgol0oooo0?ooo`3ogi`0B4RL
L`3oool00`000000oooo0?ooo`0F0?ooo`060;md0018W=l0oooo0?ooo`2oM4P0W=oo0P3oool00`3o
gi`0B4RL0?ooo`1P0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool01@3oool00`2o
M0000000000000020000000504RLg`3oool0oooo0;mdB02Lgol00P3oool00`3ogi`0B4RL0?ooo`05
0?ooo`030000003oool0oooo05@0oooo000/0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0J03oool00`000000oooo0?ooo`0F0?ooo`030?noM018W=l0oooo00<0oooo00H0_gA809cO
o`3oool0oooo0?oOW018B9`^0?ooo`030000003oool0oooo05T0oooo00<0omnL04P0M02oool00P3o
ool01P2oM4P0W=oo0?ooo`3oool0omnL04Q8W7<0oooo00<000000?ooo`3oool0503oool00`2oM000
0000001d_`030?ooo`060;mdB02Lgol0oooo0?ooo`3ogi`0B4RLH@3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo00D0oooo00D0gia804RLg`3oool0omnL04Qd_`030?ooo`060;mdB02L
gol0oooo0?ooo`3ogi`0B4RL1@3oool00`000000oooo0?ooo`1E0?ooo`00;03oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool05P3oool00`3o_g@0B9cO
0?ooo`030?ooo`060;mdB02Lgol0oooo0?ooo`3ogi`0B4RL;@3oool00`000000oooo0?ooo`1K0?oo
o`060?noM018W=l0oooo0?ooo`2oM4P0W=oo0P3oool00`3ogi`0B4RL0?ooo`1c0?ooo`030000003o
ool0oooo01D0oooo00H0_g@007Boo`3oool0oooo0;mdB02Lgol20?ooo`030?oOW018B9`0oooo0600
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`060?ooo`0409a8B02Lgol0omnL04Qd
_`<0oooo00H0_gA809cOo`3oool0oooo0?oOW018B9`50?ooo`030000003oool0oooo05D0oooo000/
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0F
0?ooo`030?noM018W=l0oooo00<0oooo00H0giad09cOo`3oool0oooo0?oOW018M;l]0?ooo`030000
003oool0oooo05L0oooo00H0_gA809cOo`3oool0oooo0?oo_`1dB9`20?ooo`060=nLM02Lgol0oooo
0?ooo`3ogi`0B7BoM03oool00`000000oooo0?ooo`0E0?ooo`060?noM000M;l0oooo0?ooo`3OW7@0
W=oo0P3oool00`3ogi`0B7Bo0?ooo`1P0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool01P3oool0103ogi`0B4RL0?oOW018M;l30?ooo`060=nLM02Lgol0oooo0?ooo`3ogi`0B7Bo1@3o
ool00`000000oooo0?ooo`1E0?ooo`00;03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo06H0oooo00<000000?ooo`3oool0503oool0103OW4P007Bo0?noM018W=l40?ooo`060?oOW018
07@0_ooo0?ooo`2LB4P0W=oo;03oool00`000000oooo0?ooo`1H0?ooo`060=nLB000B9`0oooo0?oo
o`2oM00007Bo0P3oool01P3ogi`0B01d0;ooo`3oool0W4Q809cOogD0oooo00<000000?ooo`3oool0
403oool01P3OW4P0001d0;ooo`3oool0_g@004RLg`80oooo00H0omnL04P0M02oool0oooo09a8B02L
gomQ0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool01`3oool00`3OW4P0M9bL04Qd
_`030?ooo`060?oOW01807@0_ooo0?ooo`2LB4P0W=oo103oool00`000000oooo0?ooo`1F0?ooo`00
;03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0
5@3oool00`2oM0000000001d_`050?ooo`040?noM0000000000004RLgbd0oooo00<000000?ooo`3o
ool0F@3oool0102oM000000000000000B9`40?ooo`040?noM0000000000004RLggH0oooo00<00000
0?ooo`3oool04@3oool0103o_g@0000000000000M;l40?ooo`040?noM0000000000004RLgf80oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`070?ooo`030?oo_`1d000007Bo00@0oooo
00@0okmd000000000000B9cO1@3oool00`000000oooo0?ooo`1F0?ooo`00;03oool4000000`0oooo
00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo0=d0oooo
00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool0E`3oool002`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`1U0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0g@3oool00`000000oooo0?oo
o`1n0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`1G0?ooo`00;03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo06@0oooo00<00000
0?ooo`3oool0C@3oool00`000000oooo0?ooo`3N0?ooo`030000003oool0oooo07d0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo05L0oooo000/0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`1<0?oo
o`030000003oool0oooo0=l0oooo00<000000?ooo`3oool0@03oool4000003T0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo05P0oooo000/0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`1<0?ooo`03
0000003oool0oooo0>00oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0h0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1H0?ooo`00
;03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0
B`3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0
>03oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
<@3oool0103o_g@000000000M02ooolJ0?ooo`040?oo_`1d0000000007Boo`H0oooo000/0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`1;0?ooo`03
0000003oool0oooo0>80oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0h0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0a0?ooo`03
0?noM01d_ol0oooo01d0oooo00<0okmd07Boo`3oool01@3oool002`0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0
h`3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0380oooo00<0okmd07Boo`3oool0
7@3oool00`3o_g@0M;oo0?ooo`050?ooo`00;03oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0680oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`3T0?ooo`030000003o
ool0oooo03l0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool0:@3oool01@3o_g@000000000000004P0W=oo00@0oooo
00<0okmd07Boo`3oool00`3oool02@3o_g@0000000000000000007Ad07@00000B9`0oooo0=nLB002
000000050000B018B000000007Boo`3o_g@00P0000001@18W=l0okmd00000000000007Bo00<0oooo
00<0okmd07Boo`3oool01@3oool002`0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`1Q0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0i03oool00`000000oooo0?oo
o`0o0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo02T0oooo00H0W4Q809cOo`3oool0omnL04P0001d_ol30?ooo`03
0?noM01d_ol0oooo0080oooo00<0oono07@0M02oool00P3oool01@2oM00004RL0?ooo`3ogi`0B4RL
0080oooo00<0omnL04P0001d_ol00P3oool01P3o_g@0B9cO0?ooo`3oool0okmd001d_`@0oooo00<0
okmd07Boo`3oool01@3oool002`0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1Q
0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0iP3oool00`000000oooo0?ooo`0n
0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo02X0oooo00<0W4Qd0;ooo`3oool01P3oool00`3o_g@0M;oo0?ooo`02
0?ooo`030?noM018W=l0oooo0080oooo00H0omnL04Q8W03oool0oono07@0M02oool20?ooo`060;md
001d_ol0oooo0?ooo`3o_g@0B9cO0P3oool00`3o_g@007Bo0?ooo`030?ooo`030?noM01d_ol0oooo
00D0oooo000/0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0C`3oool4000000d0
oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`3V0?ooo`030000003oool0oooo03h0
oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0:P3oool00`2LB7@0_ooo0?ooo`060?ooo`030?noM01d_ol0oooo0080
oooo00<0okmd04RLg`3oool00P3oool01@3ogi`0B4RL0?ooo`3oool0okmd00@0000000D0M;oo0?oo
o`3oool0okmd04RLg`020?ooo`030?noM000M;l0oooo00<0oooo00<0okmd07Boo`3oool01@3oool0
01d0ooooo`00003o000008H00000503oool00`2LB7@0_ooo0?ooo`060?ooo`030?noM01d_ol0oooo
0080oooo00L0oono07@0B02Lgol0oooo0?oo_`1d000004RL0080oooo00H0okno0;ooo`3oool0oooo
09a8001d_ol20?ooo`060?noM00007@0_ooo0?ooo`3OW4P0B9cO103oool00`3o_g@0M;oo0?ooo`05
0?ooo`00;03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool0403oool00`3o_g@00000000000030000000304RLg`3oool0oooo0080oooo00<0okmd07Bo
o`3oool00`3oool01P3ogi`0B000000000000000M;no07A8W080oooo00D0okmd0000000000000000
04RLg`020?ooo`030?noM0000000B4Q80080000000<0001d0;ooo`3oool00`3oool00`3o_g@0M;oo
0?ooo`050?ooo`00;03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000001T0oooo00<000000?ooo`3oool0
4P3oool00`2LB7@0_ooo0?ooo`060?ooo`030?noM01d_ol0oooo00L0oooo00<0oono07A8W03oool0
4`3oool00`3o_g@0M;oo0?ooo`050?ooo`00;03oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo04l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`210?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0h0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000002h0oooo
00<0W4Qd0;ooo`3oool01P3oool00`3o_g@0M;oo0?ooo`070?ooo`030?oo_`1dB9`0oooo01<0oooo
00<0okmd07Boo`3oool01@3oool002`0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`1?0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000000g0?ooo`040?no
M0000000001d0;ooo`D0oooo00<0oono07@00000B9`04P3oool0103ookl0M0000000001d_ol60?oo
o`00;03oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo0>`0oooo00<000000?ooo`3o
ool0>`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`1N0?ooo`00;03oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo04h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`160?ooo`030000
003oool0oooo0>d0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0h0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1N0?ooo`00;03o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`150?ooo`030000003oool0oooo0>h0oooo00<000000?ooo`3oool0>P3o
ool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`1O0?ooo`00;03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo04d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`150?ooo`030000003oool0
oooo0>l0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1O0?ooo`00;03oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`140?ooo`030000003oool0oooo0?00oooo00<000000?ooo`3oool0>@3oool00`00
0000oooo0?ooo`0h0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`1O0?ooo`00;03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo04`0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo0?40
oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1P0?ooo`00;03oool4000001L0oooo
00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo04<0oooo
00<000000?ooo`3oool0lP3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo03P0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0600oooo
000/0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0l`3oool00`000000oooo0?oo
o`0g0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo0640oooo000/0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0BP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo04<0oooo00<00000
0?ooo`3oool0l`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo03P0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0640oooo000/0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo0480oooo00<000000?ooo`3oool0m@3oool00`000000oooo0?ooo`0f0?oo
o`030000003oool0oooo03P0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo0680oooo000/0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool0B@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3o
ool0m@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0680oooo000/0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo0440oooo00<000000?ooo`3oool0m`3oool00`000000oooo0?ooo`0e0?ooo`030000
003oool0oooo03P0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo0680oooo000/0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0B03o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0m`3o
ool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo06<0oooo000/0?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo0400oooo00<000000?ooo`3oool0n@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0
oooo03P0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo06<0oooo000/0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0A`3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0n@3oool00`00
0000oooo0?ooo`0d0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo06@0oooo000/0?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03l0
oooo00<000000?ooo`3oool0n`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo03P0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo06@0
oooo000/0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0AP3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0n`3oool00`000000oooo
0?ooo`0c0?ooo`030000003oool0oooo01T0oooo1000000K0?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1U0?ooo`00;03oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0o0?ooo`030000003oool0oooo0?`0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo06D0oooo000/0?ooo`@000007@3oool00`000000oooo0?ooo`15
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`3m
0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1U
0?ooo`00;03oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo04D0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo0?h0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo06H0oooo000/0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo03d0oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo00X0oooo1000000<0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo06H0oooo000/0?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo03d0oooo00<000000?ooo`3oool0o`3oool10?ooo`030000003oool0oooo0300oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo06L0oooo
000/0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0o`3oool20?ooo`030000003o
ool0oooo0300oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo06L0oooo000/0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0@P3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03L0oooo100000000`3oool000000?ooo`3o
0?ooo`@0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0I`3oool002`0oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`120?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0>@3oool01000
0000oooo0?ooo`00003o0?ooo`D0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0J03oool002`0oooo00<000000?oo
o`3oool08P3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0>@3oool00`000000oooo0000003o0?ooo`L0oooo00<000000?ooo`3oool0;P3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0J03oool002`0
oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0>@3oool00`000000oooo0000003o0?ooo`L0oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0J@3oool002`0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`100?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0>@3oool200000?l0oooo2@3oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`1Y0?ooo`00;03oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0400oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0i0?ooo`800000o`3oool90?ooo`030000003o
ool0oooo02d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo06X0oooo000/0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0?`3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0o`3oool9
0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo06X0oooo000/0?ooo`@000008`3oool00`000000oooo0?ooo`0o0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`3o0?oo
o`X0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0J`3oool002`0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0n0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0>03oool200000?l0
oooo303oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`1[0?ooo`00;03oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo03h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0h0?ooo`800000
o`3oool=0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool06`3oool01@000000oooo
0?ooo`3oool0000006h0oooo000/0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
?@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03P0oooo0P00003o0?ooo`d0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0K0?ooo`050000003oool0oooo0?ooo`00
0000KP3oool002`0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0m0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0000003o0?ooo`h0oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0K0?ooo`040000003oool0oooo000006l0
oooo000/0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0?03oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`000000o`3oool>0?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool06P3oool200000080oooo00<000000?ooo`3oool0
K@3oool002`0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0l0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0=P3oool010000000oooo0?ooo`00003o0?ooo`l0oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0I0?ooo`D00000L03oool002`0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0=P3oool010000000oooo0?ooo`00003o0?ooo`l0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`0J0?ooo`@00000L03oool002`0oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0=@3o
ool01@000000oooo0?ooo`3oool000000?l0oooo403oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo01/0oooo0P00001a0?ooo`00;03oool00`000000oooo0?ooo`0Y0?ooo`030000003o
ool0oooo03X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0e0?ooo`050000003o
ool0oooo0?ooo`000000o`3oool@0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
6`3oool200000740oooo000/0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0>@3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`3o0?ooo`l0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo0700oooo000/0?ooo`@00000:@3oool00`000000oooo0?ooo`0i
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0?l0oooo3`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool0L03oool002`0oooo00<000000?ooo`3oool0:`3oool00`00
0000oooo0?ooo`0h0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0<`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo01X0oooo0P00001b0?ooo`00;03oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo03P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0c0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool06P3oool200000780oooo000/0?ooo`030000003oool0oooo02`0oooo
00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0380oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?oooa40oooo00<000000?ooo`3oool0
903oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool000000780oooo000/0?ooo`030000003o
ool0oooo02`0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo0380oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?oooa40oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool000000780oooo000/
0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oooa80oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0H0?ooo`040000003oool0
oooo00000780oooo000/0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0=P3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`3o0?oooa80oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0H
0?ooo`040000003oool0oooo00000780oooo000/0?ooo`030000003oool0oooo02h0oooo00<00000
0?ooo`3oool0=@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0300oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?oooa<0oooo00<000000?ooo`3oool08P3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`0G0?ooo`050000003oool0oooo0?ooo`000000LP3oool002`0oooo00<00000
0?ooo`3oool0;P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0<03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo4`3oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01L0oooo00D000000?ooo`3oool0oooo0000
001b0?ooo`002P3oool00`3ookl0M00000000003000000080018W03oool0oooo0?ooo`3ogi`0B000
0000M02oool40?ooo`0409a8000000000000001d_``0oooo00<000000?ooo`3oool0;`3oool00`00
0000oooo0?ooo`0d0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0;`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooo503oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1`0?oo
o`002`3oool01P2oM00004RL0?ooo`3oool0oono07A8W0<0oooo00@0omnL04P0000007@0_ooo0`3o
ool01P2LB000B9cO0?ooo`3oool0_g@004RLg`/0oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`0d0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooo503oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1`0?ooo`00
303oool00`3OW4P0001d0;ooo`0@0?ooo`030?oo_`1dB9`0oooo00X0oooo00<000000?ooo`3oool0
<03oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
;P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0oooo5@3oool00`000000oooo
0?ooo`0P0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`1`0?ooo`003@3oool00`3o_g@0001809cOo`0?0?ooo`030?oo_`1dB9`0oooo00X0oooo1@00
000^0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0^0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3ooolE0?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0700oooo000>0?ooo`030?oOW01807@0_ooo00h0oooo00<0gia8001d_`3oool02P3oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool02`3oool3
000002h0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?oooaH0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0L03oool000l0oooo00<0okmd04RLg`3oool02@3oool01@3ogi`0B000000000000000
04RL00`0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo00X0oooo1000000^0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooolG
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0700oooo000;0?ooo`060;mdB02Lgol0oooo0?ooo`3ookl0M4RL2P3o
ool00`3ogi`0B7Bo0?ooo`0>0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0;0?ooo`800000;P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo0?l0oooo5`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`1`0?ooo`002`3oool01P3OW4P004RL0?ooo`3o
ool0_g@0001d_`X0oooo00<0omnL04Qd_`3oool03P3oool00`000000oooo0?ooo`0c0?ooo`030000
003oool0oooo0300oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0/0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0700oooo
000<0?ooo`040;md0000000000000018W0/0oooo00<0omnL04P0000000000P0000000`1d_ol0oooo
0?ooo`090?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0;`3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`3o0?oooaT0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool06P3oool2000001@0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`1`0?ooo`00;03oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo02l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0[0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0o`3ooolI0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01T0oooo1000
000C0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0L03oool002`0oooo00<00000
0?ooo`3oool0=@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo6P3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0J0?ooo`<000004P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0700oooo000/0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0;@3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`3o0?oooaX0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0L03oool002`0oooo00<000000?ooo`3o
ool0=P3oool00`000000oooo0?ooo`0/0?ooo`<000003@3oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3ooolK0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0700
oooo000/0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0:P3oool4000000d0oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo
703oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`1`0?ooo`00;03oool00`000000oooo0?ooo`0h0?ooo`030000003o
ool0oooo02X0oooo0P00000>0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`3o0?oooa`0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0L03oool002`0oooo1000000g
0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooolM0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo0700oooo000/0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`3o0?oooah0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0L03oool002`0oooo00<000000?ooo`3o
ool0>P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo7P3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`1`0?ooo`00;03oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0o`3ooolO0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0700oooo000/0?ooo`030000003o
ool0oooo03/0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3o0?oooal0oooo00<0
00000?ooo`3oool05@3oool2000000h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`1`0?ooo`00;03oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0o`3ooolP0?ooo`030000003oool0oooo01<0oooo0`00000>0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0L03oool002`0oooo00<000000?ooo`3oool0?03oool00`00
0000oooo0?ooo`0W0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0903oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo8@3oool00`000000oooo0?ooo`0C0?oo
o`8000003P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0700oooo000/0?ooo`03
0000003oool0oooo03d0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3o0?ooob40
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0L03oool002`0oooo00<000000?ooo`3oool0?P3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo0?l0oooo8P3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1`0?ooo`00;03o
ool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0o`3o
oolS0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0700oooo000/0?ooo`030000003oool0oooo03l0oooo00<00000
0?ooo`3oool0903oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`3o0?ooob@0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0L03oool0
02`0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
0?l0oooo903oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`1`0?ooo`00;03oool400000400oooo00<000000?ooo`3o
ool08P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`3o0?ooobD0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0L03oool002`0oooo
00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0?l0oooo
9P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`1`0?ooo`00;03oool00`000000oooo0?ooo`120?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool0o`3ooolW0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0700oooo000/
0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`3o
0?ooobP0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0L03oool002`0oooo00<000000?ooo`3oool0A03oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo0?l0oooo:03oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1`0?oo
o`00;03oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool0o`3ooolY0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo0700oooo000/0?ooo`030000003oool0oooo04D0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`3o0?ooobX0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
L03oool002`0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo0?l0oooo:`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0K0?ooo`050000003oool0oooo0?ooo`000000
6@3oool00`000000oooo0?ooo`1`0?ooo`00;03oool00`000000oooo0?ooo`170?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool0o`3oool/0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01/0oooo00@0
00000?ooo`3oool000006P3oool00`000000oooo0?ooo`1`0?ooo`00;03oool00`000000oooo0?oo
o`180?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0o`3oool]0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo01/0oooo00@000000?ooo`3oool000006P3oool00`000000oooo0?ooo`1`0?ooo`00;03o
ool00`000000oooo0?ooo`190?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0o`3o
ool]0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`0000006`3oool00`000000oooo0?oo
o`1`0?ooo`00;03oool4000004P0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`3o
0?ooobh0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool06`3oool2000001`0oooo00<000000?ooo`3oool0L03oool0
02`0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
0?l0oooo;`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo0P00000=0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1`0?oo
o`00;03oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool0o`3oool`0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02P3oool3000000d0
oooo00<000000?ooo`3oool06P3oool2000001d0oooo00<000000?ooo`3oool0L03oool002`0oooo
00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0?l0oooo
<@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00/0oooo0P00000=0?ooo`030000
003oool0oooo01X0oooo0P00000M0?ooo`030000003oool0oooo0700oooo000/0?ooo`030000003o
ool0oooo04d0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`3o0?oooc80oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0000000M0?ooo`030000003oool0oooo0700oooo000/
0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`3o
0?oooc80oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0603oool010000000oooo0?ooo`00000M0?ooo`030000003o
ool0oooo0700oooo000/0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool08`3oool0
0`000000oooo0?ooo`3o0?oooc<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool05`3oool01@000000oooo0?ooo`3o
ool0000001d0oooo00<000000?ooo`3oool0L03oool002`0oooo00<000000?ooo`3oool0D03oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0?l0oooo=03oool01@000000oooo0?ooo`3o
ool0000000h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1`0?ooo`00;03oool0
0`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0o`3ooole
0?ooo`040000003oool0oooo000000h0oooo00<000000?ooo`3oool02`3oool2000001H0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0700oooo000/
0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`3o
0?ooocH0oooo00<000000?ooo`0000003P3oool00`000000oooo0?ooo`0:0?ooo`<000005P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0L03oool0
02`0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
0?l0oooo=`3oool2000000h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1`0?oo
o`00;03oool00`000000oooo0?ooo`1D0?ooo`800000403oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`3o0?ooocP0
oooo0P00000=0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0L03oool002`0oooo
1000001E0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0o`3ooolh0?ooo`030000
003oool0000000`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1`0?ooo`00;03o
ool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0o`3o
oolh0?ooo`030000003oool0oooo008000002P3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo0100oooo0P0000090?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0L03o
ool002`0oooo00<000000?ooo`3oool0F03oool2000000`0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0:0?ooo`800000;@3oool00`000000oooo0?ooo`3o0?ooocP0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool0L03oool002`0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0]0?oo
o`030000003oool0oooo0?l0oooo>03oool00`000000oooo0?ooo`030?ooo`8000001`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00d0oooo0P00000<0?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool0L03oool002`0oooo00<000000?ooo`3oool0F`3oool2000000T0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`800000<03oool00`000000
oooo0?ooo`3o0?ooocP0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool0L03oool002`0oooo00<000000?ooo`3oool0
G@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0?l0oooo>03oool00`000000oooo
0?ooo`060?ooo`800000103oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo
0P00000?0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0L03oool002`0oooo00<0
00000?ooo`3oool0GP3oool2000000H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`040?ooo`800000<P3oool200000?l0oooo>P3oool00`000000oooo0?ooo`080?ooo`8000000P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo0P00000A0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0L03oool002`0oooo00<000000?ooo`3oool0H03oool2
000000@0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`3oool3000003<0oooo1000
003o0?ooocT0oooo00<000000?ooo`3oool02P3oool3000000d0oooo00<000000?ooo`3oool01@3o
ool3000001<0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1`0?ooo`00703oool0
102LB000000000000000M;l<0?ooo`030000003oool0oooo0680oooo0P0000020?ooo`030000003o
ool0oooo00`0oooo00@000000?ooo`0000000000=`3oool300000?l0oooo>@3oool00`000000oooo
0?ooo`0<0?ooo`800000303oool00`000000oooo0?ooo`030?ooo`8000005P3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo0700oooo000K0?ooo`0609a80018W=l0oooo0?ooo`2oM000
B9cO2`3oool00`000000oooo0?ooo`1T0?ooo`H000001`3oool6000003X0oooo00<000000?ooo`3o
ool0o`3ooolh0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`000000100000070?ooo`H0
0000603oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0700oooo000O0?ooo`030?oo
_`1dB9`0oooo00X0oooo00<000000?ooo`3oool0IP3oool010000000oooo0?ooo`3oool7000000@0
oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`3o0?ooocP0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`040?ooo`P000007@3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo0700oooo000O0?ooo`030?oo_`1dB9`0oooo00X0oooo00<000000?ooo`3oool0
IP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0
o`3ooolh0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0L03oool001l0oooo00<0
gia8001d_`3oool02P3oool5000006@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0i0?ooo`030000003oool0oooo0?l0oooo>03oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo0700oooo000K0?ooo`050?oOW0180000000000000000B9`0303oool00`000000oooo0?oo
o`1V0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?oo
o`3o0?ooocP0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1`0?ooo`006`3oool0
0`3ogi`0B7Bo0?ooo`0>0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0?l0oooo>03oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo0700oooo000K0?ooo`030?oOW018M;l0oooo00h0oooo00<000000?oo
o`3oool0IP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03T0oooo00<000000?oo
o`3oool0o`3ooolh0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0L03oool001/0
oooo00<0omnL04P0000000000P0000000`1d_ol0oooo0?ooo`090?ooo`030000003oool0oooo06H0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0?l0
oooo>03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0700oooo000/0?ooo`030000
003oool0oooo06H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0i0?ooo`030000
003oool0oooo0?l0oooo>03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0700oooo
000/0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0i0?ooo`030000003oool0oooo0?l0oooo>03oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0J0?ooo`@00000L03o
ool002`0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo03T0oooo00<000000?ooo`3oool0o`3ooolh0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo08h0oooo000/0?oo
o`030000003oool0oooo06H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0i0?oo
o`030000003oool0oooo0?l0oooo>03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`2>0?ooo`00;03oool00`000000
oooo0?ooo`1V0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0>@3oool00`000000
oooo0?ooo`3o0?ooocP0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool0SP3oool002`0oooo00<000000?ooo`3oool0
IP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0
o`3ooolh0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo08h0oooo000/0?ooo`@00000I@3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0o`3ooolh0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo08h0oooo000/0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0?l0oooo>03oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`2>
0?ooo`00;03oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0>@3oool00`000000oooo0?ooo`3o0?ooocP0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0SP3oool002`0
oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03T0
oooo00<000000?ooo`3oool0o`3ooolh0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo08h0oooo000/0?ooo`030000
003oool0oooo06H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0i0?ooo`030000
003oool0oooo0?l0oooo>03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`2>0?ooo`00;03oool00`000000oooo0?oo
o`1V0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?oo
o`3o0?ooocP0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0SP3oool002`0oooo00<000000?ooo`3oool0IP3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0o`3ooolh
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo08h0oooo000/0?ooo`030000003oool0oooo06H0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0?l0oooo>03oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`2>0?ooo`00;03oool00`000000oooo0?ooo`1T0?ooo`@000003@3oool00`000000
oooo0?ooo`0i0?ooo`030000003oool0oooo0?l0oooo>03oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`2>0?ooo`00
;03oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0
o`3ooolh0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo08h0oooo000/0?ooo`030000003oool0oooo07D0oooo00<0
00000?ooo`3oool0>@3oool00`000000oooo0?ooo`3o0?ooocP0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0SP3o
ool002`0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0
oooo0?l0oooo>03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`2>0?ooo`00;03oool4000007@0oooo00<000000?oo
o`3oool0>@3oool00`000000oooo0?ooo`3o0?ooocP0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0SP3oool002`0
oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0?l0
oooo>03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`2>0?ooo`00;03oool00`000000oooo0?ooo`1e0?ooo`030000
003oool0oooo03T0oooo00<000000?ooo`3oool0o`3ooolh0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo08h0oooo
000/0?ooo`030000003oool0oooo07<0oooo1000000j0?ooo`030000003oool0oooo0?l0oooo>03o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`2>0?ooo`00;03oool00`000000oooo0?ooo`2a0?ooo`030000003oool0
oooo0?l0oooo>03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`2>0?ooo`00;03oool00`000000oooo0?ooo`2a0?oo
o`030000003oool0oooo0?l0oooo>03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`2>0?ooo`00;03oool00`000000
oooo0?ooo`2a0?ooo`030000003oool0oooo0?l0oooo>03oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`2>0?ooo`00
;03oool00`000000oooo0?ooo`2a0?ooo`030000003oool0oooo0?l0oooo>03oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`2>0?ooo`00;03oool00`000000oooo0?ooo`2a0?ooo`030000003oool0oooo0?l0oooo>03o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool06P3o
ool4000008h0oooo000/0?ooo`030000003oool0oooo0;40oooo00<000000?ooo`3oool0o`3ooolh
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2/
0?ooo`00;03oool00`000000oooo0?ooo`2a0?ooo`030000003oool0oooo0?l0oooo>03oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0[03oool002`0
oooo00<000000?ooo`3oool0/@3oool00`000000oooo0?ooo`3o0?ooocP0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0:`0oooo000/0?ooo`@00000
/03oool00`000000oooo0?ooo`3o0?ooocP0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo0:`0oooo000/0?ooo`030000003oool0oooo0;40oooo00<0
00000?ooo`3oool0o`3ooolh0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`2/0?ooo`00;03oool00`000000oooo0?ooo`2a0?ooo`030000003oool0
oooo0?l0oooo>03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0[03oool002`0oooo00<000000?ooo`3oool0/@3oool00`000000oooo0?ooo`3o0?oo
ocP0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
0:`0oooo000/0?ooo`030000003oool0oooo0;40oooo00<000000?ooo`3oool0o`3ooolh0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2/0?ooo`00
;03oool00`000000oooo0?ooo`2a0?ooo`030000003oool0oooo0?l0oooo>03oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0[03oool002`0oooo00<0
00000?ooo`3oool0/@3oool00`000000oooo0?ooo`3o0?ooocH0oooo1000000=0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0[03oool002`0oooo00<000000?ooo`3oool0/@3oool0
0`000000oooo0?ooo`3o0?ooodL0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2/
0?ooo`00;03oool00`000000oooo0?ooo`2a0?ooo`030000003oool0oooo0?l0ooooA`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo0:`0oooo000/0?ooo`030000003oool0oooo0;40
oooo00<000000?ooo`3oool0o`3ooom70?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0[03oool002`0oooo00<000000?ooo`3oool0/@3oool00`000000oooo0?ooo`3o0?ooodL0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2/0?ooo`00;03oool400000;00oooo00<0
00000?ooo`3oool0o`3ooom70?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0[03o
ool002`0oooo00<000000?ooo`3oool0/@3oool00`000000oooo0?ooo`3o0?ooodD0oooo1000000<
0?ooo`030000003oool0oooo0:`0oooo000/0?ooo`030000003oool0oooo0;40oooo00<000000?oo
o`3oool0o`3ooomE0?ooo`030000003oool0oooo0:`0oooo000/0?ooo`030000003oool0oooo0;40
oooo00<000000?ooo`3oool0o`3ooomE0?ooo`030000003oool0oooo0:`0oooo000/0?ooo`030000
003oool0oooo0;40oooo00<000000?ooo`3oool0o`3ooomE0?ooo`030000003oool0oooo0:`0oooo
000/0?ooo`030000003oool0oooo0;40oooo00<000000?ooo`3oool0o`3ooomE0?ooo`030000003o
ool0oooo0:`0oooo000/0?ooo`030000003oool0oooo0;40oooo00<000000?ooo`3oool0o`3ooomE
0?ooo`030000003oool0oooo0:`0oooo000/0?ooo`030000003oool0oooo0;40oooo00<000000?oo
o`3oool0o`3ooomE0?ooo`030000003oool0oooo0:`0oooo000/0?ooo`030000003oool0oooo0;40
oooo00<000000?ooo`3oool0o`3ooomE0?ooo`030000003oool0oooo0:`0oooo000=0?ooo`030=nL
B01d_ol0oooo00@0oooo00@0omnL04P0000007@0_ooo103oool0102LB000000000000000M;l<0?oo
o`030000003oool0oooo0;40oooo00<000000?ooo`3oool0o`3ooomE0?ooo`030000003oool0oooo
0:`0oooo000=0?ooo`030?noM000M;l0oooo00@0oooo00@0omnL04P0000007@0_ooo0`3oool01P2L
B000B9cO0?ooo`3oool0_g@004RLg`/0oooo00<000000?ooo`3oool0/@3oool00`000000oooo0?oo
o`3o0?oooeD0oooo00<000000?ooo`3oool0[03oool000d0oooo00<0oono07@0M02oool03`3oool0
0`3ookl0M4RL0?ooo`0:0?ooo`030000003oool0oooo0;40oooo00<000000?ooo`3oool0o`3ooomE
0?ooo`030000003oool0oooo0:`0oooo000>0?ooo`030;mdB02Lgol0oooo00h0oooo00<0oono07A8
W03oool02P3oool500000:l0oooo00<000000?ooo`3oool0o`3ooomE0?ooo`030000003oool0oooo
0:`0oooo000>0?ooo`030?noM018W=l0oooo00h0oooo00<0gia8001d_`3oool02P3oool00`000000
oooo0?ooo`2a0?ooo`030000003oool0oooo0?l0ooooE@3oool00`000000oooo0?ooo`2/0?ooo`00
3P3oool00`3ookl0M4RL0?ooo`0:0?ooo`050?oOW0180000000000000000B9`0303oool00`000000
oooo0?ooo`2a0?ooo`030000003oool0oooo0?l0ooooE@3oool00`000000oooo0?ooo`2/0?ooo`00
3`3oool00`2LB4P0W=oo0?ooo`090?ooo`030?oOW018M;l0oooo00h0oooo00<000000?ooo`3oool0
/@3oool00`000000oooo0?ooo`3o0?oooeD0oooo00<000000?ooo`3oool0[03oool000/0oooo00H0
W4Qd0;ooo`3oool0oooo0=nLB018W=l:0?ooo`030?oOW018M;l0oooo00h0oooo00<000000?ooo`3o
ool0/@3oool00`000000oooo0?ooo`3o0?oooeD0oooo00<000000?ooo`3oool0[03oool000/0oooo
00<0W4P00000000000000P0000000`18W=l0oooo0?ooo`080?ooo`030?oOW0180000000000800000
00<0M;oo0?ooo`3oool02@3oool00`000000oooo0?ooo`2a0?ooo`030000003oool0oooo0?l0oooo
E@3oool00`000000oooo0?ooo`2/0?ooo`00;03oool00`000000oooo0?ooo`2a0?ooo`030000003o
ool0oooo0?l0ooooE@3oool00`000000oooo0?ooo`2/0?ooo`00;03oool00`000000oooo0?ooo`2a
0?ooo`030000003oool0oooo0?l0ooooE03oool400000:`0oooo000/0?ooo`030000003oool0oooo
0;40oooo00<000000?ooo`3oool0o`3ooooo0?ooo`D0oooo000/0?ooo`030000003oool0oooo0;40
oooo00<000000?ooo`3oool0o`3ooooo0?ooo`D0oooo000/0?ooo`030000003oool0oooo0;40oooo
00<000000?ooo`3oool0o`3ooooo0?ooo`D0oooo000/0?ooo`030000003oool0oooo0;40oooo00<0
00000?ooo`3oool0o`3ooooo0?ooo`D0oooo000/0?ooo`@00000/03oool00`000000oooo0?ooo`3o
0?ooool0oooo1@3oool002`0oooo00<000000?ooo`3oool0/@3oool00`000000oooo0?ooo`3o0?oo
ool0oooo1@3oool002`0oooo00<000000?ooo`3oool0/@3oool00`000000oooo0?ooo`3o0?ooool0
oooo1@3oool002`0oooo00<000000?ooo`3oool0/@3oool00`000000oooo0?ooo`3o0?ooool0oooo
1@3oool002`0oooo00<000000?ooo`3oool0/@3oool00`000000oooo0?ooo`3o0?ooool0oooo1@3o
ool002`0oooo00<000000?ooo`3oool0/@3oool00`000000oooo0?ooo`3o0?ooool0oooo1@3oool0
02`0oooo00<000000?ooo`3oool0/@3oool00`000000oooo0?ooo`3o0?ooool0oooo1@3oool002`0
oooo00<000000?ooo`3oool0/@3oool00`000000oooo0?ooo`3o0?ooool0oooo1@3oool002`0oooo
00<000000?ooo`3oool0/@3oool00`000000oooo0?ooo`3o0?ooool0oooo1@3oool002`0oooo00<0
00000?ooo`3oool0/@3oool00`000000oooo0?ooo`3o0?ooool0oooo1@3oool002`0oooo00<00000
0?ooo`3oool0[`3oool400000?l0ooooo`3oool60?ooo`00;03oool400000?l0ooooo`3ooonh0?oo
o`00;03oool00`000000oooo0?ooo`3o0?ooool0oooo^@3oool002`0oooo00<000000?ooo`3oool0
o`3ooooo0?oookT0oooo000/0?ooo`030000003oool0oooo0?l0ooooo`3oooni0?ooo`00;03oool0
0`000000oooo0?ooo`3o0?ooool0oooo^@3oool002`0oooo00<000000?ooo`3oool0o`3ooooo0?oo
okT0oooo000/0?ooo`030000003oool0oooo0?l0ooooo`3oooni0?ooo`00;03oool00`000000oooo
0?ooo`3o0?ooool0oooo^@3oool002`0oooo00<000000?ooo`3oool0o`3ooooo0?oookT0oooo003o
0?ooool0ooooj03oool00?l0ooooo`3ooooX0?ooo`00o`3ooooo0?ooonP0oooo003o0?ooool0oooo
j03oool00?l0ooooo`3ooooX0?ooo`00o`3ooooo0?ooonP0oooo003o0?ooool0ooooj03oool00?l0
ooooo`3ooooX0?ooo`00o`3ooooo0?ooonP0oooo003o0?ooool0ooooj03oool00?l0ooooC`3oool0
1@3o_g@00000000000000000B9cO0?l0ooooU03oool00?l0ooooD`3oool00`2LB000M;oo0?ooo`3o
0?oooi80oooo003o0?oooe<0oooo00<0gia807Boo`3oool0o`3ooonB0?ooo`00o`3ooolg0?ooo`09
0?noM0000000000000000000M7@0M0000018W03ookl0M00000@0000000d0M;oo0?ooo`3oool0omnL
04P000000000001809bLM000000007Bo0?ooo`3ogi`0B0000080000000D0B4Q807Boo`3oool0oooo
0=nLB002000000040000B018B000000007Boo`H0oooo00D0okmd000000000000001809cOo`020?oo
o`030?oOW018000000000080000000D0M;oo0?ooo`3oool0oooo0=nLB002000000080000B02Lgol0
oooo0?ooo`2LB000001809cOo`3o_g@200000003001d_`3oool0gia80080000000@0001804Q80000
0000M;ooo`3ooomN0?ooo`00o`3ooolf0?ooo`030?oo_`1d07@0_ooo0080oooo00<0_g@00018W03o
ool00P3oool00`3o_g@0B9cO0?ooo`040?ooo`060=nLB018W=l0oooo0?oOW018000007Bo0P3oool0
2@2LB4P0W=oo0?ooo`3ookl0M00007Boo`3oool0omnL04Q8W0020?ooo`030?oOW0180000M;oo00L0
oooo00T0W4Q809cOo`3oool0omnL04P0001d_ol0oooo09a8B02Lgol00P3oool01P3ookl0M4RL0?oo
o`3oool0_g@004RLg`80oooo00<0oooO09a8001d_ol00P3oool0202LB4P0W=oo0?noM00007@0_ooo
0?ooo`3ogi`0B4RL0P3oool00`3ogi`0B00007Boo`3o0?oooel0oooo003o0?ooocH0oooo00<0okmd
04RLg`3oool00P3oool00`3ogi`0B4RL0?ooo`020?ooo`030?noM018W=l0oooo00@0oooo00T0gia8
07Boo`3oool0oooo0?noM000M;l0oooo0?oOW018B9`00`3oool01P3OW4P0M;oo0?ooo`3ookl0M01d
0;ooo`80oooo00<0_g@007Boo`3oool01P3oool00`2LB7@0_ooo0?ooo`030?ooo`030?oOW018M;l0
oooo00<0oooo00@0_gA809cOo`3ookl0M7Bo203oool0102LB4P0W;nL04P0B02Lgol20?ooo`030?oo
_`1d07@0_ooo0080oooo00<0_g@007Boo`3oool0o`3ooomN0?ooo`00o`3ooolf0?ooo`030?noM018
W=l0oooo0080oooo00<0omnL04Q8W03oool00P3oool00`3o_g@0B9cO0?ooo`040?ooo`090=nLB01d
_ol0oooo0?ooo`3o_g@007Bo0?ooo`3ogi`0B4RL00<0oooo00D0_g@007Boo`3oool0oooo0?noM004
0000000307Boo`3oool0oooo00D0oooo00<0W4Qd0;ooo`3oool00`3oool00`3ogi`0B7Bo0?ooo`03
0?ooo`040;mdB02Lgol0oono07Ad_`@0oooo00L0oknL09cOo`3oool0oooo09a800000000B9cO00@0
oooo00<0okmd0000000000000P0000000`1d_ol0oooo0?ooo`3o0?oooed0oooo003o0?ooocH0oooo
00L0oono07@0B02Lgol0oooo0?oo_`1d000004RL00<0oooo00T0okmd00000000M;l0oooo0?oo_`2o
_ol0oooo0=nLB01d_ol00P3oool02P3o_g@007Bo0?ooo`3oool0W4P007Boo`3oool0okmd0000001d
_ol20?ooo`060?no_`2oool0oooo0?ooo`2LB000M;oo1`3oool00`2LB7@0_ooo0?ooo`040?ooo`06
09a80018W=l0oooo0?ooo`3OW4P004RL0P3oool01`2oM000B9cO0?ooo`3oool0okmd0000M02oool0
0P3oool0102LB4P0W=oo09a80018W=l30?ooo`060?no_`2oool0oooo0?ooo`2LB000M;ooo`3ooomO
0?ooo`009`3oool0103o_g@000000000M02oool:0?ooo`040?oo_`1d0000000007Boood0oooo00H0
omnL04P000000000000007Bo_`1dB9`20?ooo`0>0;md00000000B9cO0;md00000000001809cOo`3O
W4P0000007Boo`3oool0_g@000000000M;l20?ooo`090?oo_`1d000000000000M02LW4P0000004RL
g`3oool0okmd00<0000000<0B9cO0?ooo`3oool0103oool00`3o_g@00000000000030000000504RL
g`3oool0oooo0?ooo`2LB0000P0000000`00B9`0oooo0?ooo`020?ooo`060;md000000000000001d
_`3o_i`0W=oo0P3oool00`2LB4P0W=no07@000020000000307Boo`3oool0okmd00<0000000<0B9cO
0?ooo`3oool0o`3ooomN0?ooo`009`3oool00`3o_g@0M;oo0?ooo`0=0?ooo`030?noM01d_ol0oooo
0?l0oooo0@3oool00`3ookl0M4RL0?ooo`0V0?ooo`0309a8M02oool0oooo00h0oooo00<0omnL04Qd
_`3oool0103oool00`2LB4P0W=oo0?ooo`3o0?ooofT0oooo000W0?ooo`030?noM01d_ol0oooo00d0
oooo00<0okmd07Boo`3oool0o`3oool10?ooo`030?oo_`1dB9`0oooo02H0oooo00<0W4Qd0;ooo`3o
ool03@3oool01@3o_g@004RL0=noM000B9`0gooo00<0oooo00<0W4Q809cOo`3oool0o`3ooomY0?oo
o`00703oool0203ooml0W4P00000000004P0W=oo0?oOW0180000B9cO0`3oool00`3o_g@0M;oo0?oo
o`0=0?ooo`030?noM01d_ol0oooo0?l0oooo00<0oono07@00000B9`0=P3oool01P3o_g@007Bo0?oo
o`3oool0omnL04Qd_`80oooo00<0W4P00000B02Lgol0o`3ooomZ0?ooo`00703oool01`3o_g@0M;oo
0?ooo`3ooml0W4P007AdM01d_ol0103oool00`3o_g@0M;oo0?ooo`0=0?ooo`030?noM01d_ol0oooo
0?l0ooooo`3ooon^0?ooo`00703oool00`3OW9`0_ooo0?ooo`020?ooo`030;mdB02Lgol0oooo00<0
oooo00<0okmd07Boo`3oool03@3oool00`3o_g@0M;oo0?ooo`3o0?ooool0oooo[P3oool001`0oooo
00<0oknL09cOo`3oool00P3oool00`2oM4P0W=oo0?ooo`030?ooo`030?noM01d_ol0oooo00d0oooo
00<0okmd07Boo`3oool0o`3ooooo0?ooojh0oooo000L0?ooo`070?oog`2LB7@0_ooo0?ooo`3ogi`0
B4Qd07BL_`040?ooo`030?noM01d_ol0oooo00d0oooo00<0okmd07Boo`3oool0o`3ooooo0?ooojh0
oooo000M0?ooo`070?oo_`1d000000000000001d_ol0okmd07Boo`030?ooo`030?noM01d_ol0oooo
00d0oooo00<0okmd07Boo`3oool0o`3ooooo0?ooojh0oooo000W0?ooo`030?noM01d_ol0oooo00@0
oooo00@0okmd000000000000M;oo1@3oool00`3o_g@0M;oo0?ooo`3o0?ooool0oooo[P3oool002L0
oooo00<0okmd07Boo`3oool00`3oool01P3ookl0M01d0;ooo`3ookl0M01d0;ooo`@0oooo00<0okmd
07Boo`3oool0o`3ooooo0?ooojh0oooo000W0?ooo`040?noM0000000001d0;ooo`80oooo00H0oono
07@0M02oool0oono07@0M02oool20?ooo`040?oo_`1d0000000007Boool0ooooo`3ooon_0?ooo`00
;P3oool0103o_g@000000000001d_ooo0?ooool0oooo]P3oool00?l0ooooo`3ooooX0?ooo`00o`3o
oooo0?ooonP0oooo003o0?ooool0ooooj03oool00?l0ooooo`3ooooX0?ooo`00o`3ooooo0?ooonP0
oooo003o0?ooool0ooooj03oool00?l0ooooo`3ooooX0?ooo`00o`3ooooo0?ooonP0oooo003o0?oo
ool0ooooj03oool00?l0ooooo`3ooooX0?ooo`00o`3ooooo0?ooonP0oooo003o0?ooool0ooooj03o
ool00?l0ooooo`3ooooX0?ooo`00o`3ooooo0?ooonP0oooo003o0?ooool0ooooj03oool00?l0oooo
o`3ooooX0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 741.063}, {457.625, 0}} -> {-3.00132, -8.72003, \
0.0669065, 0.0427742}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.2 for Microsoft Windows",
ScreenRectangle->{{0, 1280}, {0, 949}},
WindowSize->{779, 929},
WindowMargins->{{0, Automatic}, {0, Automatic}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 202, 5, 137, "Title"],

Cell[CellGroupData[{
Cell[2003, 62, 29, 0, 38, "Subsection"],
Cell[2035, 64, 82, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[2142, 69, 66, 1, 30, "Input"],
Cell[2211, 72, 17145, 468, 186, 4225, 304, "GraphicsData", "PostScript", \
"Graphics"],
Cell[19359, 542, 130, 3, 29, "Output"]
}, Open  ]],
Cell[19504, 548, 167, 4, 30, "Input"],
Cell[19674, 554, 224, 4, 70, "Input"],

Cell[CellGroupData[{
Cell[19923, 562, 69, 1, 30, "Input"],
Cell[19995, 565, 16888, 465, 186, 4231, 304, "GraphicsData", "PostScript", \
"Graphics"],
Cell[36886, 1032, 130, 3, 29, "Output"]
}, Open  ]],
Cell[37031, 1038, 177, 4, 42, "Input"],

Cell[CellGroupData[{
Cell[37233, 1046, 74, 1, 30, "Input"],
Cell[37310, 1049, 21817, 539, 186, 4496, 321, "GraphicsData", "PostScript", \
"Graphics"],
Cell[59130, 1590, 130, 3, 29, "Output"]
}, Open  ]],
Cell[59275, 1596, 221, 5, 30, "Input"],
Cell[59499, 1603, 103, 2, 30, "Input"],

Cell[CellGroupData[{
Cell[59627, 1609, 91, 1, 30, "Input"],
Cell[59721, 1612, 21914, 545, 186, 5106, 333, "GraphicsData", "PostScript", \
"Graphics"],
Cell[81638, 2159, 130, 3, 29, "Output"]
}, Open  ]],
Cell[81783, 2165, 74, 1, 30, "Input"],
Cell[81860, 2168, 163, 3, 30, "Input"],
Cell[82026, 2173, 109, 2, 30, "Input"],

Cell[CellGroupData[{
Cell[82160, 2179, 79, 1, 30, "Input"],
Cell[82242, 2182, 37096, 1009, 186, 8766, 655, "GraphicsData", "PostScript", \
"Graphics"],
Cell[119341, 3193, 130, 3, 29, "Output"]
}, Open  ]],
Cell[119486, 3199, 209, 3, 44, "Input"],

Cell[CellGroupData[{
Cell[119720, 3206, 431, 8, 110, "Input"],
Cell[120154, 3216, 39661, 1090, 186, 18354, 822, "GraphicsData", \
"PostScript", "Graphics"],
Cell[159818, 4308, 130, 3, 29, "Output"]
}, Open  ]],
Cell[159963, 4314, 39, 0, 33, "Text"],
Cell[160005, 4316, 121, 2, 30, "Input"],

Cell[CellGroupData[{
Cell[160151, 4322, 125, 2, 42, "Input"],
Cell[160279, 4326, 123, 2, 29, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[160451, 4334, 238, 5, 89, "Subsection"],
Cell[160692, 4341, 276, 9, 30, "Input"],
Cell[160971, 4352, 62, 1, 30, "Input"],
Cell[161036, 4355, 621, 19, 30, "Input"],
Cell[161660, 4376, 423, 13, 30, "Input"],

Cell[CellGroupData[{
Cell[162108, 4393, 291, 6, 50, "Input"],
Cell[162402, 4401, 33589, 924, 240, 15070, 691, "GraphicsData", "PostScript", \
"Graphics"],
Cell[195994, 5327, 130, 3, 29, "Output"]
}, Open  ]],
Cell[196139, 5333, 621, 19, 30, "Input"],
Cell[196763, 5354, 423, 13, 30, "Input"],

Cell[CellGroupData[{
Cell[197211, 5371, 356, 7, 70, "Input"],
Cell[197570, 5380, 36743, 1026, 266, 17316, 782, "GraphicsData", \
"PostScript", "Graphics"],
Cell[234316, 6408, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[234483, 6416, 266, 5, 50, "Input"],
Cell[234752, 6423, 36099, 988, 186, 18984, 772, "GraphicsData", "PostScript", \
"Graphics"],
Cell[270854, 7413, 130, 3, 29, "Output"]
}, Open  ]],
Cell[270999, 7419, 106, 2, 50, "Input"],

Cell[CellGroupData[{
Cell[271130, 7425, 310, 6, 70, "Input"],
Cell[271443, 7433, 22442, 647, 110, 8523, 471, "GraphicsData", "PostScript", \
"Graphics"],
Cell[293888, 8082, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[294055, 8090, 205, 4, 50, "Input"],
Cell[294263, 8096, 56999, 1304, 316, 17490, 812, "GraphicsData", \
"PostScript", "Graphics"],
Cell[351265, 9402, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[351432, 9410, 317, 6, 70, "Input"],
Cell[351752, 9418, 22993, 652, 126, 8400, 467, "GraphicsData", "PostScript", \
"Graphics"],
Cell[374748, 10072, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[374915, 10080, 205, 4, 50, "Input"],
Cell[375123, 10086, 49444, 1224, 250, 18206, 834, "GraphicsData", \
"PostScript", "Graphics"],
Cell[424570, 11312, 130, 3, 29, "Output"]
}, Open  ]],
Cell[424715, 11318, 103, 2, 48, "Input"],
Cell[424821, 11322, 492, 13, 30, "Input"],
Cell[425316, 11337, 492, 13, 30, "Input"],
Cell[425811, 11352, 492, 13, 30, "Input"],
Cell[426306, 11367, 292, 5, 30, "Input"],
Cell[426601, 11374, 64, 0, 33, "Text"],
Cell[426668, 11376, 58, 1, 30, "Input"],
Cell[426729, 11379, 337, 7, 90, "Input"],
Cell[427069, 11388, 337, 7, 90, "Input"],
Cell[427409, 11397, 58, 1, 30, "Input"],
Cell[427470, 11400, 58, 1, 30, "Input"],
Cell[427531, 11403, 241, 4, 70, "Input"],
Cell[427775, 11409, 239, 4, 70, "Input"],

Cell[CellGroupData[{
Cell[428039, 11417, 360, 7, 70, "Input"],
Cell[428402, 11426, 51535, 1205, 249, 18543, 793, "GraphicsData", \
"PostScript", "Graphics"],
Cell[479940, 12633, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[480107, 12641, 361, 7, 70, "Input"],
Cell[480471, 12650, 72191, 1519, 275, 20094, 871, "GraphicsData", \
"PostScript", "Graphics"],
Cell[552665, 14171, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[552832, 14179, 212, 4, 50, "Input"],
Cell[553047, 14185, 105507, 2028, 464, 22448, 998, "GraphicsData", \
"PostScript", "Graphics"],
Cell[658557, 16215, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[658724, 16223, 212, 4, 50, "Input"],
Cell[658939, 16229, 109441, 2087, 467, 22505, 1009, "GraphicsData", \
"PostScript", "Graphics"],
Cell[768383, 18318, 130, 3, 29, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

